2026-06-09  Karl Berry  <karl@freefriends.org>

	* June 2026 release to CTAN.

2026-06-09  Karl Berry  <karl@freefriends.org>

	* ANNOUNCE.tmpl: include release date.
	* CTAN: commitready suffices; postwebclean at end.
	* Makefile: more attempts at distribution/web site documentation.
	* NEWS: epub is in, xml is out.
	* README: wording tweaks; major updates desired.
	* index.html: add me back, I guess.
	* writing.html: some simplifications; add major projects.

2026-06-09  Karl Berry  <karl@freefriends.org>

	* latex2e.texi: @syncodeindex pg cp.
	Replace wrong @samp with @qtext in a couple of places.

2026-06-08  Karl Berry  <karl@freefriends.org>

	* latex2e.texi: don't hyphenate "cross reference".
	Unindent some ellipses.

2026-06-08  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (\ref & \Ref): rename node, also describe \Ref.
	Also mention \ref* and \Ref*.
	(\labelformat): new node. Initial report from Werner Lemberg,
	https://tug.org/pipermail/latexrefman/2026q2/001032.html

2026-06-08  Vincent Bela\"iche <vincentb1@users.sourceforge.net>
        and Karl Berry  <karl@freefriends.org>

	* latex2e.texi: avoid "for" in index entries.

2026-06-07  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (\spacefactor): revamp and expand description,
	adding several new subsections. Move to after the \(SPACE)
	and ~ nodes.
	* NEWS: mention this.
	* aspell.en.pws: more.

2026-06-06 Vincent Bela\"iche <vincentb1@users.sourceforge.net>

	* latex2e.texi: Delete all trailing whitespace.

2026-06-05  Karl Berry  <karl@freefriends.org>

	* latex2e.texi: attempt at regularizing index entries.
	Avoid capitals in typewriter.

2026-06-05  Karl Berry  <karl@freefriends.org>

	* latex2e.texi: random tweaks.
	Replace all double blank lines with single.

2026-06-05  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (minipage): split into subsections and generally
	revamp; mention \width \height \depth \totalheight.
	Suggestion from Reuben Thomas,
	https://tug.org/pipermail/latexrefman/2026q2/001029.html
	following David Carlisle at
	https://tex.stackexchange.com/questions/763161.
        (\mbox & \makebox): tweak \width...\totalheight description.
        (\raisebox): likewise.
        * NEWS: mention this.

        * Makefile (enp): abbreviation to just make the English pdf.
        (.ltx, texi2latex): try makeinfo's LaTeX output; not enabled
	by default.

2026-06-05  Karl Berry  <karl@freefriends.org>

	* latexreflocal.css: rename again to ltxreflocal.css,
	to avoid completion clash.
	* latex2e.css: change reference.

2026-05-31  Karl Berry  <karl@freefriends.org>

	* latex2e.texi: a couple missing "the"s, etc.

2026-05-23  Karl Berry  <karl@freefriends.org>

	* index.html: link to latex2e.epub; wording tweaks.
	* latex2e.texi: wording tweaks of top @html.
	* Makefile (dist): es not ready.
	(distclean): sharpen list for web site updates.
	* latex2e*.xml: remove files.

2026-05-22  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (\@startsection): split into subsections.
	(\@startsection arguments): zero is treated like a negative
	number, not a positive number. Report from wdsew,
	https://tug.org/pipermail/latexrefman/2026q1/000975.html

	* Makefile (pen): new convenience target.

2026-05-08  Karl Berry  <karl@freefriends.org>

	* latex2e.texi: of->if, sigh

2026-05-07  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (tabbing): don't compare modes, just say tabbing
	starts a new unindented paragraph.
	(\label): avoid underfull lines and English problems.
	More index entries.

	* latex2e.texi (tabbing commands): reword intro example,
	link to new anchor {tabbing commands/\kill}. Suggestion
	from Vincent.

2026-05-05  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\makelabels): propagate Karl's r1214 wordking
	tweak removing ``rather'' (plut\^ot in French).

2026-05-05  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Propagate Karl's r934.

2026-05-05  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Propagate Jim's r930.

2026-05-03  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Sectioning): fix compilation --- `@noindent'.
	(whole document): Second pass on r635 propagation.

	* latex2e.texi (\newcommand & \renewcommand): `Control sequences' -> `Control words'.
	(\addtolength): Two line between nodes.

2026-04-30  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* Makefile.1 (svr): Make target robust against `latex2e-es' not
	being in `latex2e-help-texinfo-tree'.

2026-04-30  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Curate typos and wording from Jim's r632
	propagation.

2026-04-29  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Propagate Karl's r1225 + r1227.

	* latex2e.texi (\framebox (picture)): curate the `xx TODO' comment
	to mention revision r1213 in which the fix was made in French version.

2026-04-27  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (\newtheorem): add TODO mark.

	* latex2e-fr.texi (\newtheorem): Fix typo + fix r355/r483 wrong
	explanation about theorem numbering.

2026-04-26  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (Sectioning): put *-form example at end of section.
	More use of @qtext for output. Other small changes.

2026-04-25  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Propagate Jim's r624.

	* latex2e-fr.texi,
	* latex2e.texi (\ref): @samp{}-ify words ``Section'' and ``Figure''.
	(\newcommand & \renewcommand): Add disambiguating word
	``resulting'' into ``the resulting commands are not
	@code{\long}'', as `newcommand' and `renewcommand' also are
	commands.
	(Control sequences): Add anchors ``Control words'' and ```Control symbols''.
	(\newsavebox): Refer to ``Control words'' rather than repeating
	the explanation, and @code{}-ify a few pieces of codes.
	(\newsavebox): `box' -> `bin' for consistency with the rest of the node.
	(\newenvironment & \renewenvironment): Suppress `...' as
	@var{body} is already a variable. Add `starred form of environment
	commands' to the concept index. @var{}-ify word `body'.
	(\newtheorem): @dfn{}-ify `theorem-like environment'.

2026-04-25  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	[fr] Fix some wording/typoes of Jim's r620 propagation.

2026-04-24  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (\newcommand & \renewcommand): say a bit more
	about "multiple paragraphs" being disallowed; add cross-references.

2026-04-24  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	[fr] Propagate Jim's r480.

2026-04-22  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi.
	* latex2e.texi (\makeatletter & \makeatother): `non letter symbol'
	-> `non letter character', as catcodes apply to characters, not to
	symbols.
	(\newfont): @dfn{...}-size the term ``New Font Selection Scheme''.

	* latex2e-fr.texi: Propagate Jim's r479.

2026-04-19  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (\alph \Alph \arabic \roman \Roman \fnsymbol):
	"Print" not "Prints", for consistency.

2026-04-19  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Propagate Jim's r444 + r445.

2026-04-16  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Propagate Karl's r343.

	* latex2e.texi (Math symbols): \mho, \unlhd, \unrhd, indicate
	amssymb is needed in the usual manner.

2026-04-16    <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi,
	* latex2e.texi (\newcounter): Add some `@noindent'.
	(\refstepcounter, \stepcounter): @dfn{}-ize ``counters numbered
	within''. `result' -> `expansion' rewording.

	* latex2e-fr.texi: Propagate Jim's r338.

2026-04-12  Karl Berry  <karl@freefriends.org>

	* latex2e.texi: fix a couple typos and wording problems in the new
	text; many remain.
	* aspell.en.pws (TEXFAMILY): add.

2026-04-12  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Propagate Jim's r674

	* latex2e-fr.texi,
	* latex2e.texi (\label): `label' -> @var{key}, plus some rewording.
	(\label): Make it clear that writing to .aux is done by the \label
	command.
	(\label): Make it clear that \refstepcounter may be called
	indirectly through sectionning/captionning commands.
	(\centering): `above' -> `previous' (we don't know where is page
	break, so previous may not be above).
	(\multiput): `appears'-> `is put', to insist it is a result of the
	command.
	(\makebox (picture)): `length' -> `width', as a box has two
	dimensions, and width, not length, opposes to height.
	(\framebox (picture)): `lengths' -> `o@var{rec-width} and
	@var{rec-height}', as lengths are not in general raw numbers, but
	have a unit.
	(\framebox (picture)): Add `around a box', the frame is bigger
	because of the rule width.
	(\framebox (picture)): Example, `test text' -> `test', because
	reworded above to `@samp{test} @var{text}'.
	(\framebox (picture)): Add note xxx TODO propagate from fr.
	(Using BibTeX): @dots -> @enddots.
	(\clearpage & \cleardoublepage): Clarifiy twoside option is used
	to select two sided printing.
	(\alph \Alph \arabic \roman \Roman \fnsymbol): @samp{}-ify `a',
	`A', `i', `I' ...
	(\alph \Alph \arabic \roman \Roman \fnsymbol): `the counter name'
	-> `counter names'.
	(\addtolength): @code{}-ify `\@var{len}'.
	(\pagenumbering): @samp{}-ify `a', `A', `i', `I' ..., and @dots ->
	@enddots where applicable.
	(\input): @samp{...} -> @file{...} for filename extensions.
	(\makelabels): `copy' -> `print', as the sheet with label directly
	goes through the printer.
	(\mlabel): `produces +the+ two labels', `the' does not make sense,
	as appart from guessing by the macro synopsis it is not mentioned
	earlier that *two* labels are involved anyhow.
	(\makelabels): `returned by' -> `contained by', as macros are not
	functions.
	(\makelabels): Add paragraph how to set \returnaddress to expand
	to the sender address (fixed from what was proposed in French
	version @ r452).

2026-04-12 Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi,
	* latex2e.texi (Footnotes of footnotes): bigfoot `class' -> `note
	class'.

	* latex2e.texi (\include & \includeonly): Fix `@noident' ->
	`@noindent'.

2026-04-11 Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\footnotemark): Add footnote about babel +
	babel-french version in case of exemple using cleveref for
	footnotes.
	(\include & \includeonly): Fix `@noident' -> `@noindent'.

2026-04-11 Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi.
	* latex2e.texi (Footnotes in a table): Rename
	`mpFootnoteValueSaver' -> `footnoteValueSaver', as actually it
	saves `footnote' counter;

	* latex2e-fr.texi: Propagate Jim's r633.

2026-04-11  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\clearpage & \cleardoublepage): Clarify that
	all uses of \cleardoublepage are affected, not only those by
	\chapter --- as discussed with Karl & Jim.
	(Colored text): Insert some line breaks examples. Change example
	``moon is a green cheese'' that does not make any sense in French,
	to \'Eluard surr\'ealiste poem ``La Terre est bleue'' etc. Typo.

2026-04-09  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Propagate Jim's r638.

2026-03-26  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Font styles): `\il' -> `\it'.
	(Sectioning, \part, \chapter, \section, \subsection)
	(\subsubsection & \paragraph & \subparagraph, \appendix)
	(\@@startsection, \@@startsection, Cross references, \label)
	(\multicolumn, thebibliography, Definitions, \addvspace)
	(Special insertions): Typoes.

2026-03-24  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi:
	* latex2e.texi (\include & \includeonly): @noindent continuation text.

	* latex2e-fr.texi: Insert NBSP before colon in titles.

2026-03-24  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: fix double word typoes.

2026-03-20  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* common.texi (TEXFAMILY): new flag to mean << TeX or LaTeX >>.
	(@ifhasmaththenelse): new name of `iftexthenelse'.
	(@iftexfamilythenelse): new macro, replacement for @iftexthenelse.
	(@setupmarkupstyle, @iflatex): add some glue to has some
	compatibility with older texinfo compilers.
	(@visiblespace): Moved from latex2e.texi.

	* latex2e-fr.texi
	* latex2e.texi (@visiblespace): Move to common.texi
	(@BES, @BESU): Test TEXFAMILY flag rather than iftex.
	(\verb): Use @visiblespace{}.
	(\alph \Alph \arabic \roman \Roman \fnsymbol): Renaming
	`@iftexthenelse' -> `@ifhasmaththenelse'.

	* latex2e-fr.texi (\accent): Use `@iftexfamilythenelse' rather
	than `@iftexthenelse'.

2026-03-20  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* Makefile (mi_suffixes): Add epub to the list.
	(texi2epub3): New definition.
	(%.epub): New target.

2026-03-20  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\newcommand & \renewcommand): Rename
	`\symbolecqfd' -> `\qedsymbol', as \symbolecqfd' does not exist,
	and clarify `\qedsymbol' exists in the amsthm package.

	* latex2e.texi (\newcommand & \renewcommand): clarify `\qedsymbol'
	exists in the amsthm package.

2026-03-20  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* Makefile.1 (makeinfo_suffixes): Remove xml, add epub.
	(texi2epub3): New variables, epub making command.
	($(addsuffix .xml,$(all_manuals))): Removed target.
	($(addsuffix .epub,$(all_manuals))): New target.

	* Makefile: Remove xml.

2026-03-20  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* Makefile.1:
	* latex2e-fr.texi: Remove trailing whitespace.

2026-03-12  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* Makefile.1 (#!): use /usr/bin/env with -S option to split sequel into arguments.

2026-03-02  Vincent Bela\"iche  <vincent.belaiche@sourceforge.net>

	* latex2e-fr.texi (Math symbols): propagate Karl's r1138.

2026-02-13  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Document class options): propagate r1194.

	* latex2e-es.texi (Opciones de la clase documento): << alto por
	ancho >> -> << ancho por alto >>.

2026-02-12  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (Document class options): clarify paper sizes and
	letterpaper being the "default". From Vincent, 12 Feb 2026
	15:59:53, initially from quark67 11 Feb 04:17+0100.

2026-02-12  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (CTAN, Page layout parameters)
	(Page layout parameters, list, tabbing, tabular)
	(\newcommand & \renewcommand, ~, \makelabels): << c'est a` dire >>
	-> << c'est-a`-dire >>. Report from quark67 11 Feb 2026 00:30:00
	+0100.

2025-04-01  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (\DeclareOption): \DeclareOption* takes only a
	{code} argument, no {option}.
	Report from Tom Levy, 29 Mar 2025 23:13:38 +1300.

2025-01-22  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (Color models rgb-real, Color models RGB-int):
	rename to avoid case-insensitive clash.

2025-01-13  Karl Berry  <karl@freefriends.org>

	* CTAN: mention that no split HTML is on CTAN.
	* Makefile (webtree): rename from disttree, since
	this *-tree directory is only used on our own web site.
	(htmlsplit, easyurls, commitready): update webtree,
	so that (hopefully) after make commitready, we can actually
	commit on dev machine and update on web host.
	* src/easyurls.py: doc.

	* latex2e.texi (Environment): add @anchor for old name.

2025-01-04  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (tabbing example, tabbing commands,
	tabbing complex examples): break up tabbing into new subnodes.
	New example of using \<.

2024-12-26  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (quotation & quote): mention that these are
	implemented as lists, and the quoting and csquotes packages.

2024-12-21  Karl Berry  <karl@freefriends.org>

	* latex2e.texi: update date and copyright years.
	(Document class options): openright/openany applies to appendices.
	(Font styles): \mit does not exist in LaTeX; mention that the
	\math... commands ignore spaces.

	* src/easyurls.py (DEFAULTS_TRANSLATIONS): map _002a to "star"
	instead of "*" to kowtow to Windows. Request from Eli Z,
	https://tug.org/pipermail/latexrefman/2024q4/000962.html

2024-10-23  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (\ClassError and \PackageError and other messages):
	new name for node. Remove nonexistent \{Package,Class}InfoNoLine,
	and add \{Package,Class}Note{,NoLine}.
	Add missing d in "ignored".
	Report from Markus Kurtz, 22 Oct 2024 14:46:29.

	(Also other small tweaks throughout.)

2024-07-24  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (Delimiters): mixed up left and right braces.
	Report from Bruce Orcutt, 23 Jul 2024 19:50:28.

2024-06-15  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (array): for the example, use LaTeX's {displaymath},
        not amsmaths' {equation*}. Report from Claude Quitte, 11 Jun 2024.
	(displaymath): mention equation* and breqn.
	(throughout): "plain @TeX{}" not "Plain@tie{}@TeX{}", per
	The TeXbook.

2024-05-24  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (itemize): give an example of language settings
	changing list formatting; mention that margins must be overridden
	outside the list. Report from Claude Quitte,
	https://tug.org/pipermail/latexrefman/2024q2/000952.html

2024-05-13  Karl Berry  <karl@freefriends.org>

	* Makefile (distdiff): new target to diff against released.
	(distclean): also remove src/latex2e and src/testdist.
	Still don't really understand.
	* CTAN: visit /pkg/ page before /upload; terse hint
	about updating latexref.xyz.

2024-05-12  Karl Berry  <karl@freefriends.org>

	* May 2024 release to CTAN.

	* latex2e.texi (fontenc package): tweak encoding text.
	* ANNOUNCE.tmpl: tweak this too.

2024-05-09  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (\protect): update for current LaTeX; most commands
	have been robust since October 2019. Mention the cprotect package.

2024-05-06  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (Input encodings): brief introduction to character
	encodings.
	(inputenc package): update handling of non-UTF-8 in LuaTeX and XeTeX.

2024-05-06  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (Over- or under math): mention \overrightarrow
	and \overleftarrow. Also rename section, since these commands only
	work with math. Report from Randolf Scholz, 5 Apr 2024 16:07:25.
	* NEWS: mention this.

	* common.texi (@mbox): make synonym for @hbox for use in @math
	(aka @tex) examples.

	* Makefile (t2html_menu): can be empty again as of makeinfo 7.1.
	For 7.0, needed -c CHECK_NORMAL_MENU_STRUCTURE=1.

2023-11-12  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (\footnotemark): wording.
	(Footnotes in section headings): missing period.

2023-11-11  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (Class and package commands): add @menu.
	(\footnote) <\footnoterule): avoid overfull lines.

2023-11-11  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (\footnote): Add ``@c xx'' comment suggesting
	propagating improvement from the French version.
	Grammar fix ``is'' -> ``are''.
	Insert explanatory LaTeX comments to the \footnoterule
	\renewcommand example, and star the \renewcommand.
	(\footnotemark): Typo ``by-hand giving'' -> ``by hand-giving''.
	Move the ``footnoteValueSaver'' counter example after the next
	example in order not to interleave it in between two related examples.
	(Footnotes in section headings): Add ``@c xx'' comment indicating
	need for handling the \listoftable/\listoffigures case.

2023-10-19  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (itemize): remove extra } in itemize* example.
	Report from Stefan Pofahl, 18 Oct 2023 23:48:38.

	* latex2e.texi: fix most menus per texinfo 7.1 warnings.

2023-10-11  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (Ligatures): new node.

2023-10-04  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (Special characters): new node.
	(Reserved characters): rename to `Printing special characters'.

2023-10-02  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (@TeX{} engines): add hilatex.

	* Makefile (disttree): new variable for brevity; use it.
	(postwebclean): new target to automate cleanup after a web update.
	(commitready): depend on easyurls so that this is the only target
	that need be run for a web update.
	Add @echo commands to help trace what's happening.
	Remove trailing whitespace.

2023-09-30  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (Overview): give mailing list url.
	(Environment): rename to Environment syntax.
	(\DocumentMetadata): new node.
	(Class and package structure): use ctan.org/pkg/clsguide.
	(Class and package commands): move to Definitions chapter;
	rewrite as separate sections.
	(Graphics): move chapter to before Color.
	Throughout: avoid xxx as example string, since we use xx
	as the todo marker.

2023-08-27  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (\thepage): simplify, as it turns out that
	TUGboat's attempted complicated redefinition does not work well.

	* Makefile (htmlopts): add -c CHECK_NORMAL_MENU_STRUCTURE=1
	for makeinfo 7.0.3 to emit warnings about menu problems.
	Should be re-enabled by default in the next release.

2023-07-19  Karl Berry  <karl@freefriends.org>

	* Makefile (svri): rename svrsplit; mention for post-web cleanup.

2023-07-19  Jim Hefferon  <jhefferon@smcvt.edu>

	* src/easyurls.py: skip _005cslash.html since it conflicts.
	Add lower_case_flag.
	* src/easyurls_test.py: update.

2023-07-19  Karl Berry  <karl@freefriends.org>

	* Makefile (check-dw): also ignore @c lines.

	* latex2e.texi (~): also mention \nobreakspace and U+00A0 synonyms.
	(They aren't, quite, ~ has a pair of empty braces after, but this
	does not seem worth mentioning.)

2023-07-16  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (Document class options): recommend the geometry
	package, and note that \pdfpagewidth/height is engine-dependent.
	Report from Seymour J Metz, 14 Jul 2023 17:38:07.

	* latex2e.texi (\thepage): new section, based on information
	from Ulrike Fischer, https://tex.stackexchange.com/questions/687258.
	* NEWS: mention this.

2023-06-23  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (\DeclareTextSymbol, Text symbols): guillemet not
	guillemot.

	(\spacefactor, \@@, \frenchspacing & \nonfrenchspacing, \(SPACE)):
	try to clarify that many punctuation characters are involved.

2023-05-28  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (\slash): new node for this simple command.
	(\pagebreak & \nopagebreak) <\samepage>: not obsolete.
	(\pagenumbering): rearrange.

2023-03-22  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (list): \setlength{\itemsep} was missing the \.
	Report from Markus Kurtz, 22 Mar 2023 14:10:21.

	* latex2e.texi (math): punctuation tweaks.

2023-01-18  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (equation): second \begin should be \end.
	Report from yukif@mac.com, 18 Jan 2023 16:04:02.

2022-01-26  Karl Berry  <karl@freefriends.org>

	January 2023 release to CTAN.
	* NEWS: update.

	* Makefile (%.html): depend on latex2e.css, not %.css,
	since there is no latex2e-es.css (and doesn't need to be).

2023-01-14  Karl Berry  <karl@freefriends.org>

	* latex2e-es.texi: install another updated translation from
	Nachec <nachopacheco@gmail.com>, latexrefman mail
	of 14 Jan 2023 04:35:07.

2023-01-11  Karl Berry  <karl@freefriends.org>

	* latex2e-es.texi: install updated translation from
	Nachec <nachopacheco@gmail.com>, latexrefman mail
	of 11 Jan 2023 04:26:49. Regenerate all.

2023-01-10  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (bm): new section, split from
	\boldmath & \unboldmath): here and revised per advice from Carlisle.
	(OpenType bold math): another new node based on Carlisle's information.
	https://github.com/latex3/latex2e/issues/974

2022-12-26  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (Dots): say more about amsmath's overwriting of the
	kernel's \dots, and about Unicode vs. traditional output.
	(@microtype on): use this, per Texinfo 7.0.
	(thoughout): avoid some use of "very", fix under/overfull boxes.

2022-11-19  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (\frame): "is put" typo, from Pieter van Oostrum.
	https://puszcza.gnu.org.ua/bugs/?580

2022-09-17  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (Math symbols): \bigtriangle{up,down} are binary
	operators (mathbin), not [big] operators (mathop), per fontdef.dtx.
	And \varbigtriangle{up,down} are synonyms.
	Report from Masato Shinokawa, 18 Apr 2022 10:36:24.

	* latex2e.texi (\lastlinefit): reset to 0 (latest texinfo.tex sets
	to 500) to avoid numerous new underfull box warnings for last
	lines of paragraphs.
	(Class and package commands): use @itemx for second and subsequent
	items.
	(Text symbols) <\textbackslash>: note that \texttt{\textbackslash}
	does not produce a typewriter backslash without [T1]{fontenc}.
	<\textbraceleft, \textbraceright>: likewise.

2022-09-07  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (Page breaking): @dfn{...}-ize word ``badness''.
	(\clearpage & \cleardoublepage): Clarifies that changing
	\cleardooublepage will affect it everywhere, not only in \chapter.
	(\enlargethispage): @var{...}-ize word ``size'' in synopsis.
	(\pagebreak & \nopagebreak): ``this command'' -> ``these commands''.
	(Colored text): ``specification'' -> ``color specification'' for
	the sake of consistency.

2022-08-27  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	[fr] More typoes (bis) + regenerate all files.

	* README-fr: About word ``standard'' and example translation.

	* latex2e.texi (\pagestyle): ``right'' -> ``right-head''.
	(\write18): Fix example.
	(Command line interface): @code{...} -> @command{...}

	* latex2e-fr.texi: More typoes, bis.

2022-08-23  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	[fr] More typoes + regenerate HTML outputs.

	Fix typoes reported on fr.comp.text.tex & gut@ens.fr. Thanks to @'Eric
	Guichard, Paul Gaborit, G@'erard Fleuter for their reports.

2022-08-22  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	[fr] Calligraphic: distinguish the French version description from the English one

	Specific to the French version:
	  - use just ``script'' and not ``script-like''
	  - do not use ``cursive''
	  - introduce font name ``Math Calligraphic''

2022-08-22  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Fonts, Font styles)
	(\newenvironment & \renewenvironment, Text symbols): Align on en.
	(Using BibTeX, Bib@TeX{} error messages): Typo

2022-08-22  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	[fr] Typoes

	latex2e-fr.texi: Replace some ``x'' in column width specifiers by
	``@ '' for the spell checker not to find x as a typo.

2022-08-22  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	[fr] Propagate Jim's r677.

2022-08-22  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	[fr] complete propagating Jim's r643.

2022-08-22  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	[fr] translate ``material'' by ``mati`ere'', not by ``mat'eriel''.

2022-08-22  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	[fr] Propagate Jim's r641.

2022-08-22  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	[fr] Propagate Jim's r644.

2022-08-22  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\hspace): Use consistent wording ``non
	suppressible'' for ``non discardable''.
	(\vspace): ``@'etoil@'ee'' -> ``en @code{*}'' to stick to en.

2022-08-22  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	[fr] Finalize propagating Jim's r639.

	Notably nodes ``\indent & \noindent'' and ``\ensuremath''.

2022-08-22  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	[fr] Propagate Karl's r1086.

2022-08-22  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	[fr] Propagate Karl's r1083.

	Clarify ``sequences of read characters'' -> ``stream of read
	characters'', after discussing this with Karl.

2022-08-22  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	[fr] Propate Jim's r370.

2022-08-22  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (Font styles): ``text'' -> ``@var{text}''
	(Text symbols): @PkgIndex{...}-ize textcomp index.

2022-08-21  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (Font styles, tabular)
	(\bigskip & \medskip & \smallskip): Add anchors.
	(Font styles): Comment for asking English natives to improve some
	wording.
	(\flushbottom): ``documents'' -> ``document'' --- confirmed by Jim.
	(\raggedbottom): ``twoside'' -> ``twocolumn'' --- confirmed by Karl.
	(\appendix, tabular, Control sequences, Making paragraphs)
	(Math functions, Over- and Underlining, \sqrt, \pagenumbering)
	(\bigbreak & \medbreak & \smallbreak): Improve wording.
	(abstract): Fix @PkgIndex call.
	(tabular): fix => ``|'' does not remove \tabcolsep.
	(Control sequences): ``sequences'' -> ``the stream'' --- confirmed by Karl.
	(Subscripts & superscripts): Clarify why ``\(3^3^3\)''
	fails. ``parenthesis'' -> ``curly braces''. ``error'' -> ``TeX error''.
	(\left & \right): @dfn{...}-ize ``null delimiter''.
	(Math functions): Fix @math{...} display. Typo --- Infimum. Fix extra @iftex.
	(\stackrel): suppress useless ``one of''.
	(\pagenumbering): Clarify how \pagenumbering is global.
	(\bigskip & \medskip & \smallskip): Add @findex.
	(Accents): Fix @ref-erence.

2022-08-14  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	[en,fr] Use (...) brackets in index ``(for ...)'' qualifications.

2022-08-14  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* README-fr: Elaborate on translating ``empty curly brackets'' to
	 ``accolades vides''.

2022-08-13  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	[fr] Propagate Karl's r1077.

2022-08-13  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	[fr] Propagate changes about BibTeX from Karl's r1069 & r1070.

2022-08-13  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	[fr] Propagates changes on nodes \pagestyle, \maketitle from Jim's r644.

2022-08-13  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: (\openin & \openout): After Karl's r1073, LuaTeX
	max open stream count can be 127.

2022-08-13  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Footnotes in a table): Align on English.

2022-08-13  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\newtheorem): align on English, ie propagate Jim's
	  r483.

2022-08-13  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\hrulefill & \dotfill): Realign on English.

2022-08-13  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\addtocontents): Align on English version.

2022-08-13  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	[fr] Various translation improvements.

2022-08-13  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	[fr] list, fix translation.

2022-08-13  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\newenvironment & \renewenvironment): Fix translation.

2022-08-13  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Class and package commands): Fix translation.
	(\DeclareGraphicsRule): ``fichier bitmap'' -> ``fichier .bmp''.

2022-08-13  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (fontenc package): Fix translation.
	(list): Fix translation.
	(Accents): Fix translation.

2022-08-13  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (center): fix translation.

2022-08-13  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\accent): Translate this node.

2022-08-13  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\resizebox): Translation.

2022-08-13  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Fonts): Typo.
	(\scalebox): Translate node.

2022-08-13  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (html intro): Point at the French version of
	learnlatex.org.
	(\rotatebox): Translate this node.
	(\scalebox): @file{...} -> @package{...}

2022-08-12  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	[fr] typoes.

2022-08-12  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\bibitem): Improve wording.
	(\footnote): Improve wording.
	(\footnotemark): Typoes.
	(Footnotes in a table): Improve wording. Translate example.
	(\includegraphics): Typoes.

	* README-fr: add info about at-sign translation.

2022-08-11  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (Units of length): @dmn{...} where applicable.
	(\maketitle): ``footnote'' -> ``footnote mark''. Clarifies that
	the No \title error happens on \maketitle.
	(\pagestyle): ``blank'' -> ``empty content''.

2022-05-13  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (.* & .*): for each node name "foo & bar",
	uniformly provide @anchor{foo} and @anchor{bar}, for possible ease
	of searching and referencing, especially online.

	* latex2e.texi (\newcommand & \renewcommand): had an extra
	[@var{nargs}] in synopsis. Report from Vladimir Ivanovic,
	11 May 2022. Also correct and (hopefully) clarify optional
	argument description.

2022-01-26  Karl Berry  <karl@freefriends.org>

	* latex2e-es.xml: remove bogus CR characters. CTAN complained.

2022-01-26  Karl Berry  <karl@freefriends.org>

	January 2022 release to CTAN.
	* NEWS: update.

	* mirroring.html,
	* writing.html: use https, $Date.

2022-01-26  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (Units of length): correct pt/mm/cm conversions.
	Report from Geoff Odhner, 24 Jan 2022 22:08:58.
	Also use @ftable, other wording changes.

2022-01-17  Pieter van Oostrum <pieter@vanoostrum.org>

	* latex2e.texi (\hrulefill & \dotfill): replace "@" macros
	with user-level macros.

2021-12-09  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (NeedsAMSSymb flag, Footnotes in a table, Math
	formulas, Math symbols): @file{...} -> @package{...}.
	(sloppypar): Use EnvIndex
	(Footnotes in a table): Use italic for book title _HMS
	Surprise_. Add `tablefootnote' to package index.
	(Math symbols, Math symbols, Math symbols, Math symbols)
	(\DeclareGraphicsRule): Minor rewording ``with'' -> ``the ... of
	which''.
	(\resizebox): Fix example 1in -> 3.5in.
	(\accent): Minor rewording ``constructs'' -> ``to construct''. Fix
	example of use of \accent, and list all the cases.
	(\openin & \openout): Fix compilation error introduced by K's
	r1073.

2021-11-13  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (\openin & \openout): max \openout for lualatex is
	127, not 255. Report from Faheem Mitha, 13 Nov 2021 16:08:07.

2021-10-30  Karl Berry  <karl@freefriends.org>

	* latex2e.texi: use @r on remaining @findex lines that have
	regular text, notably include @l{} and @L{}.
	Use @c instead of @ignore ... @end ignore, so the spellcheck
	  ignores them.
	Other small wording changes and typos.

2021-10-28  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (Bib@TeX{} error messages): index entries,
	mention aux file.

2021-10-24  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (Bib@TeX{} error messages): new subsection,
	suggested by bb, following
        https://tex.stackexchange.com/questions/618346.
	Also fix some typos.

2021-10-11  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\bigbreak & \medbreak & \smallbreak): translate
	node.

2021-10-11  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\day & \month & \year): Align translation on
	English.

2021-10-11  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\footnotetext): Align on en.

2021-10-11  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Propagate Jim's r830.
	(\providecommand): Align on en.

2021-10-11  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Finish propagating Jim's r637.
	(\linebreak & \nolinebreak): Align on English
	(\hyphenation): Align on English, add some clarification about
	internationalization package.

2021-10-11  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\discretionary): Merge changes in English into
	the French text.
	(\fussy & \sloppy): Align on English.
	(sloppypar): New node, translate from English.
	(Letters): Align on English text, example with ``Ninon de l'Enclos''.
	(\address): Align on English text, add example with ``Stephen Maturin''.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\footnotemark): Align on en.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Footnotes in section headings)
	(Footnotes in a table): swap nodes

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Line breaking): Reword along my proposal at
	https://tug.org/pipermail/latexrefman/2021q3/000822.html.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Footnotes of footnotes): Add and translate this node.
	(Footnotes): Align on English.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\UseTextSymbol & \UseTextAccent): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextSymbolDefault): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextSymbol): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextCompositeCommand): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextComposite): Translate node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextCommandDefault &
	\ProvideTextCommandDefault): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\LastDeclaredEncoding): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextAccentDefault): @var{cmd} ->
	\@var{cmd}.
	(\DeclareTextCommand & \ProvideTextCommand): Translate this node.
	(\providecommand): @var{cmd} -> \@var{cmd}.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextAccentDefault): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextAccent): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Class and package commands): typoes.
	(\DeclareFontEncoding): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Implement fix suggested by Laurent Van
	Deik. See https://tug.org/pipermail/latexrefman/2021q3/000832.html.
	(\sbox & \savebox): In example, declare box register before using
	it.
	(lrbox): Typos.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\multicolumn): Typos, notably reported by Faheem
	  Mitha cf. https://tug.org/pipermail/latexrefman/2021q3/000821.html

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextSymbol): Fix guillemet glyph for
	PDF output.
	(\subsection): Fix Greek letter glyphs for the PDF output.
	(verse): Align on English with better examples.
	(Math symbols): Add \Phi --- as per Jim's r722.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\parindent & \parskip): Align this node on en.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Add link to the English version in the HTML
	header.
	(\left & \right): Translate node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\bigl & \bigr etc.): Translate node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Calligraphic, Delimiters): Translate node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Start page, give new URL
	https://latexref.xyz/fr for the French version.
	(Math symbols): Mention mathtools, as in current English version,
	but fr still needs alignment. Add menu & create all sub-nodes.
	(Math miscellany): Remove dots --- they have their own node.
	(Arrows): Translate from en.
	(\boldmath & \unboldmath, Blackboard bold, Dots, Greek letters):
	Translate these nodes

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Accents): adjust \t text to make HTML output
	not wrong --- propagate Jim's r1027.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Produce the index manually): New node, creation
	& translation from English.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\footnotemark): Align on en.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Footnotes in section headings)
	(Footnotes in a table): swap nodes

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Line breaking): Reword along my proposal at
	https://tug.org/pipermail/latexrefman/2021q3/000822.html.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Footnotes of footnotes): Add and translate this node.
	(Footnotes): Align on English.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\UseTextSymbol & \UseTextAccent): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextSymbolDefault): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextSymbol): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextCompositeCommand): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextComposite): Translate node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextCommandDefault &
	\ProvideTextCommandDefault): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\LastDeclaredEncoding): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextAccentDefault): @var{cmd} ->
	\@var{cmd}.
	(\DeclareTextCommand & \ProvideTextCommand): Translate this node.
	(\providecommand): @var{cmd} -> \@var{cmd}.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextAccentDefault): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextAccent): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Class and package commands): typos.
	(\DeclareFontEncoding): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Implement fix suggested by Laurent Van
	Deik. See https://tug.org/pipermail/latexrefman/2021q3/000832.html.
	(\sbox & \savebox): In example, declare box register before using
	it.
	(lrbox): Typoes.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\multicolumn): Typos, notably reported by Faheem
	  Mitha cf. https://tug.org/pipermail/latexrefman/2021q3/000821.html

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextSymbol): Fix guillemet glyph for PDF output.
	(\subsection): Fix Greek letter glyphs for the PDF output.
	(verse): Align on English with better examples.
	(Math symbols): Add \Phi --- as per Jim's r722.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\parindent & \parskip): Align this node on en.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Add link to the English version in the HTML
	header.
	(\left & \right): Translate node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\bigl & \bigr etc.): Translate node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Calligraphic, Delimiters): Translate node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Start page, give new URL
	https://latexref.xyz/fr for the French version.
	(Math symbols): Mention mathtools, as in current English version,
	but fr still needs alignment. Add menu & create all sub-nodes.
	(Math miscellany): Remove dots --- they have their own node.
	(Arrows): Translate from en.
	(\boldmath & \unboldmath, Blackboard bold, Dots, Greek letters):
	Translate these nodes

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Accents): adjust \t text to make HTML output
	not wrong --- propagate Jim's r1027.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Produce the index manually): New node, creation
	& translation from English.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\footnotemark): Align on en.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Footnotes in section headings)
	(Footnotes in a table): swap nodes

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Line breaking): Reword along my proposal at
	https://tug.org/pipermail/latexrefman/2021q3/000822.html.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Footnotes of footnotes): Add and translate this node.
	(Footnotes): Align on English.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\UseTextSymbol & \UseTextAccent): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextSymbolDefault): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextSymbol): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextCompositeCommand): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextComposite): Translate node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextCommandDefault &
	\ProvideTextCommandDefault): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\LastDeclaredEncoding): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextAccentDefault): @var{cmd} ->
	\@var{cmd}.
	(\DeclareTextCommand & \ProvideTextCommand): Translate this node.
	(\providecommand): @var{cmd} -> \@var{cmd}.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextAccentDefault): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextAccent): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Class and package commands): typos.
	(\DeclareFontEncoding): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Implement fix suggested by Laurent Van
	Deik. See https://tug.org/pipermail/latexrefman/2021q3/000832.html.
	(\sbox & \savebox): In example, declare box register before using
	it.
	(lrbox): Typos.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\multicolumn): Typos, notably reported by Faheem
	  Mitha cf. https://tug.org/pipermail/latexrefman/2021q3/000821.html

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextSymbol): Fix guillemet glyph for PDF output.
	(\subsection): Fix Greek letter glyphs for the PDF output.
	(verse): Align on English with better examples.
	(Math symbols): Add \Phi --- as per Jim's r722.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\parindent & \parskip): Align this node on en.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Add link to the English version in the HTML
	header.
	(\left & \right): Translate node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\bigl & \bigr etc.): Translate node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Calligraphic, Delimiters): Translate node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Start page, give new URL
	https://latexref.xyz/fr for the French version.
	(Math symbols): Mention mathtools, as in current English version,
	but fr still needs alignment. Add menu & create all sub-nodes.
	(Math miscellany): Remove dots --- they have their own node.
	(Arrows): Translate from en.
	(\boldmath & \unboldmath, Blackboard bold, Dots, Greek letters):
	Translate these nodes

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Accents): adjust \t text to make HTML output
	not wrong --- propagate Jim's r1027.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Produce the index manually): New node, creation
	& translation from English.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\footnotemark): Align on en.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Footnotes in section headings)
	(Footnotes in a table): swap nodes

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Line breaking): Reword along my proposal at
	https://tug.org/pipermail/latexrefman/2021q3/000822.html.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Footnotes of footnotes): Add and translate this node.
	(Footnotes): Align on English.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\UseTextSymbol & \UseTextAccent): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextSymbolDefault): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextSymbol): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextCompositeCommand): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextComposite): Translate node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextCommandDefault &
	\ProvideTextCommandDefault): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\LastDeclaredEncoding): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextAccentDefault): @var{cmd} ->
	\@var{cmd}.
	(\DeclareTextCommand & \ProvideTextCommand): Translate this node.
	(\providecommand): @var{cmd} -> \@var{cmd}.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextAccentDefault): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextAccent): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Class and package commands): typos.
	(\DeclareFontEncoding): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Implement fix suggested by Laurent Van
	Deik. See https://tug.org/pipermail/latexrefman/2021q3/000832.html.
	(\sbox & \savebox): In example, declare box register before using
	it.
	(lrbox): Typos.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\multicolumn): Typos, notably reported by Faheem
	  Mitha cf. https://tug.org/pipermail/latexrefman/2021q3/000821.html

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextSymbol): Fix guillemet glyph for PDF output.
	(\subsection): Fix Greek letter glyphs for the PDF output.
	(verse): Align on English with better examples.
	(Math symbols): Add \Phi --- as per Jim's r722.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\parindent & \parskip): Align this node on en.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Add link to the English version in the HTML
	header.
	(\left & \right): Translate node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\bigl & \bigr etc.): Translate node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Calligraphic, Delimiters): Translate node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Start page, give new URL
	https://latexref.xyz/fr for the French version.
	(Math symbols): Mention mathtools, as in current English version,
	but fr still needs alignment. Add menu & create all sub-nodes.
	(Math miscellany): Remove dots --- they have their own node.
	(Arrows): Translate from en.
	(\boldmath & \unboldmath, Blackboard bold, Dots, Greek letters):
	Translate these nodes

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Accents): adjust \t text to make HTML output
	not wrong --- propagate Jim's r1027.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Produce the index manually): New node, creation
	& translation from English.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\footnotemark): Align on en.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Footnotes in section headings)
	(Footnotes in a table): swap nodes

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Line breaking): Reword along my proposal at
	https://tug.org/pipermail/latexrefman/2021q3/000822.html.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Footnotes of footnotes): Add and translate this node.
	(Footnotes): Align on English.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\UseTextSymbol & \UseTextAccent): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextSymbolDefault): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextSymbol): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextCompositeCommand): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextComposite): Translate node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextCommandDefault &
	\ProvideTextCommandDefault): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\LastDeclaredEncoding): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextAccentDefault): @var{cmd} ->
	\@var{cmd}.
	(\DeclareTextCommand & \ProvideTextCommand): Translate this node.
	(\providecommand): @var{cmd} -> \@var{cmd}.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextAccentDefault): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextAccent): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Class and package commands): typos.
	(\DeclareFontEncoding): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Implement fix suggested by Laurent Van
	Deik. See https://tug.org/pipermail/latexrefman/2021q3/000832.html.
	(\sbox & \savebox): In example, declare box register before using
	it.
	(lrbox): Typos.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\multicolumn): Typos, notably reported by Faheem
	  Mitha cf. https://tug.org/pipermail/latexrefman/2021q3/000821.html

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextSymbol): Fix guillemet glyph for PDF output.
	(\subsection): Fix Greek letter glyphs for the PDF output.
	(verse): Align on English with better examples.
	(Math symbols): Add \Phi --- as per Jim's r722.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\parindent & \parskip): Align this node on en.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Add link to the English version in the HTML
	header.
	(\left & \right): Translate node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\bigl & \bigr etc.): Translate node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Calligraphic, Delimiters): Translate node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Start page, give new URL
	https://latexref.xyz/fr for the French version.
	(Math symbols): Mention mathtools, as in current English version,
	but fr still needs alignment. Add menu & create all sub-nodes.
	(Math miscellany): Remove dots --- they have their own node.
	(Arrows): Translate from en.
	(\boldmath & \unboldmath, Blackboard bold, Dots, Greek letters):
	Translate these nodes

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Accents): adjust \t text to make HTML output
	not wrong --- propagate Jim's r1027.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Produce the index manually): New node, creation
	& translation from English.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\footnotemark): Align on en.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Footnotes in section headings)
	(Footnotes in a table): swap nodes

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Line breaking): Reword along my proposal at
	https://tug.org/pipermail/latexrefman/2021q3/000822.html.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Footnotes of footnotes): Add and translate this node.
	(Footnotes): Align on English.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\UseTextSymbol & \UseTextAccent): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextSymbolDefault): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextSymbol): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextCompositeCommand): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextComposite): Translate node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextCommandDefault &
	\ProvideTextCommandDefault): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\LastDeclaredEncoding): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextAccentDefault): @var{cmd} ->
	\@var{cmd}.
	(\DeclareTextCommand & \ProvideTextCommand): Translate this node.
	(\providecommand): @var{cmd} -> \@var{cmd}.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextAccentDefault): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextAccent): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Class and package commands): typos.
	(\DeclareFontEncoding): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Implement fix suggested by Laurent Van
	Deik. See https://tug.org/pipermail/latexrefman/2021q3/000832.html.
	(\sbox & \savebox): In example, declare box register before using
	it.
	(lrbox): Typos.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\multicolumn): Typos, notably reported by Faheem
	  Mitha cf. https://tug.org/pipermail/latexrefman/2021q3/000821.html

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextSymbol): Fix guillemet glyph for PDF output.
	(\subsection): Fix Greek letter glyphs for the PDF output.
	(verse): Align on English with better examples.
	(Math symbols): Add \Phi --- as per Jim's r722.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\parindent & \parskip): Align this node on en.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Add link to the English version in the HTML
	header.
	(\left & \right): Translate node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\bigl & \bigr etc.): Translate node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Calligraphic, Delimiters): Translate node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Start page, give new URL
	https://latexref.xyz/fr for the French version.
	(Math symbols): Mention mathtools, as in current English version,
	but fr still needs alignment. Add menu & create all sub-nodes.
	(Math miscellany): Remove dots --- they have their own node.
	(Arrows): Translate from en.
	(\boldmath & \unboldmath, Blackboard bold, Dots, Greek letters):
	Translate these nodes

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Accents): adjust \t text to make HTML output
	not wrong --- propagate Jim's r1027.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Produce the index manually): New node, creation
	& translation from English.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\footnotemark): Align on en.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Footnotes in section headings)
	(Footnotes in a table): swap nodes

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Line breaking): Reword along my proposal at
	https://tug.org/pipermail/latexrefman/2021q3/000822.html.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Footnotes of footnotes): Add and translate this node.
	(Footnotes): Align on English.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\UseTextSymbol & \UseTextAccent): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextSymbolDefault): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextSymbol): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextCompositeCommand): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextComposite): Translate node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextCommandDefault &
	\ProvideTextCommandDefault): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\LastDeclaredEncoding): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextAccentDefault): @var{cmd} ->
	\@var{cmd}.
	(\DeclareTextCommand & \ProvideTextCommand): Translate this node.
	(\providecommand): @var{cmd} -> \@var{cmd}.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextAccentDefault): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextAccent): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Class and package commands): typos.
	(\DeclareFontEncoding): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Implement fix suggested by Laurent Van
	Deik. See https://tug.org/pipermail/latexrefman/2021q3/000832.html.
	(\sbox & \savebox): In example, declare box register before using
	it.
	(lrbox): Typos.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\multicolumn): Typos, notably reported by Faheem
	  Mitha cf. https://tug.org/pipermail/latexrefman/2021q3/000821.html

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextSymbol): Fix guillemet glyph for PDF output.
	(\subsection): Fix Greek letter glyphs for the PDF output.
	(verse): Align on English with better examples.
	(Math symbols): Add \Phi --- as per Jim's r722.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\parindent & \parskip): Align this node on en.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Add link to the English version in the HTML
	header.
	(\left & \right): Translate node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\bigl & \bigr etc.): Translate node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Calligraphic, Delimiters): Translate node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Start page, give new URL
	https://latexref.xyz/fr for the French version.
	(Math symbols): Mention mathtools, as in current English version,
	but fr still needs alignment. Add menu & create all sub-nodes.
	(Math miscellany): Remove dots --- they have their own node.
	(Arrows): Translate from en.
	(\boldmath & \unboldmath, Blackboard bold, Dots, Greek letters):
	Translate these nodes

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Accents): adjust \t text to make HTML output
	not wrong --- propagate Jim's r1027.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Produce the index manually): New node, creation
	& translation from English.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\footnotemark): Align on en.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Footnotes in section headings)
	(Footnotes in a table): swap nodes

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Line breaking): Reword along my proposal at
	https://tug.org/pipermail/latexrefman/2021q3/000822.html.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Footnotes of footnotes): Add and translate this node.
	(Footnotes): Align on English.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\UseTextSymbol & \UseTextAccent): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextSymbolDefault): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextSymbol): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextCompositeCommand): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextComposite): Translate node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextCommandDefault &
	\ProvideTextCommandDefault): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\LastDeclaredEncoding): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextAccentDefault): @var{cmd} ->
	\@var{cmd}.
	(\DeclareTextCommand & \ProvideTextCommand): Translate this node.
	(\providecommand): @var{cmd} -> \@var{cmd}.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextAccentDefault): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextAccent): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Class and package commands): typos.
	(\DeclareFontEncoding): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Implement fix suggested by Laurent Van
	Deik. See https://tug.org/pipermail/latexrefman/2021q3/000832.html.
	(\sbox & \savebox): In example, declare box register before using
	it.
	(lrbox): Typos.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\multicolumn): Typos, notably reported by Faheem
	  Mitha cf. https://tug.org/pipermail/latexrefman/2021q3/000821.html

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextSymbol): Fix guillemet glyph for PDF output.
	(\subsection): Fix Greek letter glyphs for the PDF output.
	(verse): Align on English with better examples.
	(Math symbols): Add \Phi --- as per Jim's r722.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\parindent & \parskip): Align this node on en.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Add link to the English version in the HTML
	header.
	(\left & \right): Translate node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\bigl & \bigr etc.): Translate node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Calligraphic, Delimiters): Translate node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Start page, give new URL
	https://latexref.xyz/fr for the French version.
	(Math symbols): Mention mathtools, as in current English version,
	but fr still needs alignment. Add menu & create all sub-nodes.
	(Math miscellany): Remove dots --- they have their own node.
	(Arrows): Translate from en.
	(\boldmath & \unboldmath, Blackboard bold, Dots, Greek letters):
	Translate these nodes

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Accents): adjust \t text to make HTML output
	not wrong --- propagate Jim's r1027.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Produce the index manually): New node, creation
	& translation from English.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\footnotemark): Align on en.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Footnotes in section headings)
	(Footnotes in a table): swap nodes

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Line breaking): Reword along my proposal at
	https://tug.org/pipermail/latexrefman/2021q3/000822.html.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Footnotes of footnotes): Add and translate this node.
	(Footnotes): Align on English.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\UseTextSymbol & \UseTextAccent): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextSymbolDefault): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextSymbol): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextCompositeCommand): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextComposite): Translate node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextCommandDefault &
	\ProvideTextCommandDefault): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\LastDeclaredEncoding): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextAccentDefault): @var{cmd} ->
	\@var{cmd}.
	(\DeclareTextCommand & \ProvideTextCommand): Translate this node.
	(\providecommand): @var{cmd} -> \@var{cmd}.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextAccentDefault): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextAccent): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Class and package commands): typos.
	(\DeclareFontEncoding): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Implement fix suggested by Laurent Van
	Deik. See https://tug.org/pipermail/latexrefman/2021q3/000832.html.
	(\sbox & \savebox): In example, declare box register before using
	it.
	(lrbox): Typos.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\multicolumn): Typos, notably reported by Faheem
	  Mitha cf. https://tug.org/pipermail/latexrefman/2021q3/000821.html

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextSymbol): Fix guillemet glyph for PDF output.
	(\subsection): Fix Greek letter glyphs for the PDF output.
	(verse): Align on English with better examples.
	(Math symbols): Add \Phi --- as per Jim's r722.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\parindent & \parskip): Align this node on en.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Add link to the English version in the HTML
	header.
	(\left & \right): Translate node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\bigl & \bigr etc.): Translate node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Calligraphic, Delimiters): Translate node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Start page, give new URL
	https://latexref.xyz/fr for the French version.
	(Math symbols): Mention mathtools, as in current English version,
	but fr still needs alignment. Add menu & create all sub-nodes.
	(Math miscellany): Remove dots --- they have their own node.
	(Arrows): Translate from en.
	(\boldmath & \unboldmath, Blackboard bold, Dots, Greek letters):
	Translate these nodes

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Accents): adjust \t text to make HTML output
	not wrong --- propagate Jim's r1027.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Produce the index manually): New node, creation
	& translation from English.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\footnotemark): Align on en.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Footnotes in section headings)
	(Footnotes in a table): swap nodes

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Line breaking): Reword along my proposal at
	https://tug.org/pipermail/latexrefman/2021q3/000822.html.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Footnotes of footnotes): Add and translate this node.
	(Footnotes): Align on English.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\UseTextSymbol & \UseTextAccent): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextSymbolDefault): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextSymbol): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextCompositeCommand): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextComposite): Translate node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextCommandDefault &
	\ProvideTextCommandDefault): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\LastDeclaredEncoding): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextAccentDefault): @var{cmd} ->
	\@var{cmd}.
	(\DeclareTextCommand & \ProvideTextCommand): Translate this node.
	(\providecommand): @var{cmd} -> \@var{cmd}.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextAccentDefault): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextAccent): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Class and package commands): typos.
	(\DeclareFontEncoding): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Implement fix suggested by Laurent Van
	Deik. See https://tug.org/pipermail/latexrefman/2021q3/000832.html.
	(\sbox & \savebox): In example, declare box register before using
	it.
	(lrbox): Typos.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\multicolumn): Typos, notably reported by Faheem
	  Mitha cf. https://tug.org/pipermail/latexrefman/2021q3/000821.html

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextSymbol): Fix guillemet glyph for PDF output.
	(\subsection): Fix Greek letter glyphs for the PDF output.
	(verse): Align on English with better examples.
	(Math symbols): Add \Phi --- as per Jim's r722.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\parindent & \parskip): Align this node on en.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Add link to the English version in the HTML
	header.
	(\left & \right): Translate node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\bigl & \bigr etc.): Translate node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Calligraphic, Delimiters): Translate node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Start page, give new URL
	https://latexref.xyz/fr for the French version.
	(Math symbols): Mention mathtools, as in current English version,
	but fr still needs alignment. Add menu & create all sub-nodes.
	(Math miscellany): Remove dots --- they have their own node.
	(Arrows): Translate from en.
	(\boldmath & \unboldmath, Blackboard bold, Dots, Greek letters):
	Translate these nodes

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Accents): adjust \t text to make HTML output
	not wrong --- propagate Jim's r1027.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Produce the index manually): New node, creation
	& translation from English.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\footnotemark): Align on en.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Footnotes in section headings)
	(Footnotes in a table): swap nodes

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Line breaking): Reword along my proposal at
	https://tug.org/pipermail/latexrefman/2021q3/000822.html.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Footnotes of footnotes): Add and translate this node.
	(Footnotes): Align on English.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\UseTextSymbol & \UseTextAccent): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextSymbolDefault): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextSymbol): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextCompositeCommand): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextComposite): Translate node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextCommandDefault &
	\ProvideTextCommandDefault): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\LastDeclaredEncoding): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextAccentDefault): @var{cmd} ->
	\@var{cmd}.
	(\DeclareTextCommand & \ProvideTextCommand): Translate this node.
	(\providecommand): @var{cmd} -> \@var{cmd}.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextAccentDefault): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextAccent): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Class and package commands): typos.
	(\DeclareFontEncoding): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Implement fix suggested by Laurent Van
	Deik. See https://tug.org/pipermail/latexrefman/2021q3/000832.html.
	(\sbox & \savebox): In example, declare box register before using
	it.
	(lrbox): Typos.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\multicolumn): Typos, notably reported by Faheem
	  Mitha cf. https://tug.org/pipermail/latexrefman/2021q3/000821.html

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextSymbol): Fix guillemet glyph for PDF output.
	(\subsection): Fix Greek letter glyphs for the PDF output.
	(verse): Align on English with better examples.
	(Math symbols): Add \Phi --- as per Jim's r722.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\parindent & \parskip): Align this node on en.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Add link to the English version in the HTML
	header.
	(\left & \right): Translate node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\bigl & \bigr etc.): Translate node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Calligraphic, Delimiters): Translate node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Start page, give new URL
	https://latexref.xyz/fr for the French version.
	(Math symbols): Mention mathtools, as in current English version,
	but fr still needs alignment. Add menu & create all sub-nodes.
	(Math miscellany): Remove dots --- they have their own node.
	(Arrows): Translate from en.
	(\boldmath & \unboldmath, Blackboard bold, Dots, Greek letters):
	Translate these nodes

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Accents): adjust \t text to make HTML output
	not wrong --- propagate Jim's r1027.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Produce the index manually): New node, creation
	& translation from English.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\footnotemark): Align on en.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Footnotes in section headings)
	(Footnotes in a table): swap nodes

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Line breaking): Reword along my proposal at
	https://tug.org/pipermail/latexrefman/2021q3/000822.html.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Footnotes of footnotes): Add and translate this node.
	(Footnotes): Align on English.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\UseTextSymbol & \UseTextAccent): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextSymbolDefault): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextSymbol): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextCompositeCommand): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextComposite): Translate node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextCommandDefault &
	\ProvideTextCommandDefault): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\LastDeclaredEncoding): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextAccentDefault): @var{cmd} ->
	\@var{cmd}.
	(\DeclareTextCommand & \ProvideTextCommand): Translate this node.
	(\providecommand): @var{cmd} -> \@var{cmd}.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextAccentDefault): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextAccent): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Class and package commands): typos.
	(\DeclareFontEncoding): Translate this node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Implement fix suggested by Laurent Van
	Deik. See https://tug.org/pipermail/latexrefman/2021q3/000832.html.
	(\sbox & \savebox): In example, declare box register before using
	it.
	(lrbox): Typos.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\multicolumn): Typos, notably reported by Faheem
	  Mitha cf. https://tug.org/pipermail/latexrefman/2021q3/000821.html

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\DeclareTextSymbol): Fix guillemet glyph for PDF output.
	(\subsection): Fix Greek letter glyphs for the PDF output.
	(verse): Align on English with better examples.
	(Math symbols): Add \Phi --- as per Jim's r722.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\parindent & \parskip): Align this node on en.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Add link to the English version in the HTML
	header.
	(\left & \right): Translate node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\bigl & \bigr etc.): Translate node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Calligraphic, Delimiters): Translate node.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Start page, give new URL
	https://latexref.xyz/fr for the French version.
	(Math symbols): Mention mathtools, as in current English version,
	but fr still needs alignment. Add menu & create all sub-nodes.
	(Math miscellany): Remove dots --- they have their own node.
	(Arrows): Translate from en.
	(\boldmath & \unboldmath, Blackboard bold, Dots, Greek letters):
	Translate these nodes

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Accents): adjust \t text to make HTML output
	not wrong --- propagate Jim's r1027.

2021-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Produce the index manually): New node, creation
	& translation from English.

2021-10-05  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* README-fr (outline): Mention how it was translated concerning
	font shape.

	* Makefile.1: Add dependance to common.texi where applicable.

2021-10-05  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (\DeclareFontEncoding): ``or'' -> ``and'' in
	``@code{\selectfont} and @code{\fontencoding}'', see https://tug.org/pipermail/latexrefman/2021q3/000824.html.
	(\DeclareTextAccent): Define word ``slot''. See https://tug.org/pipermail/latexrefman/2021q3/000825.html.
	(\DeclareTextAccentDefault, \DeclareTextCommand &
	\ProvideTextCommand, \DeclareTextCommandDefault &
	\ProvideTextCommandDefault, \DeclareTextComposite)
	(\DeclareTextCompositeCommand, \DeclareTextSymbol)
	(\DeclareTextSymbolDefault, \UseTextSymbol & \UseTextAccent)
	(\providecommand): ``@var{cmd}'' -> ``\@var{cmd}''.
	(\DeclareTextCommand & \ProvideTextCommand): Remove
	``\DeclareTextCommandDefault'' from index. Add \DeclareTextSymbol
	to index.
	(\DeclareTextCommand & \ProvideTextCommand): Typo on
	``@var{optargdefault}''.
	(\DeclareTextCommandDefault & \ProvideTextCommandDefault)
	(\DeclareTextComposite): ``location'' -> ``slot''.
	(Line breaking): Mention within @ignore comment alternative text
	concerning word processors, see
	https://tug.org/pipermail/latexrefman/2021q3/000803.html
	(\footnotemark): @code{...}-ify ``footnote''. Typo.
	(Footnotes of footnotes): Remove ``First'' concerning Wilson
	theorem, see
	https://tug.org/pipermail/latexrefman/2021q3/000839.html.
	(\providecommand ): In exemple does not use the same definition
	twice to illustrate that the first one met is that used.

	* latex2e-help-texinfo-tree/latex2e-fr/latex2e-figures: Symlink to
	the English one.

2021-09-15  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (\DeclareFontEncoding): ``or'' -> ``and'',
	concerning \selectfont & \fontencoding.
	(\DeclareTextAccent): Add definition of slot, and index it.
	(\DeclareTextAccentDefault, \DeclareTextCommand &
	\ProvideTextCommand, \DeclareTextCommandDefault &
	\ProvideTextCommandDefault, \DeclareTextComposite)
	(\DeclareTextCompositeCommand, \DeclareTextSymbol)
	(\DeclareTextSymbolDefault, \UseTextSymbol & \UseTextAccent)
	(\providecommand): @var{cmd} -> \@var{cmd} + some
	@code{...}-ification.
	(\DeclareTextCommand & \ProvideTextCommand): Suppress
	\DeclareTextCommandDefault from index. Some rewording. Add
	\DeclareTextSymbol to index, where applicable. Typos.
	(\DeclareTextCommandDefault & \ProvideTextCommandDefault): @noindent
	inserted.
	(\DeclareTextCommandDefault & \ProvideTextCommandDefault)
	(\DeclareTextComposite): ``location'' -> ``slot''.
	(Line breaking): Recall as @ignored text the alternative wording
	about differing line break adjustments.
	(Footnotes of footnotes): ``First noted in Wilson'' -> ``Noted in
	Wilson''.

2021-09-05  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi Implement fix suggested by Laurent Van Deik.
	(\sbox & \savebox): In example, declare box register before using it.
	(lrbox): Fix @xref.

2021-09-01  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (\multicolumn): Typo, credits Faheem Mitha
          2021-09-01 on latexrefman list.

2021-09-01  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* common.texi (\mathbbN): New math symbol.

	* latex2e.texi (\DeclareTextSymbol): Fix \guillemotleft TeX output.
	(\parindent & \parskip): Use @dmn, plus some rewording, classes
	not styles.
	(Blackboard bold): Use new math symbol \mathbbN defined in
	common.texi.
	(Delimiters): ``starred version'' -> ``starred form''.
	(\left & \right): Add linke to node ``Reserved
	characters''. ``contained'' -> ``enclosed'' for consistency.
	(\bigl & \bigr etc.): Insert a space for the info output. Reword
	``be the same'' -> ``match together'', ``and'' -> ``or''.
	(Produce the index manually): @command{...}-ify ``makeindex''.

2021-08-26  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (\newline): Clarify phrase ``prior text''. Fix
	example: ``{...}'' -> ``@{...}''.
	(\- (hyphenation)): Clarify that specified hyphenation points are
	valid even though TeX might have chosen the same one. ``insist
	on'' -> ``force''.
	(\discretionary): Fix punctuation. @sample{...}-ize letter f. Add
	texi-escaped text from fr, for translation by Jim.
	(\fussy & \sloppy): Clarify end of paragraph.
	(\hyphenation): Restore text ``no inflections are tried'', and
	insert also some @ignored text from fr for Jim to translate.
	(\linebreak & \nolinebreak): Add ``lying between 0 and 4'', just
	the name of the @var{...} does not says that, as this is arbitrary
	text. Clarify what is meant by line extending.
	(\linebreak & \nolinebreak, \printindex): Observe 2 empty lines
	before next node.

2021-08-25  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: (\newline, \- (hyphenation)): Align on en ---
	propagate Jim's r636. Change ``insist on'' to ``force'' concerning
	forced hyphenation with ``-\linebreak''.
	(\newline): Fix the example with \newline in a tabular.

2021-08-25  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Line breaking, \\, \obeycr & \restorecr): Align
	on Jim's r636.
	(\fussy & \sloppy): Merge node \fussy & node \sloppy in one node,
	as in r636. Alignment to en still needs some work.

2021-08-25  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Complete propagation of Jim's r631.
	(picture): Typos. Propagate some fixes by Jim's r631: .3 -> 0.3,
	lR -> LR, menu descriptions.
	(\put, \multiput): Propagate Jim's r631.
	(\qbezier): Typos.
	(\line): Rename xpente ypente to x_avance, y_monte, to stick to
	the English original. Remove extra indexation of pict2e as in my
	r994.
	(\linethickness): Add some references as in my r994.
	(\thinlines, \thicklines):  Propagate Jim's r631.
	(\circle): Typos.
	(\oval): @dfn{...}-ize word oval as in my r994.  Propagate Jim's
	r631.
	(\shortstack): Propagate Jim's r631.

2021-08-25  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: No other changes than node reordering.

2021-08-25  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Low-level font commands): Translate ``ol'' by
	``D\'etour\'e'' on a recommendation by Jean-C\^ome Charpentier.

	* README-fr: Add credit to Jean-C\^ome for the translation of outline
	  font shape.

2021-08-25  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (array): Fix typos. Align on English, notably
	Karl's r504.

2021-08-25  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (fontenc package): Suppress
	  ``\usepackage[utf8]{inputenc}'' --- as per Jim's r908
	  Rename ``\UseTextAccent & \UseTextSymbol'' to ``\UseTextSymbol &
	  \UseTextAccent''
	 (Font styles): Typos.
	 (minipage): Add argument ``{\columnwidth}'' --- as per Jim's r908

2021-08-25  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (makeindex): Re-align node translation on English.

2021-08-25  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Make formatting of package names uniform.

2021-08-25  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\twocolumn): Typo.
	(\caption): Translate the node --- propagate Jim's r988.
	(figure, table): add reference to node \caption --- propagate Jim's
	r988.
	(\numberline): @example ... @end example around some example ---
	propagate Jim's r988.

2021-08-25  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex-fr.texi (\index): realign on English.

2021-08-25  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\printindex): Align on English.
	(makeindex): move some text from \printindex.

2021-08-25  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Indexes): re-align node on English
	(\index, makeindex, \printindex): Create new nodes with old French
	text, they will need translation refurbish.

2021-08-25  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Counters): Add index entry for each standard
	  counter. Typos on standard counter names.

2021-08-25  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Font sizes): Propagate Jim's r950 on font size
	change warning in math mode.
	(\phantom & \vphantom & \hphantom): Propagate Jim's r950 on
	replacing Mark Twain's controversial quote.
	(\strut): Propagate Jim's r950 on restoring d instead of
	\mathrm{d} for integral infenitesimal variation.

2021-08-25  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Math formulas): Add ``Math styles'' to menu.
	(Math styles): Add & translate node.
	(~): Use French bullet for itemize.

2021-08-25  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: adopt HTML head from easyurls for .texi file

2021-08-25  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: adopt HTML head from easyurls for .texi file

2021-08-25  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Text symbols): more \text... dash characters in
	LaTeX June 2021 release

2021-08-25  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Two blank lines before each node. Remove line
	  trailing blanks.

2021-08-25  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Definitions): add to menu ``\ignorespaces &
	\ignorespacesafterend'' & ``xspace package''.
	(\ignorespaces & \ignorespacesafterend, xspace package): and &
	translate these nodes.
	(Footnote parameters): typos.
	(Footnote parameters, \mathstrut, \strut): Add ``\'etai'' --- ie
	strut --- to index.

2021-08-25  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (xr package): Translate from en.

2021-08-25  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (inputenc package): Translate from en.

2021-08-25  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (~): Translate node.

2021-08-25  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Command line interface, Command line options)
	(Command line input): Align on English.
	(Command line input): Typo.

2021-08-25  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\baselineskip & \baselinestretch): typo.
	(Units of length): typo on ``cicero'' + add ``douze''.
	(Jobname): rework the node.

2021-08-25  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Units of length, \footnote): lower case in index
	entries.
	(Units of length): add some anchors.
	(Expressions): scaled point, add reference to ``Unit of length''.
	(\contentsline): typo.
	(Command line interface): index, ``command line inrterface'' to follow
	Karl's r928.

2021-08-25  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Low-level font commands): Place @anchor before @item.
	(low level font commands fontseries): Typo.
	(Low-level font commands fontsize): Remove item about
	\baselinestrech and refer to node ``\baselineskip &
	\baselinestretch'' instead.
	(low level font commands linespread): Simplify text with a
	reference to node ``\baselineskip & \baselinestretch''.
	(Low-level font commands): <<commandes de police>> -> <<commandes
	de fonte>>.
	(\baselineskip & \baselinestretch): Restore the statement about
	setspace package that it does not change the baseline skip in
	footnotes and caption.

2021-08-25  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\baselineskip & \baselinestretch): Add & translate
	  this node.

2021-08-24  Jim Hefferon  <jhefferon@smcvt.edu>

        * latex2e.texi (Producing the index manually): Add subsection.
	Provides a place to define theindex environment.on \caption.

2021-08-22  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* writing.html (Document structure): Add item ``Check
	references''.

	* latex2e.texi (array): Add reference to ``Modes'' where
	applicable, and change erroneous reference to ``Modes'' into
	``Math styles''. Remove ``(package)'' from @PkdIndex argument, the
	macro already adds this. @file -> @pacakge.
	(\line): Remove extra indexing of ``pict2e'' as a package.
	(\linethickness): Add reference to ``\oval'', as ovals are not
	ellipse and you have to read the \oval node to know this.
	(\thicklines): Fix reference ``picture'' -> ``\qbezier''.
	(\oval): @dfn{...}-ize the term oval. ``boxes'' -> ``frames''.
	(\shortstack): Fix the example which did not compile, and make it
	complete. Clarify \makebox is used. Clarify baseline skip and not
	just height can be controlled in some ways.
	(makeindex): Clarify index of makeindex by mentionning
	``program''. @var{attributes} -> @var{attribute}s. ``output file''
	-> ``output index file''. ``starting with a'' -> ``starting with
	letter a'', otherwise it sounds strange because ``a'' is an
	article in English, as in ``*a* pear''. @uref{...}-ize the xindy
	URL.

2021-08-21  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* writing.html (Document structure): new section.

2021-08-19  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi: in all document uniformize @code{...} or
	@file{...} for package names to @code{...}.

2021-08-19  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (\caption): Clarify ``vertical'' blank. Use @pxref
	where applicable. ``moving text'' -> ``moving argument''.
	(\index): Mention that " also needs escaping.

2021-08-17  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* writing.html (Coding conventions): Mention to use @PkgIndex
	where applicable.

	* latex2e.texi (Font sizes): typo.
	(Low-level font commands): Place @anchor{...} immediately before
	@item, see this thread
	https://lists.gnu.org/archive/html/help-texinfo/2021-08/msg00000.html
	For \linespread reword text about setspace package with a
	reference to node ``\baselineskip & \baselinestretch''.
	(\baselineskip & \baselinestretch): @dfn{...}-ize word
	``leading''. @dmn{...}-ize units. Reword statement about baskine
	skip/font size ratio. @noindent after example. Restore statement
	about setspace producing single-spaced lines where typically
	desirable.
	(xr package): Use @PkgIndex. @noindent before or, after
	example. @code -> @file.
	(\footnote): index strut.
	(\ignorespaces & \ignorespacesafterend): blanks, not spaces. And
	also says that a box, not only a non-blank stops the
	space-ignoring. Typo, add ``\''.
	(xspace package): Reword to use ``control sequence'', ``control
	word'', ``control symbol'' and add reference to ``Control
	sequences'' node. Say to place \xspace at the very end of the
	definition. Clarify \xspaceaddexceptions example adds two
	exceptions.
	(Expressions): Add reference about scaled points.
	(\mathstrut): index strut.
	(~): @dfn{...}-ize word ``tie''. Add a note that meaning of
	``tie'' in typography differs from this TeX-community specific
	meaning. Reword what concerns label/number month/day tieing.
	(inputenc package): @samp{...}-ize @"{a}. index+anchor for \inputenc macro.
	(Indexes): clarify the showidx places the note where \index
	is. Comment in example for filename. Reword the enigmatic
	``nothing appears''.
	(\index): ``\'' -> ``|'' where applicable. ``page entry'' ->
	``page number''. ``see'' not ``See'' is the default, same for
	``see also''. ``\seename'' is a no-arg macro, ``see'' is a two arg
	macro.
	(\printindex): Remove one too many @findex. Add @PkgIndex{makeidx}.
	(Command line input): Add reference to Jobname node.
	(Jobname): index ``root file'', and explain this term and its
	relation to job name. ``For example'' -> ``That is'', and reword
	``before any output'' to ``before any input file is met''.

2021-08-16  Jim Hefferon  <jhefferon@smcvt.edu>

        * latex2e.texi (\caption): Add section on \caption.  Put in
	cross-references to figure and table entries.

2021-08-13  Jim Hefferon  <jhefferon@smcvt.edu>

        * latex2e.texi (Command line input): Replace the graphics draft
	option example with \includeonly{} example.

2021-08-12  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\@@dottedtocline, \numberline): New nodes,
	translate them to English.

2021-08-12  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Table of contents etc., \contentsline): Add
	node \contentsline and translate it.
	(\addcontentsline): Realign on English.

2021-08-12  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\fbox & \framebox): realign on English.

2021-08-12  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\mbox & \makebox): align on English. Plus some
	typos correction.

2021-08-12  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\bigskip & \medskip & \smallskip): align on English.

2021-08-12  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Control sequence): Create node.

2021-08-12  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Making paragraph): align on English.

2021-08-12  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\settoheight, \settowidth): align on English.

2021-08-12  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\settodepth): align on English.

2021-08-12  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\addtolength): Align node on English.

2021-08-12  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Update copyright notice & credits, cf rev 684.
	(\setlength): Align node en English.

2021-08-12  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\newlength): align on English.

2021-08-12  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Class and package commands): Typo.
	(\par): Translated from English.
	(Modes): Re-align on English.

2021-08-12  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\par): New node --- to be translated.
	(\addvspace): Realign on English.

2021-08-12  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\vspace): Re-align one English.

2021-08-12  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\strut): translate node from English.

2021-08-12  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\/): align node on English.

2021-08-12  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\thinspace & \negthinspace): Re-align on English.

2021-08-12  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\(SPACE)): Re-align on English.

2021-08-12  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\normalsfcodes): translate node to French.

2021-08-12  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\spacefactor): Translate menu entry
	\@. (\frenchspacing & \nonfrenchspacing): Align on the English.

2021-08-12  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\hspace): Re-align node on English version.

2021-08-12  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\mathstrut): Translate node.

2021-08-12  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\phantom & \vphantom & \hphantom): Translate node  to French.

2021-08-12  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\smash): translate node to French.

2021-08-12  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Spacing in math mode): Align on English version.
	(\smash,  \phantom & \vphantom & \hphantom,  \mathstrut): New nodes to be translated.

2021-08-12  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Expressions): Translate the node to French.

2021-08-12  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\hss): Translate node to French.

2021-08-12  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (Command line input): Add more text from the French
	version to be translated.
	(\day & \month & \year): wording + refer to Command line input.
	(\bigskip & \medskip & \smallskip): wording.
	(\mbox & \makebox): add TODO after discussion with Karl.
	(\fbox & \framebox): ``lines'' -> ``rules''. Remove word
	``split''. ``height'' -> ``total height''. Suppress spurious space
	in example.
	(\@@dottedtocline): Ref to \contentsline + wording.
	(\addcontentsline): Add some refs, notably about root-name + some
	clarification & wording.
	(\contentsline): base file -> root file. tocloft & hyperref to
	Index + clarification about the hyperref addition error.
	(\numberline): Minor fix.
	(Command line input): Slurp the text from the French version.

2021-08-11  Jim Hefferon  <jhefferon@smcvt.edu>

        * latex2e.texi (Indexes): Expand section header text.

2021-08-11  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (\newlength): ``command sequence'' -> ``control
	sequence''.
	(Making paragraphs): Clarify the empty lines are in the source
	code. Clarify that the paragrapgh separation can have more than
	one blank line, and the line may be not empty for the
	blanks. ``line'' -> ``blank line'' where applicable for clarity. Typo.
	(\par): Refer to node ``Making paragraph'' for the usual par
	separator. Fix description of what \par does in LR and in
	paragraph mode.
	(Modes): Clarify that ``paragraph mode'' is the same as
	``horizontal mode'' and the the actual page breaks occur in outer
	vertical mode, horizontal mode gets just the line break positions.

2021-08-11  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (\newcommand & \renewcommand): ``alphabetic control
	sequence'' -> ``control word''.
	(Control sequences): new node.
	(\newlength): ``@var{arg}'' -> ``\@var{len}''.
	(\setlength, \addtolength, \settoheight, \settodepth, \settowidth):
	``@var{len}'' -> ``\@var{len}''. Fix error messages description.
	(\(SPACE)): Indicate leading blanks are ignored.

2021-08-09  Jim Hefferon  <jhefferon@smcvt.edu>

        * latex2e.texi (Font sizes): Add paragraph on using font size
	commands in formulas.

2021-08-09  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (\normalsfcodes): ``space factor values'' ->
	``space factors''.
	(\(SPACE) ): @key{...}-ify index entries such as \NEWLINE ->
	\@key{NEWLINE}. Use a two column table in the exemple to stress
	change of space amount. Make more generic the statement about
	collapsing whatever blanks in a single white space. Improve
	description how to prevent a control sequence from swallowing
	subsequent spaces.
	(\thinspace & \negthinspace): For consistency @file{...}-ize
	package names.
	(\/):  @dfn{...}-ize ``slant parameter''.
	(\strut): and -> or. Clarify where the problem happens in the
	lists example. \mathrm{...}-ize d in integral dt. Calrify that \\
	optional argument changes the baseline skip.
	(\addvspace): Fix missing ``\'' + clarifications.

2021-08-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (\hspace, \vspace): add missing ``is'' before ``non-discardable''.
	(\frenchspacing & \nonfrenchspacing): Add anchor to old node name.
	(\vspace): version -> form, concerning *-forms.

2021-08-07  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (\phantom & \vphantom & \hphantom): Fix Twain's quotation.
	(\hspace): distinguish ``space'' from ``amount of space''. version
	-> form concerning *-forms.
	(\frenchspacing & \nonfrenchspacing): node renamed from
	\frenchspacing. Some rewording.

2021-08-05  Jim Hefferon  <jhefferon@smcvt.edu>

        * latex2e.texi (Math styles): Add section on Math styles,
	include moving some material from Math formulas and expanding.

2021-08-05  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (Spacing in math mode): wording
	adjustments. amsmath as a package + send to index.

2021-08-04  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Spaces): Re-align on the English version.
	(\enspace & \quad & \qquad): New node, translate from English.
	(\bigbreak & \medbreak & \smallbreak, \strut): New nodes to be
	translated
	(\vspace, \vfill, \addvspace): Change order of these nodes to align the
	doc strcuture on English version.

2021-08-04  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\newcommand & \renewcommand): Align node on
	English version.

2021-08-04  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\clearpage & \cleardoublepage): Align node on
	English version.

2021-08-04  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\centering): Align node on English version.

2021-08-03  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (fontenc package): Translate the node to French.
	(list): typos.
	(\@@ ): Translate the node to French.

2021-08-03  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (fontenc package): Add fontspec to the package
	index + add word put.
	(\newcommand & \renewcommand): letter -> character, as \ is not a
	letter + minor clarification.

2021-07-26  Jim Hefferon  <jhefferon@smcvt.edu>

        * latex2e.texi (\pagebreak & \nopagebreak): add mention of
	\samepage and samepage environment; note they are obsolete and
	unreliable.

2021-07-24  Jim Hefferon  <jhefferon@smcvt.edu>

        New release for CTAN, version of July 2021.

2021-07-21  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (intro): wording.
	(Indexes): mention CTAN topic.
	(makeindex): mention xindex.
	* GNUmakefile (easyurls): use name testdist instead of test.
	* src/easyurls.py (INDEX_FILE_NOTE): intro wording.

2021-07-21  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi: Added comment at end of top page header,
	to easily split the page to insert material in easyurls.py.

	* easyurls.py: Edit note added to top page header discussing
	mor memorable urls.

	* Makefile: edit dist target to make .zip of tree of html files,
	add easyurls target.

2021-07-05  Karl Berry  <karl@freefriends.org>

	* CTAN,
	* Makefile: release procedure update.
	* TODO: it was empty, so remove.

2021-07-04  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (\@dottedtocline): Tiny tweaks.

2021-07-04  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\stretch): Added section.

2021-06-27  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\@dottedtocline): Add section.  Move some
	material up to Table of Contents to avoid duplication.

2021-06-21  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (Jobname): updates; consistently use "jobname"
	instead of "job name".
	Change @cindex entries to start with lowercase.

	* writing.html: mention index entries.

2021-06-18  Karl Berry  <karl@freefriends.org>

	* latex2e.texi: (minipage): avoid overfull boxes from comment lines.
	(Expressions): use \textasciitilde; other wording.
	Fix typos.

2021-06-12  Jim Hefferon  <jim@joshua.smcvt.edu>

	* latex2e.texi (\numberline): Add section on \numberline.

2021-06-11  Jim Hefferon  <jim@joshua.smcvt.edu>

	* latex2e.texi (\contentsline): Add section on \contentsline.

2021-06-09  Jim Hefferon  <jim@joshua.smcvt.edu>

	* latex2e.texi (Expressions): Add section on \numexpr, etc.

2021-06-04  Jim Hefferon  <jim@joshua.smcvt.edu>

	* latex2e.texi (\baselineskip & \baselinestretch): Add section.  Remove
	redundant material from low level font command section.

2021-05-29  Jim Hefferon  <jim@joshua.smcvt.edu>

	* latex2e.texi (\mathstrut): Add section for \mathstrut; adjust section
	  for \vphantom to use an example not best done with \mathstrut.

2021-05-29  Jim Hefferon  <jim@joshua.smcvt.edu>

	* latex2e.texi (HTML head): Adopt HTML head from easyurls for .texi.

2021-05-28  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (Text symbols): add \textfiguredash,
	\texthorizontalbar, \textnonbreakinghyphen, from upcoming
	June 2021 LaTeX release.

2021-05-27  Jim Hefferon  <jim@joshua.smcvt.edu>

	* latex2e.texi (xspace package): Add section on \xspace.

2021-05-26  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (inputenc package): tweak utf-8 discussion.

2021-05-25  Jim Hefferon  <jim@joshua.smcvt.edu>

	* latex2e.texi (xr package): Add section.

2021-05-24  Jim Hefferon  <jim@joshua.smcvt.edu>

	* latex2e.texi (inputenc package): Add section.

2021-05-15  Karl Berry  <karl@freefriends.org>

	* Makefile: website process doc

	* latex2e.texi (About this document): urls were confused, with no
	no link to the actual dev page with all the output formats.
	Report from Paul A Norman, 15 May 2021 18:27:10.

	* Makefile: first draft at minor doc for updating website.

	* index.html,
	* README: update for current urls, etc.

2021-04-29  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (Accents): babel supports Unicode engines now.
	Report from Javier Bezos, 29 Apr 2021 14:35:39.

2021-04-22  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (Using BibTeX, Output files): https://mirror.ctan.org.

2021-04-16  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (\parindent & \parskip): horizontal and vertical
	were reversed. Report from Chandrasekhar, 15 Apr 2021 17:04:17.

2021-02-14  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\spacefactor): Translate node from English.

2021-02-14  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\spacefactor, \accent, fontenc package): Copy
	these nodes from the English version.
	(\frenchspacing): Move it as a subnode of \spacefactor.

2020-12-30  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Few typos.

	* NEWS-fr: Delivery note December 2020 French delivery to CTAN.

2020-12-29  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (Page layout parameters): Add Texinfo TODO comment
	that margin description has to be fixed, point as the French
	version for reference.

	* latex2e-fr.texi (Page layout parameters): Add anchors, and fixe
	the margin parameters description.

2020-12-26  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (\twocolumn): Minor rewording and fixes.

	* latex2e-fr.texi (\twocolumn): Align on English, propagates Jim's
	r368.

2020-12-26  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi: twiddle some lines, so anchor is *after*
	corresponding item.

	* latex2e-fr.texi: add some anchor, partial propagation of Jim's
	r671.

2020-12-25  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Boxes): Align on English.

2020-12-25  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (lrbox, \usebox): ``storage bin'' -> ``box register''.

	* latex2e-fr.texi (lrbox, \usebox): Align on English.

2020-12-24  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\mbox & \makebox, \sbox & \savebox): Align on English.

	* latex2e.texi (\mbox & \makebox): Replace example with table
	reference by soviet tank T-34, reference should be made with \ref
	& \label. Fix redundant ``space after points'' text. Avoid
	negative sentences describing what \\ or \par do, and remind this
	is LR mode.
	 (\sbox & \savebox): ``storage bin'' -> ``box register''

2020-12-24  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (Using BibTeX): Forward reference to CTAN node.

	* latex2e-fr.texi (Using BibTeX): Align on English.

2020-12-24  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\raisebox): Align on English.

	* latex2e.texi (\raisebox): Minor improvement of examples &
	description.

2020-12-24  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (verbatim): Explain why it cannot be used within a
	macro argument. Forward reference to CTAN node.

	* latex2e-fr.texi (\verb): Typos.
	(verbatim): Align on English.

2020-12-24  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (titlepage): Align on English.

2020-12-24  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (theorem): Align on English.

2020-12-24  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (\cite): Add crossref to node Jobname + ``cited''
	-> ``explicitely cited''.

	* latex2e-fr.texi (\nocite): Align on English.

2020-12-24  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (\cite): Clarify bibliography style are only when
	BibTeX is used, and add crossref to node Jobname.

	* latex2e-fr.texi (\cite):  Align on English.

2020-12-24  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\bibitem): Align on English.

	* latex2e.texi (\bibitem): Minor rewordings. Add forward reference to Jobname node.

2020-12-23  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (thebibliography): Add reference to node list for
	layout.

	* latex2e-fr.texi (thebibliography): Align on English.

2020-12-23  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (tabular): Propagate r626, r676.

	* latex2e.texi (tabular): Clarify ``row'' -> ``tabular row''.

2020-12-23  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (table): Align on English.

	* latex2e.texi (table): Improve conciseness / precision.

2020-12-23  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (tabbing): Catch-up changes in the English
	version, and improve a few things, notably description of \= and
	comparison with tabular.

	* latex2e.texi (tabbing): Minor fixes, mark as needing catch-up French version.


2020-12-22  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (list): Remove spurious space in redlabel example.
	(minipage): Align neighbourhood population example on the French
	version / ie use siunitx. In French this is a must for the decimal
	separator, but for English it also make the column alignment
	easier.

	* latex2e-fr.texi (list): Complete translation + fix typos.
	(minipage): Fix translation, do not use inches (French people
	don't understand what it means). Fix the neighbourhood population
	example.

2020-12-22  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (picture): Insert \qbezier & \graphpaper menu entries.
	(\qbezier, \graphpaper): Translate nodes.

	* latex2e.texi (picture): Accent for B\'ezier.
	(\qbezier): Fix figure bouding box.
	(\graphpaper): Index graphpap package.

2020-12-22  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (picture): Re-order sub-nodes to match the
	English version.

2020-12-22  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\circle): Align on English.
	(quotation & quote, verse): Align on English --- example indentation.

	* latex2e.texi (\circle): Minor fix --- missing \.

2020-12-22  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\parbox): Fix options ``t'' and ``c'' description.

2020-12-22  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (itemize): ``itemized'' -> ``unordered'' +
	@dfn{...}. Mention ``default'' means no locale through
	e.g. babel. Nesting on a separate paragraph. ``note'' first and
	``also use'' second for the roman numerals convention. Make it
	clear that reference to list node concerns parameters related to
	itemize.

	* latex2e-fr.texi (itemize): Align on English.

2020-12-22  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (flushright): Add ``interword'' concerning
	shrinking/stretching space.
	(flushright, \raggedleft): Mark references to flushleft examples
	as ``mutatis mutandis''.

	* latex2e-fr.texi (flushleft): Improve translation.
	(\raggedright, \raggedleft): Aligne on English version.

	* latex2e-fr.texi

2020-12-21  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (equation, figure, flushleft): Align on English version ---
	propagate Jim's r626.

	* latex2e.texi (flushleft): Add ``interword'' concerning
	shrinking/stretching space.

2020-12-21  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (eqnarray): Align on English version ---
	propagate Jim's r626.

2020-12-20  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (array, center, picture): Align on English
	version.

2020-12-18  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (\verb): Clarify where visible spaces are produced
	by starred version, and explain why \verb cannot be used within an
	argument of macro. Package url, clarify word ``option''.
	(Text symbols): Indexify eurosym.

	* latex2e-fr.texi: Propagate Karl's r852, r854, r855, r856, and
	r857.

2020-12-18  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Command line input): More examples, move jobname
	stuff to a node of its own.
	(Jobname): New node, material taken from
	"Command line input" with improvements & additions.

	* latex2e.texi: (Command line input, Jobname): Align document
	structure on the French, and put markers for translation needed.

2020-12-15  Karl Berry  <karl@freefriends.org>

	* latex2e.tex (Text symbols): mention that textcomp is
	(effectively) loaded by default as of the Feb 2020 release.
	From ltnews 31, February 2020; suggestion from
	Pablo Gonzalez L, 28 Nov 2020 21:27:43.

2020-12-10  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (@TeX{} engines): mention -dev formats.
	From ltnews 30, October 2019; suggestion from
	Pablo Gonzalez L, 28 Nov 2020 21:27:43.

2020-12-09  Karl Berry  <karl@freefriends.org>

	* latex2e.texi: no spaces around em-dashes; this is American English.
	Other dash-related tweaks.

2020-12-08  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (Math symbols): \bigwedge and \bigvee were reversed;
	similar mistake in \lor.
	Report and fix from Henning Iseke, 7 Dec 2020 11:48:10.

2020-12-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (description): Typo ``definition'' ->
	``description'', reported by Rose Davidson.

	* latex2e-fr.texi (\ref): typo, ``item'' duplicate word
	removal. Reported by Denis Bitouz\'e.
	(figure): Typos.

2020-12-08  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (Overview): mention UTF-8 as default input encoding;
	simplify. From ltnews 28, April 2018; suggestion from
	Pablo Gonzalez L, 28 Nov 2020 21:27:43.

2020-11-30  Karl Berry  <karl@freefriends.org>

	* Makefile (texi2{pdf,dvi}): use texfot.
	(htmlsplit): remove commented-out zip commands.

	* Makefile (t2html_top): https://tug.org.

2020-11-30  Pablo Gonz\'alez L"  <pablgonz@educarchile.cl>

	* latex2e.texi: update urls to https, etc.

2020-11-29  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (\write18): mention the shellesc package.
	Suggestion from Pablo Gonzalez L, 28 Nov 2020 20:31:49.

	(Command line interface): rename node from "Command line";
	leave anchor behind. Reword extension description.
	(Command line options): mention that option values can be
	given either as separate arguments or with =.
	Suggestion from Pablo Gonzalez L, 28 Nov 2020 20:49:00.

2020-11-26  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (\/): commands like \emph and \textit auto-insert
	italic corrections, declarations like \em and \itshape don't.

	* latex2e.texi (Spacing in math mode),
	(\thinspace & \negthinspace): all math spacing commands
	can be used in text as of 2020-10-01 release, or with amsmath.
	Following ltnews32.
	Suggestion from Pablo Gonzalez L, 24 Nov 2020.

2020-11-25  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (@LaTeX{} command syntax): mention xparse and expl3.
	Suggestion from Pablo Gonzalez L, 23 Oct 2020 00:54:51.

	(Overview): mention first-packages document.
	(\@@startsection) <subsubsection>: use @raggedright since the text
	does not format well, and no rewrite is plausible.

2020-11-24  Karl Berry  <karl@freefriends.org>

	* latex2e.texi: omit mention of textcomp, since it has become a no-op.
	(picture): mention use of arithmetic expressions;
	move qbezier example to qbezier node.
	(\DeclareGraphicsExtensions): pdf before png; mention grfext.
	These suggestions from Pablo Gonzalez L, 23 Oct 2020 22:02:33.

2020-09-17  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (@TeX{} engines): Propagate K's r840 + some
	rewording.

2020-09-15  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (@TeX{} engines): Propagate K's r838.

	* latex2e.texi (@TeX{} engines): \og @LaTeX{} format\fg -> \og @LaTeX{} @TeX{} format\fg.
	(@TeX{} engines): Restore reference to Overview node.

2020-09-14  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (@TeX{} engines): mention formats.

2020-09-13  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Propagate Karl's r833.
	(Font styles): Typos.
	(\frontmatter & \mainmatter & \backmatter): Add missing cindex entries.
	(Larger book template): Add commented-out arguments to
	\includeonly for not included chunks.

	* latex2e.texi (Font styles): \og in any forms\fg -> \og in any of the three forms\fg.
	(Font sizes):  Restore r832 cindex for \og declaration form of font size commands\fg.
	\og.\fg -> \og,\fg, as not followed by a capital.
	(\frontmatter & \mainmatter & \backmatter): Add missing cindex entries.
	(Larger book template): Add commented-out arguments to
	\includeonly for not included chunks.

2020-09-12  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (@LaTeX{} command syntax): Some rephrasing, make
	it better aligned on English version.
	(@LaTeX{} command syntax, Declaration): Remove Declaration node.
	(Environment): Realagin on English --- mention that a document
	environment is mandatory.
	(Font sizes): Type.
	(Sectioning): \og @xref\fg -> \og @pxref\fg.
	(\obeycr & \restorecr): Realign on English.
	(\makeatletter & \makeatother): Re-align on English. Unify wording
	--- only \og arobe\fg, \og arobase\fg is slang.
	(\@@ifstar): Reconcile with English.

	* latex2e.texi (@LaTeX{} command syntax): \og commands\fg -> \og command names\fg.
	(\part): Add comma after @pxref.
	(\@@startsection): Fix my poor English \og @code{\section} whith
	keeping\fi -> \og @code{\section} while keeping\fi.
	(\obeycr & \restorecr): Use @pxref correctly.
	(\@@ifstar): Reconcile with French version.

2020-09-10  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (@LaTeX{} command syntax): omit declaration form
	here, as it's not exactly syntax.
	(Environment): @var{environment-name} instead of with space.
	(Font styles, Font sizes): reword declaration-related info.
	(\frontmatter & \mainmatter & \backmatter): not declarations.
	(\@@startsection): fewer words in list of defaults.

2020-09-06  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* NEWS-fr: September 2020 version delivery note.

	* latex2e-fr.texi (Starting and ending): Minor typo.

2020-09-06  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Finalize propagating Jim's r649, notably
	include article template. Fix lots of typos.

	* latex2e.texi: Insert a comma after @xref{...} wherever
	applicable.
	(Sectioning): @findex \subsubsection. Typo \og a something\fg ->
	\og something\fg.
	\og appearance of sectioning commands\fg -> \og
	appearance of headings made by sectioning commands\fg.
	\og Layout of sectional units\fg -> \og Typesetting
	sectional unit headings\fg.
	(\@@startsection): \og redefines @code{\section} to have the
	form\fg -> \og redefines @code{\section} with keeping its standard
	calling form\fg. Typo.
	(\@@startsection): \og top of a fresh page\fg -> \og beginning of
	a page\fg. It is not really the *top* of the page, but that of the
	text content area.
	Itemize list of default arguments.

2020-09-04  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Larger book template): Propagate Karl's r828.

	* latex2e.texi (beamer template): {...}-fiy @PkgIndex argument.
	(book template, Larger book template): Revert r828 for \og see
	next\fg becoming again \og @xref\fg.

2020-08-25  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (Document classes) <slides>: reword.
	(\newcommand & \renewcommand): try to be clearer about
	when arguments can be multiple paragraphs; mention \long.
	(tugboat template): remove node, is stale.
	thoughout: behaviour -> behavior.

2020-08-07  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Propagate Karl's r810 changes.

	* latex2e.texi (Document templates),
	* latex2e-fr.texi (Document templates): \og not reference
	material\fg now replaced by \og illustrative\og. Actually the
	templates and example *are* reference material, as one may use
	them for reference.

2020-08-06  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Propagate Karl's r811 changes.
	(Font sizes): Refresh translation.

	* latex2e.texi: @dfn{...}-ify phases \og declaration form\fg and
	\og environment form\fg.

2020-08-06  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Propagate Karl's r812 changes.

2020-08-06  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (minipage): Fix example using siunitx.

2020-08-06  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Lengths): Refresh translation.

2020-08-05  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\frontmatter & \mainmatter & \backmatter): Translate node.

2020-08-05  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (minipage): Re-align on English translation.

	* latex2e.texi (minipage): Typos + insert a few TODO comments.

2020-07-124  Jim Hefferon  <jim@joshua.smcvt.edu>

	* July 2020 release.

2020-07-13  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (\appendix): Fix \og\appendixname\fg description.
	(\includegraphics): \og@ci\fg \rightarrow \og@cindex\fg.

	* latex2e-fr.texi (About this document): Typo.
	(\appendix): Translate this node.
	(\includegraphics): \og@ci\fg \rightarrow \og@cindex\fg.

2020-07-01  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (Upper and lower case): avoid "American"
	characters, and mention expl3's implementation of the Unicode
	algorithm.

2020-06-10  Karl Berry  <karl@freefriends.org>

	* latex2e.texi: consistently use "plain" not "Plain".

	* latex2e.texi (displaymath): reword details about not using $$.
	More index entries.

2020-06-07  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (Font sizes): words of warning about the env form
	of font size commands. Suggestion from Denis B.
	https://tug.org/pipermail/latexrefman/2020q2/000579.html

	* latex2e.texi (CTAN): reword.

2020-05-10  Karl Berry  <karl@freefriends.org>

	* latex2e.texi: use @kbd{RETURN}, etc., throughout,
	not <RETURN>.
	(Sectioning) <secnumdepth>: reword to avoid bad line breaks.

2020-05-07  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\subsubsection & \paragraph & \subparagraph):
	Translate this node.
	(throught the source): Replace \og@tie{}\fg by a non breakable space
	character.

2020-05-03  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\chapter): Typo.
	(\section): Translate leftover English text. Typo.
	(\subsection): Translate node.

	* latex2e.texi (Recovering from errors): Fix typo, reported by
	Werner Lemberg.
	(\subsection): \og section\fg \rightarrow \og subsection\fg.

2020-05-02  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\section): Translate this node.

2020-04-30  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Larger book template): Translate this node.

2020-04-30  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (Recovering from errors): A few @code{\ldots} or
	@samp{\ldots} replaced by @kbd{\ldots}.

	* latex2e-fr.texi (Recovering from errors): Translate node.
	(Document templates): Typos.

2020-04-29  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (TODO comment): Remove Patrick Bidault's
	suggestion about @value{UPDATED}, agreed with Patrick.
	(Top): Typo.
	(Command line input): Translate this node.

	* latex2e.texi (Command line input): Insert \og bouding box\fg before
	\og size\fg.

2020-04-26  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (TODO comment): add --shell-escape &
	--file-line-no wrt MiKTeX, etc.
	(external reference comment): Add French version of \og TeX for the
	Impatient\fg.
	(Low-level font commands): \fontshape, @var{\ldots}-ify \og allure\fg.
	(Low-level font commands): \fontsize, revise translation.
	(Sectioning): Translate menu description.
	(\chapter): Translate node.

	* latex2e.texi (\chapter): Typo in examplicifation of toc title
	w/o line skip.
	(\write18): as per Karl's comment, \og expands in\fg \rightarrow \og expands to\fg.

2020-04-22  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Typos.

2020-04-22  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (Command line options): @code{\ldots} \rightarrow @kbd{\ldots} where applicable.
	\og@code{jobname}\fg \rightarrow \og@dfn{jobname}\fg. Typo.

	* latex2e-fr.texi (Command line): Typos.
	(Command line options): Translate the node.

2020-04-22  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\accent, \openin & \openout): Insert space before
	@var{number}.
	(\write): Undo misalignment of %1 %2 %3 comments in
	example.
	(\write and security): Remove leftover English text.
	(Command line): Remove leftover @ignore'd text.

	* latex2e.texi (\accent, \openin & \openout): Insert space before
	@var{number}.
	(\write): Undo misalignment of %1 %2 %3 comments in
	example.

2020-04-20  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (\read): Insert space before @var{number}
	(\write): Align vertically the %1, %2, %3 comments in example.
	(\write): Typo \og19\fg \rightarrow \og18\fg in stream number cindex entry.
	(\write): Fix Security menu entry.

	* latex2e-fr.texi: See Karl's r798 in previous revision.

2020-04-19  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (\write): edits throughout; more index entries.
	(\write and security): new node.

2020-04-17  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (picture): Refresh outdated node translation,
	triggered by Karl's r795..
	(\write18): Take Karl's r795.

2020-04-17  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (\makeatletter & \makeatother): Insert
	\og typically\fg concerning using the commands in the preamble.

	* latex2e-fr.texi (\makeatletter & \makeatother): Insert
	\og typiquement\fg concerning using the commands in the preamble.

2020-04-16  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (\write18): omit sagetex example, as often not
	needed directly. Vincent, 16 Apr 2020 13:11:19 +0200.
	Don't use typewriter for the big graphics packages' names.
	More index entries.

2020-04-16  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (Command line): Fix menu descriptions, as per
	Karl's suggestion --- email of 2020-04-16T14:12:15-07.

	* latex2e-fr.texi (Command line): Propagate the change in
	latex2e.texi.

2020-04-16  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\write18): Fix texinfo compile error.
	(\write18): Typo.
	(Command line): Translate node.

	* latex2e.texi (Command line): \og file extension\fg \rightarrow \og file name extension\fg.
	(Command line): @code{\ldots} \rightarrow @kdb{\ldots}, for <control>-D.

2020-04-16  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Class and package construction): Typos.
	(\write): Clarify example comment, \og courant\fg \rightarrow \og racine\fg.
	(\wlog): Suppress spurious space in example.
	(\write18): Translate node with fixing statement on \jobname.

	* latex2e.texi (\write): Clarify example comment, \og main\fg \rightarrow \og root\fg.
	(\write18): Fix statement on \og\jobname\fg.

2020-04-15  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (\makeatletter & \makeatother): Suppress confusing
	and redundant text.

	* latex2e-fr.texi (\makeatletter & \makeatother): Refurbish translation.

2020-04-14  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\message): Get refinements from Karl's r788.

	* latex2e.texi (\message): Fix indentation after example.
	(\wlog): @code{\ldots} \rightarrow @var{\ldots}.

2020-04-14  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\message): Translation.
	(\wlog): Translation.

2020-04-12  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (\message): remove "interaction lines",
	other wording.

2020-04-12  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\include & \includeonly): Complete translation.

	* latex2e.texi (\include & \includeonly): Typos.

2020-04-06  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Sectioning): Typos.

	* latex2e.texi (Sectioning): Fix \og secnumdepth\fg \rightarrow \og tocdepth\fg

	* latex2e-fr.texi (\newpage): Refresh translation.

2020-04-05  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\write): Align menu description on Karl's r782.
	(\write18, Command line options): Recopy nodes from English --- they still need translation.

2020-04-05  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\includegraphics): Recopy latest version.

2020-04-04  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Top, Front/back matter): Change \og Front/back
	matter\fg translation to \og Parties pr\'e/post-liminaires\fg.
	(CTAN): Typos.
	(Document classes): Refresh translation.
	(\part): Translate node.
	(\subsubsection & \paragraph & \subparagraph): Typo.

2020-04-03  Karl Berry  <karl@freefriends.org>

	* latex2e.tex (\write): tweak menu descriptions.
	(\write18): mention /bin/sh and cmd.exe; --enable-write18
	supported by all distributions.
	(Command line options): similarly; remove some duplication.
	(throughout): @xref must be followed by punctuation.

2020-04-03  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (Sectioning): in \og*-form of sectioning commands\fg,
	rephrase \og is not numbered\fg \rightarrow \og does not number it\fg.
	(Sectioning): \og in a book\fg \rightarrow \og in the @code{book} class document\fg
	(Sectioning): for item \og secnumdepth\fg, insert \og with\fg before
	inlined example.

	* latex2e-fr.texi (Sectioning): Complete translation.
	(\write): Align menu entry description on karl's r779 update.

2020-03-31  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (CTAN): Translate node.
	(\subsubsection & \paragraph & \subparagraph): Progress translation.

2020-03-30  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (\write): menu item descriptions
	for \message and \write18.

2020-03-30  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (Table of contents etc.): Fix description of \og\contentsline\fg.

	* latex2e-fr.texi (Table of contents etc.): Fix description of \og\contentsline\fg.

2020-03-30  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\write): \og master\fg \rightarrow \og root\fg for consistency.

	* latex2e.texi (\endinput): clarify \og during mailing\fg.
	(Table of contents etc.): Move package index reference to the
	concerned paragaph.
	(\openin & \openout): Typos.
	(\read): \og\file\fg \rightarrow \og\recipient file\fg
	(\write): \og@code{\ldots}\fg \rightarrow \og@var{\ldots}\fg.
	(\write): typo.
	(\write): \og command\fg \rightarrow \og macro\fg, well when talking about
	expansion, it is certainly better to use the word \og macro\fg than
	the word \og command\fg.
	(\write): \og master\fg \rightarrow \og root\fg for consistency.
	(\message): \og@code{\ldots}\fg \rightarrow \og@var{\ldots}\fg.

2020-03-30  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\makeatletter & \makeatother): Update translation.

2020-03-30  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (filecontents, \write18): update translation along r758
	(Low-level font commands): Leftover from r754.
	():

2020-03-29  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Sectioning): Progress translation alignment on [en].
	(\part, \chapter, \section, \subsection)
	(\subsubsection & \paragraph & \subparagraph, \appendix)
	(\frontmatter & \mainmatter & \backmatter): Insert nodes w/o translation.

2020-03-29  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\@@startsection): Move node to the same place as in [en].

2020-03-29  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Table of contents etc.): Finish translation of
	this node.

2020-03-29  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Table of contents etc.): Make some work to
	align translation on [en], still some translation work to be
	completed.

2020-03-29  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Splitting the input): Align on English.
	(\include & \includeonly): Merges nodes \og\include\fg and
	\og\includeonly\fg aligning partially on English --- still some work
	to be done.

2020-03-29  Vincent Bela\"iche  <vincent.belaiche@biosency.com>

	* latex2e-fr.texi (Larger book template): Insert w/o translation.

2020-03-29  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Command line): Update translation --- not yet
	complete though.
	(Command line options, Command line input)
	(Recovering from errors): Inserted w/o translation.

2020-03-29  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Insert & translates nodes \og\openin &
	\openout\fg, \og\read\fg & \og\write\fg Subnodes of \og\write\fg, i.e.
	\og\message\fg, \og\wlog\fg, and \og\write18\fg, are just inserted w/o
	translation for the time being.

2020-03-29  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Insert & translate node \nofiles.

2020-03-29  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Insert & translate node \endinput.

2020-03-29  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Merge nodes \og\clearpage\fg &
	\og\cleardoublepage\fg to align structure on English.

2020-03-29  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Fix bad translation of \og cross reference\fg +
	align \og Table of contents etc.\fg node name on English.  The French
	for \og cross reference\fg is \og renvoi\fg.

2020-03-29  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Move nodes \og\makeatletter & \makeatother\fg and
	\og\@ifstar\fg to the same place as in English version.

2020-03-29  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (CTAN): Insert node w/o translation.
	(Environment): node is moved up in the hierarchy to align on the
	English version.

2020-03-15  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (\include & \includeonly): \includeonly can
	appear before the preamble, too. From Vincent.

2020-03-14  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (\read): exception for non-interactive jobs.
	(interaction modes): new anchor.
	Some "file name" -> "filename".
	Todo: non-ASCII \write; \nonstopmode etc. From Vincent.

2020-03-11  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (output directory): new anchor, for the
	the --output-directory option. More fully describe it,
	and reference it where needed. Mentioned by Vincent.
	(\write18): mention the texosquery package.

2020-03-02  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (filecontents): update for the new filecontents
	built into LaTeX. Report from John Lienhard, 1 Mar 2020 23:19:39.

2020-02-04  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\@@startsection): \og scenumdepth\fg \rightarrow \og tocdepth\fg where applicable.
	(Class and package commands): Translate index entries.
	(figure): \og figure\fg \rightarrow \og figure*\fg.
	(list): Typos.
	(quotation & quote): Typo.
	(Color): Translate menu entry.
	(Commands for color): Translate node.
	(Define colors): Translate node.
	(Colored text): Translate node.
	(Colored boxes): Translate node.
	(Colored pages): Translate node.
	(Graphics package options): Translate node.
	(Graphics package configuration): Translate node.
	(\graphicspath): Translate node.
	(\DeclareGraphicsExtensions): Translate node.
	(\DeclareGraphicsRule): Translate node.
	(Text symbols): Typo.

	* latex2e.texi (Colored text): Remove spurious space in example.
	(\DeclareGraphicsRule): \og blank\fg \rightarrow \og empty\fg, concerning argument
	\og command\fg.

2019-06-17  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Color models): Translate to French.

2019-06-06  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Top): Fix menu entries Color & Graphics.
	(Color package options): Translate this node.

2019-06-04  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (Units of length): failed to divide for cm.
	Report from Felipe Maia, 29 May 2019 19:51:54.

	(Math symbols) <\vert, \Vert>: refer to Delimiters
	instead of repeating text.
	Also fix a couple overfull lines.

2019-05-30  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (\indexspace): a command inserting glue,
	 not glue itself.

2019-02-10  Karl Berry  <karl@freefriends.org>

	* latex2e.texi: comma outside macro invocations like @BES and @samp.

2019-01-22  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (trivlist): Typo.
	(\parbox): @dfn{\ldots}-ize word \og parbox\fg, and de-@code{\ldots}-ize
	it. \og adjacent line\fg \rightarrow \og adjacent text line\fg.

	* latex2e-fr.texi (trivlist): typo.
	(\linethickness): typo
	(tabular): typos.
	(\newcommand & \renewcommand): use @var{\ldots}.
	(\parbox): Re-align French on English version.
	(Color package options): progress translation.

2018-11-26  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (\left & \right): spurious space inside @ref.

2018-11-30  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (list): Translate \topsep description as well as
	figure description.
	(trivlist): Translate this node.

2018-11-25  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\DeclareTextAccentDefault): Added.
	(\DeclareTextSymbolDefault): Added.
        (\UseTextAccent & \UseTextSymbol): Added.

2018-11-24  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\DeclareTextCommandDefault & \ProvideTextCommandDefault): Added.

2018-11-24  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\DeclareFontEncoding): Added.
        (\DeclareTextCompositeCommand): Added.
        (\LastDeclaredEncoding): Added.

2018-11-23  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\DeclareTextComposite): Added.

2018-11-22  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\DeclareTextAccent): Added.

2018-11-21  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\DeclareTextSymbol): Added.

2018-11-21  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Delimiters): Add section.  Put in list of
	common delimiters.
	(\left & \right) Move to below Delimiters, add material on grouping.
	(\bigl & \bigr etc) Add below Delimiters.

2018-11-19  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (itemize): Add @PkgIndex{enumitem}.
	(list): \og...\fg \rightarrow \og@dots{}\fg.
	(list): @code{\ldots}-ify word \og list\fg in \og When making an instance of
	a @code{list}\fg.
	(list): \og items\fg \rightarrow \og labels\fg
	(list): Typo --- add a \og\\fg.
	(list): Cleanup leftover redundant words.

	* latex2e-fr.texi (itemize): Add anchors.
	(itemize): Align translation on English version.
	(list): Align translation on English version.
	(trivlist): New node, in English, needs translation.
	(quotation & quote): Node renamed from \og quotation and quote\fg to
	align on English.
	(\footnotemark): Typo.

2018-11-13  Karl Berry  <karl@freefriends.org>

	* src/easyurls.py: wording, link to pdf and writing.html.
	* common.texi: define lasy math symbols
	(from Jim and wasyfont.tex and latexsym.dtx).
	* latex2e.texi (Math symbols): use them, in the long list.

2018-11-11  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Arrows): Add \to, omit \leadsto.

2018-11-09  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Arrows): Add subsection

2018-11-03  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (fontenc package): Add \DeclareTextCommand &
	\ProvideTextCommand.
	* Makefile (htmlsplit) Add latex2e-figures subdir so list's figure
	shows up.
	* easyurls.py Omit traversal of subdirectories to make soft links
	because no .html files go in subdirs.

2018-11-02  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (fontenc package): Move subsection to under Fonts.
	Adjust wording, add kernel defaults.  Remove lmodern from the
	sample example.
	(Fonts) Expand introductory text, pointing to NFSS commands and to
	online docs on available fonts.

2018-10-27  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (fontenc package): Added this subsection.

2018-10-26  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Greek letters): Added this subsection, just as
	a convenience over the large symbol list.

2018-10-23  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\openin & \openout): Add Phi to symbols.
	* keeptrack.csv  Change Cyrillic to notdoing.

2018-10-22  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\openin & \openout): Change description of \openin
	to say it handles number allocation.

2018-10-22  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (\write, etc.): small changes to text and examples.

2018-10-22  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi  Add \read.

2018-10-21  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi  Add \openin & \openout.  Adjust wording of \write,
	\write18, and others.

2018-10-21  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi  Add \write, \message, \wlog, and \write18.
	Change title from Terminal input/output to just Input/output.
	Also adjust wording of command line options.

2018-10-6  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi  Add \accent.  Also adjust wording of
	sectional unit introduction.

2018-10-15  Jim Hefferon  <jhefferon@smcvt.edu>

	* NEWS  Version for CTAN

2018-10-14  Jim Hefferon  <jhefferon@smcvt.edu>

	* easyurls.py  Make links be to latexref.xyz
	* mirroring.html  Make links be to latexref.xyz
	* writing.html  Make links be to latexref.xyz

2018-10-14  Jim Hefferon  <jhefferon@smcvt.edu>

	* easyurls.py  Broken link in header to index.html.
	* writing.html  Minor wording change.

2018-10-13  Jim Hefferon  <jhefferon@smcvt.edu>

	* index.html  Link to writing.html.
	* latex2e.texi  Minor wording changes.
	* mirroring.html  Wording changes.  Suggest url "latexref/" rather than
	"latexrefman/" as it is shorter and matches latexref.xyz.
	* writing.html  Shorten some parts, fix list bullets.

2018-10-12  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi  Fix overfull lines in PDF.

2018-10-12  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi  Add \phantom, etc.  Move it and \smash to menu
	under Spacing in math mode.
	* keeptrack.csv  Mark \phantom, \vphantom as done (\hphantom not there).
	* Makefile  Change svn commands in commitready target.

2018-10-10  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi  New entry for \smash, starting from Bob's upload.
	Change to October.
	* keeptrack.csv  Mark \smash as done.
	* Makefile  Commented out commitready target as it did work for the
	addtion of _005csmash.html and bs-smash.html.

2018-10-07  Jim Hefferon  <jhefferon@smcvt.edu>

	* writing.html  Link to keeptrack.csv, wording changes.
	* common.texi  Put https on start of home page address, so it works
	when accessing via a file:// url.

2018-10-07  Jim Hefferon  <jhefferon@smcvt.edu>

	* keeptrack.csv  File to keep track of which commands have been done,
	and which need doing.
	* keeptrack.py  Script to make and update keeptrack.csv.
	* Makefile Add code to commitready target for just before committing.
	Takes the split .html files and adds any new ones, and drops any ones
	that are gone.
	* source2e.ind Reference index, from compiling source2e.tex.

2018-10-05  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (Class and package structure): @item
	before first text in @enumerate.

2018-10-05  Jim Hefferon  <jhefferon@smcvt.edu>

	* writing.html  Written.  Brief outline of how to contribute an entry.

2018-09-23  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi Add text to "About this document" pointing to
	latexref.xyz.
	* mirroring.html  Adjust wording, drop CSS for LaTeX.

2018-09-23  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi Some wording changes to backslash-space.
	* Makefile  Add "<hr/>" at the bottom of split pages.
	* mirroring.html  Written.  Brief instructions on mirroring.

2018-09-21  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi Move \makeatletter & \makeatother and \@ifstar to
	section on defining commands.  Promote Environments to a section.
	Some wording changes.
	* latex2e-help-texinfo-tree/latex2e  Delete .html files that no longer
	apply (declarations).
	* Makefile  Need a target to automatically do html files
	that need to be added and deleted to/from the svn, just before
	committing.  Commented out for the moment.

2018-09-19  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e-help-texinfo-tree/latex2e  Add directory, with all its
	HTML files, to repo.
	* latex2e.texi Change to September 2018 date.
	* Makefile  Add easyurls to htmlsplit target.

2018-09-15  Jim Hefferon  <jhefferon@smcvt.edu>

	* easyurls.py  Added ability to inject text into top of index.html.
	Added that it does not make pointers to files created by @anchor(..).
	* latex2e.texi Restore Starting & ending anchor.
	* latex2elocal.css  Changed name to latexreflocal.css
	* latex.css  Add quotes on @import ...
	* Makefile  Keep split files from having a footer.
	* _version.py Incorporated contents into easyurls.py, to make it
	self-contained.

2018-09-08  Karl Berry  <karl@freefriends.org>

	* Makefile (t2html_home): use https://latexref.xyz.

2018-08-09  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi Correct wording in a couple of spots.
	* latex2elocal.css  Add for hosts to put in local styling.
	* latex.css  Move optional stylings to prior file.

2018-08-09  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\cite) Add reference to bibliographic styles.
	(\rotatebox) Correct displayed command, adjust wording.

2018-08-03  Karl Berry  <karl@freefriends.org>

	* index.html: new file to make the checkout a web site;
	used for new domain http://latexref.xyz.

2018-07-25  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (copying) Acknowledge Martin Herbert Dietze for
	latex2e-reference material.
	(Lengths) Adjust wording.

2018-07-16  Karl Berry  <karl@freefriends.org>

	* latex2e.css (div.referenceinfo): try not floating right,
	maybe it will look better at the start of the line.

	* latex2e.texi: (\alph ...): \ast rather than @ast, since @ast is
	not a Texinfo command.

2018-07-08  Karl Berry  <karl@freefriends.org>

	* Makefile (t2html_home): use PRE_BODY_CLOSE; Texinfo's About
	button is something else.
	(check-dw): better removal of intentional doubles in text.
	* latex2e.texi: remove doubled words.

2018-07-05  Jim Hefferon  <jhefferon@smcvt.edu>

	* Makefile  Try out making split HTML's.
	* latex2e.css  Put a minimal amount of styling in the split pages.

2018-07-03  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi Do a CTAN release following the checklist in the
	file CTAN.  Zip file contents from "make dist" looks OK to me.

2018-07-02  Karl Berry  <karl@freefriends.org>

	* latex2e.texi: typos, underfull boxes, mirror wording.

2018-07-02  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi:  Finished checking entries against
	latex2e-reference.  Removed that item from xx list.
	(CTAN) Added section.

2018-07-02  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi:Check entries against
	latex2e-reference.  Through "Modes".

2018-07-01  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi:Check entries against
	latex2e-reference.  Through the \t's.

2018-07-01  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi:Check entries against
	latex2e-reference.  Through the \m's.

2018-06-30  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (Index): Merge General Index and Concept Index.

	* latex2e.texi (\bigskip & \medskip & \smallskip): one
	anchor for each.

2018-06-30  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi:Try adding anchors that have URL's that
	are easy to figure out.  Add them in a couple of places, notably
	in lists of parameters.
	(Predefined lengths) Delete, moving contents to \mbox & \makebox.

2018-06-29  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi: Put @noindent's following
	@end examples where they are needed in PDF.

2018-06-29  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (Command line options) <-interaction>:
	use @var{mode} to avoid overfull box in index. Use - for printed
	output, and no @ftable.
	(common.texi): minimize url.

2018-06-28  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (Command line): both - and -- work in TL,
	and, I hope, in MiKTeX.

2018-06-29  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi: Under- and underfull lines in PDF
	are gone.

2018-06-29  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi: Fix over- and underfull lines in PDF.
	Through page 100.

2018-06-28  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Command line)  Fix synopsis calling syntax.  Added
	examples of putting commands on the command line,
	and of recovering from errors.  This finishes latex-info; I have
	removed it from the todo's.

2018-06-27  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Terminal input/output) Added synopsis, examples.
	(Command line)  Give synopsis calling syntax.  Expanded
	into sections the command options, including a discussion of shell
	escape.  Put in stub for putting commands on the command line,
	and for recovering from errors.

2018-06-26  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Front/back matter)  Expanded the entries for the
	table of contents, for the index, and for the glossaries.  Added
	many examples, adjusted wording.  Added description of options for
	.isty files.

2018-06-21  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Special insertions)  Rearranged the lists so that
        the examples come first.  That eases finding things for readers, since
	all examples are in the same place vertically.  Added Unicode for
	HTML where available.

2018-06-20  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\sbox & \savebox)  Combined the two.  Added examples,
	adjusted wording
	(lrbox)  Adjust wording.
	(\usebox)  Adjust wording, add error messages.

2018-06-19  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\strut)  Added.
	(\mbox & \makebox)  Add examples, cross-references, adjust wording.
	(\fbox & \framebox)  Change name, add examples, adjust wording.

2018-06-18  Karl Berry  <karl@freefriends.org>

	* latex2e.texi: let's make "uppercase" and "lowercase" one word?
	Break some long (>=80 chars) lines, though many remain.

2018-06-17  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Spaces)  Do vertical spacing commands.
	Add subsections for \bigskip & \medskip & \smallskip, and the
	\bigbreak, etc.  Add examples, particularly tricky was \addvspace.

2018-06-16  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Spaces)  Did horizontal spacing commands.
	Add subsections for \hss and for tie, ~.  Change the two subsections
	on \(SPACE) to one, giving \@ its own subsection.  Add examples, adjust
	wording, add error messages.
        (\mbox & \makebox) Combine the two sections into one.  This needs more
	work, including examples and error messages.

2018-06-12  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Sectioning)  Add subsections for \appendix and for
	\frontmatter & \mainmatter & \backmatter.  List the sectioning
	parameters secnumdepth and tocdepth.  Add Larger book template in
	part as example of frontmatter, appendix, etc.  Also add article
	template.  Adjust wording of some other sections, such as Tables
	of Contents, to fit changes. Add examples.  Adjust wording of main
	Sectioning section.

2018-06-11  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Sectioning)  Make subsections for \part, \chapter,
	\section, etc.  Add examples.  Adjust wording of main section.

2018-06-09  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Math miscellany)  Move dots to separate subsection
	under Math symbols.  Move \overline, etc. to separate subsection
	after Math accents.  Move \imath and \jmath to Math symbols.
	Change rest to a menu, with synopses and examples, and error
	messages where appropriate.  Adjust wording.

2018-06-07  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\pagestyle)  Add description of mechanism,
	with example.  Modify description of \makeboth, \makeright.
	* graphics/Makefile  Add.  Make the graphics.
	(list.eps) Have it generated by Asymptote, to make it smaller
	and vector.

2018-06-07  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\pagenumbering)  Add gobble, examples, refs to
	page styles and counters.
	(\maketitle)  Improve example to contain all four declarations.

2018-06-06  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Math spacing)  Adjust wording.
	(Page styles)  Add example, adjust wording.

2018-06-06  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Math functions)  Make the @math{...} stuff not
	appear in the HTML.  Add comment about amsmath allowing users to
	create their own.
	(Math accents)  Make the @math{...} stuff not
	appear in the HTML.

2018-06-05  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Math formulas)  Adjust wording, including a suggestion
	that new math docs should use the AMS packages.  Add subsection to
	symbols for Caligraphic, \boldmath, and blackboard bold.

2018-06-04  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Modes)  Include all six modes, with the vertical ones.
	Adjust wording.
	(Making paragraphs) Add \par.  Combine \noindent and \indent.
	Add \parindent to \parskip.

2018-06-01  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Page breaking)  Next in latex-info.  Adjust wording.
	Add examples and a few error messages.
	(\clearpage & \cleardoublepage) Combine the two into one.

2018-06-01  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Line breaking)  Next in latex-info (split with
	page breaking).  Adjust wording. Add examples and a few error
	messages.  Adjust wording.
	(sloppypar) Add.

2018-06-01  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Letters)  Next in latex-info.  Adjust wording.
	(\mlabel) Brought text from fr on customization of label
	printing, added example.

2018-05-31  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Lengths)  Next in latex-info is Lengths.
        Adjust entries, adding examples and error messages.
	(Definitions) \newlength adjusted, examples added.  Make
	synopses fit pattern elsewhere, including adding case of
	no square brackets.  Adjust wording of optargdefault in both
	\newcommand and \newenvironment.

2018-05-30  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (footnote)  Next in latex-info is Footnotes.
	Fold examples together into Footnotes in Tables subsection.  Move
	Parameters subsection material to \footnote.  Adjust wording.

2018-05-29  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (thebibliography)  Add examples.  Adjust wording.

2018-05-28  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (picture)  Add examples.  Adjust wording.
	Add menu items, readjust menu order.  Add examples for many
	menu subjects and adjust wording.

2018-05-24  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (verbatim)  Expand on problems putting
	it in argument of macros, add examples.
	(verse)  Adjust wording.

2018-05-23  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi Continue going through latex-info.  Through that
	doc's Environments.  Adjust wording as it arises.
	(minipage, parbox) Expand on options, add examples.

2018-05-19  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi Continue going through latex-info.  Through that
	doc's Cross References, Commands, Page Layout.  Adjust wording
	as it arises, including adding error messages.

2018-05-18  Karl Berry  <karl@freefriends.org>

	* text: "GNU/Linux", @TeX{} Live, MiK@TeX{}, just @samp.

2018-05-17  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi Going through http://ctan.org/pkg/latex-info
	(CTAN package latex-info), making sure this doc has everything
	the older one has.  So far, Counters done.  Also adjust wording
	as it arises.

2018-05-17  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\include & \includeonly)  Combine the two.  Include
	discussion of many edge cases, with examples.
	(Splitting the input)  Add typical case example.
	(\endinput)  Added.
	(\input)  Adjust wording to fit changes.

2018-05-04  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Color): Translate node Color from Jim's r609 ---
	subnodes need further translation work.

2018-04-30  Jim Hefferon  <jhefferon@smcvt.edu>

	* Makefile (dist)  Add latex2e-es.pdf.
	* latex2e.texi (list)  Add h0 description accidentally omitted.
	(picture)  Add additional synopsis, adjust wording.

2018-03-22  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (All document): Use \og tapuscrit\fg instead or as
	an alternartive to \og machine \`a \'ecrire\fg for tt font family.
	(Top, Color, Graphics): Add Color and Graphics nodes and sub-nodes
	thereof, without translation.
	(description): Translate edits from Jim r609 2018-03-04

	* latex2e.texi (description): @var{}-ify \og text of first item\fg
	and \og text of second item\fg
	(description): \og labeled list of items\fg -> \og list of labeled items\fg
	(Color package options): @code{}-ify \og color\fg in title, as it is
	the package name.
	(Graphics package options, Graphics package configuration):
	@code{}-ify \og graphics\fg in title, as it is the package name.

2018-03-21  Jim Hefferon  <jhefferon@smcvt.edu>

	* -- Prepare upload distribution to CTAN with correct file mtimes.
	* makedist.sh  Delete.  (Better to use Makefile)
	* CTAN Create Notes on uploading a distribution.

2018-03-28  Karl Berry  <karl@freefriends.org>

	* Makefile (dist): rm zip file before remaking it;
	unzip -l rather than -t for more useful info.

2018-03-21  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Graphics): Couple of typos, small rewordings.
	* makedist.sh  Create.  Bash script for making .zip for
	a distribution for CTAN.

2018-03-04  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Graphics): Create as a new chapter.  Include all
	commands and options from grfguide.pdf.
	* list.txt Create.  ASCII graphic of the list illustration.

2018-03-04  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Color): Create.  Include all commands and
	options from grfguide.pdf.
	* latex2e.css (code) Create file, so in HTML inside of @math{} the
	code elements will be in monotype.
	* Makefile Include CSS file in texi2html line; put in dependence
	to css file in %.html line.

2018-02-22  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\spacefactor): Create.  Describe the space factor
	along with the command.  Create sub-menu.
	(\(SPACE) and \@) Move to live below \spacefactor.
	(\frenchspacing) Also move to below \spacefactor.
	(\normalsfcodes) Create, below \spacefactor.

2018-02-22  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (list): Convert legend for picture from caption
	to a table.

2018-02-21  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\ignorespaces & \ignorespacesafterend): Create.

2018-02-19  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (\list),
	(\item),
	(trivlist): minor wording and formatting updates.
	(\AtBeginDocument, \AtEndDocument): @subsection commands needed.
	Various typos etc. throughout.

2018-02-11  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (list environment): Move list parameters to this
	entry.

2018-01-02  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (thebibliography, Upper and lower case): Align
	on Karl's r598 edits of 2017-10-29.
	(\protect, Text symbols): Typos.

2017-10-29  Karl Berry  <karl@freefriends.org>

	* latex2e.texi: typos, wording.
	* aspell.en.pws: more exceptions.

2017-10-17  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (document header): Uppercase title 1st
	letter. Make PlainTeX a flag, not sure what the best translation
	of this is.
	(@TeX{} engines, Class and package commands): use @value{PlainTeX} flag.
	(Document class options): Add @PkgIndex{geometry}.
	(\newlenth, \newsavebox, \value): Add Jim's edits of r366 2015-06-20.
	(\providecommand): Add Jim's edits of r348 2015-05-29.
	(\newcommand & \renewcommand): Typo.
	(\newenvironment & \renewenvironment): typo.
	(\newsavebox): Use \og baquet\fg rather than \og bac\fg to translate
	\og bin\fg.
	(Special insertions, Non-English characters): Rename node
	\og Non-English characters\fg to \og Additional Latin letters\fg. Add an
	anchor for backward compatibility.

	* latex2e.texi (Document class options): Add @PkgIndex{geometry}.

2017-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi: Mark tabbing node translation from French as TODO.
	(thebibliography): Fix description about \refname, as sometimes it
	is also \bibname.

	* latex2e-fr.texi (Environments): Typo in thebibliography entry.
	(tabbing): Typo.
	(thebibliography): Fix description about \refname, as sometimes it
	is also \bibname.

2017-10-06  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi:  Make EnvIndex and PkgIndex macro usable on the
	same line as text.
	(Low-level font commands): Fix table column width. Fix translation from English.
	(tabbing): Mention algorithm2e and listings packages.
	(Upper and lower case): Mention textcase package.

	* latex2e.texi: Make EnvIndex and PkgIndex macro usable on the
	same line as text.
	(tabbing): Some more translation of the French version. Plus mention
	algorithm2e and listings packages.
	(Upper and lower case): Mention textcase package.

2017-10-04  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (tabbing): Partial translation of tabbing node
	rewrite, and add examples.
	(Upper and lower case): Use @samp{...} rather than ``...''. Add
	closing @}. Solve overfull box in @example.

	* latex2e-fr.texi (Class and package commands, Special insertions)
	(Upper and lower case): Translate Jim's edits from r578 of
	2017-08-06.
	(tabbing): Rewrite this node, and add examples.
	(table): Typo.


2017-10-03  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Class and package commands): Typo.
	(quotation and quote): Typos.

2017-08-24  Karl Berry  <karl@freefriends.org>

	* latex2e.texi,
	* latex2e-fr.texi (Low-level font commands): remove width percentages.

2017-08-22  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi: push iftexthenelse macro and HAS-MATH flag to common.texi
	(Low-level font commands): Restore cmss & cmtt. `@dmn{}%' -> `%'.

	* latex2e-fr.texi: push iftexthenelse macro and HAS-MATH flag to common.texi
	(Low-level font commands): Restore cmss & cmtt. `@dmn{}%' -> `@dmn{%}'.

	* common.texi: push iftexthenelse macro and HAS-MATH flag to common.texi

2017-08-22  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (Low-level font commands): Refer to
	https://ctan.org/pkg/encguide.  Use multitables to achieve Jim's
	goal of having 1st column entry on the same line as 2nd column
	entry, it seems cleaner than itemize + '@t{@ }'. Add comment why
	cmss & cmtt were dropped ?
	(Low-level font commands/\baselinestretch): Some rewording + say
	explicitely that the given example is doubling line skip.

	* latex2e-fr.texi (Layout, Low-level font commands): Translate
	Jim's r363 edits of 2015-06-16, as well as my edits on top of them
	to latex2e.texi made in this revision.

2017-08-09  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* NEWS-fr: Typos.

	* Makefile.1: Add common.texi to the list of files to be zipped
	into distribution.

2017-08-09  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi: (\@startsection) Added defaults for book, article,
	and report classes.

2017-08-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* README-fr: Convert from latin-9 to utf-8 to comply with CTAN
	requirements.

2017-08-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* Makefile.1: rename README-fr to README in the zipped archive.

	* NEWS-fr: svn propset keywords to Id for leading timestap to be
	uptodate

	* README-fr: Typos. Extend the leading English part fo the French
	readme to comply with CTAN requirements.

2017-08-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* README-fr: Port GNA! -> Puszcza. `non officiel' -> `officieux'
	for consistency with manual. Mention other people translate
	`moving argument' by `argument mouvant'.

2017-08-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* NEWS-fr: Add delivery note --- translated from Jim's, thank you
	Jim!

	* Makefile.1 (update-date-en): Make awk version generation script
	for en insensitive to Locale --- due to my migrating from MSYS1 to
	MSYS2.
	(fr,en,es): Robustify output genreric targets for them to concern
	only manual output.
	(tag): Port from GNA! to Puszcza the tag taget.
	(help): document target tag

	* latex2e-fr.{dbk,.dvi,.html,.info,.pdf,.texi,.txt,.xml}: Compilation for August 2017  delivery to CTAN.

2017-08-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Update version & copyright notice for August 2017 delivery to CTAN.

	* latex2e-fr.{dbk,.dvi,.html,.info,.pdf,.texi,.txt,.xml}: Compilation for August 2017  delivery to CTAN.

2017-08-06  Karl Berry  <karl@freefriends.org>

	* README: update for move to puszcza/tug.

2017-08-05  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi: (Upper and lower case)  Added.

2017-08-01  Karl Berry  <karl@freefriends.org>

	* latex2e.texi: copyright 2017.

2017-08-01  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (Environment, Declaration, \makeatletter and \makeatother)
	(\@@ifstar, \@@startsection): put a sectionning title to node.
	(\@@ifstar): @cindex star-variants with key star-variants.
	(Sectioning): Add anchor to secnumdepth counter for reference from
	\@@startsection node.
	(\@@startsection): Reword the explanation of redefining \section
	as \@@startsection and how \section keeps is standard calling form
	when redefined. heading -> title for consistency. @code{}-ify
	class names, book, report & article. Use anchor to
	secnumdepth. Typos. rubber -> typically rubber. Solve overfully
	hbox in example by not repeating explanations in examplified LaTeX
	comments, rather make a simple link. style [...] file -> package
	[...] file. redefined [...] sectional units -> redefined [...]
	sectional unit title commands.
	(Class and package commands): Amend Karl's r574 edit of
	2017-07-31, `When a document is processed using that class' ->
	`When a document using that class is processed', as one usually
	specify the class in the document itself, not on the command line,
	although the latter is possible.


	* latex2e-fr.texi (document header): update copyright for
	translation.
	(About this document, Class and package commands): Translate
	Karl's r574 edits of 2017-07-31.
	(Environment, Declaration, \makeatletter and \makeatother)
	(\@@startsection,\@@ifstar): put a sectionning title to node.
	(\@@startsection): Complete translation of Jim's r562 of
	2017-07-26 for this node, w/o moving the node under node
	Sectionning.
	(Sectioning): Add anchor to secnumdepth counter for reference from
	\@@startsection node.

2017-07-31  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Class and package commands): Add \CheckCommand
	and \DeclareRobustCommand as per Jim's r568 2017-07-30 edits + my
	own modifications in latex2e.texi.

	* latex2e.texi (Class and package commands/\CheckCommand): Use &
	define term "long" for long command + improve description.
	(Class and package commands/\DeclareRobustCommand): Improve
	existing description. Add mention to etoolbox macros.

2017-07-31  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* Makefile.1: Extend check-dw to handle other languages. Add
	target help.

	* latex2e-fr.texi (document header): update version.
	(About this document): Fix some leftover English/automatic
	translated French. Typo.
	(\pageref): Translate some leftover English.

	* latex2e.texi (document header): update version.


2017-07-31  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* Makefile.1: Add targets <lang><format>, like enpdf, frpdf,
	eninfo, etc...

	* latex2e-fr.texi (document header, About this document): Take
	edits from Karl's r333 of 2015-05-12.  and .  Plus all my
	modfifications in latex2e.texi --- like using common.texi for
	project home page and bug report. `http://www.ctan.org/...' ->
	`http://ctan.org/...'.  Reword `non officiel' -> `officieux'.
	(Overview): Take edits from Jim's r412+413 of 2015-08-21.
	(Starting and ending): Typo. rewording `sections' -> `rubriques'.
	(Output files): English quotes ``~'' to French quotes
	\og~\fg. Concerning .log, add @dfn{fichier journal} (the French for
	``log file''). Typo. Translate leftover English in .lot/.lof/.toc
	cindex.
	(@TeX{} engines): @TeX{} -> @TeX{} de base --- ie Plain-@TeX{}. Typo.
	(@LaTeX{} command syntax): Typo.
	(\makeatletter and \makeatother): Take edits from Jim's r564 of
	2017-07-26.
	(\@@startsection): Preliminary taking into account of Jim's r562
	of 2017-07-26.
	(Class and package commands): Translate leftover English sentance.
	(Floats): Translate leftover English
	title. @PkgIndex{flafter}. Typo. Place URL to F. Mittelback
	article in in round-bracket like in the English version.
	(array): @PkgIndex{amsmath}
	(displaymath): Take edits from Jim's r412 2015-08-21, plus my
	modifications to latex2e.texi.
	(picture): `sections' -> `rubriques'.
	(\oval): English quotes ``~'' to French quotes \og~\fg.
	(table): Exchange order of \caption and \label in example to align
	on the English version.
	(Units of length): Translate to French leftover English @cindex
	about mu.
	(\parbox): Same change as in latex2e.texi, @dfn{}-ize and
	@cindex-ize `paragraphe mode', so remove @code{} around
	`paragraph'. Typo & some rewording.
	(\today): Translate to French leftover English about datetime package.
	(\addtocontents): @code{}-ify title.
	(\addtocontents): Translate to French this node leftover in
	English.
	(Glossaries): Translate to French leftover English word. Fix translation.
	(Indexes): Typo.

	* common.texi: New file, for flags common to all 3 manuals.

	* latex2e-es.texi: Use common.texi for defining project home page
	and bug report address.

	* latex2e.texi (document header): @include common.texi for URL's
	and other flags that we want to make common between all the translations.
	(document titlepage): take home page URL from common.texi
	(About this document): take home page URL from common.texi, same
	for bug report address. @cindex bug report.
	(Floats): @PkgIndex{flafter}.
	(\@@startsection): @code{}-ify book and report class names.
	(array): @PkgIndex{amsmath}.
	(displaymath): @var{}-ify `math text'. Move upward sentence
	`@LaTeX{} will not break the @var{math text} across lines.' in
	order not to interrupt description about equation
	numbering. @PkgIndex{amsmath}. Suppress verbous sentance `Those
	facilities are the best approach for such output in new
	documents.' and replace by add `significantly more' before
	`extensive displayed equation facilities'. `options' -> `ways' in
	order not to create confusion with package options.
	(\parbox): @dfn{}-ize and @cindex-ize `paragraphe mode', so remove
	@code{} around `paragraph'.
	(\includeonly): Typo.
	(\addcontentsline): extension -> filename extension.

2017-07-31  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (About this document): latex2e frozen, not retired;
	clarify usrguide status.
	(Class and package commands): clarify \NeedsTeXFormat.
	vincent xxx's + other typos.

2017-07-30  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi: (\@DeclareRobustCommand): Add.

2017-07-30  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi: (\@ifstar): Translate from the French version.
	(\@startsection): Move to Sectioning.

2017-07-27  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* Makefile.1 (compare-nodes, compare-nodes-fr, compare-nodes-es):
	new targets to compare node lists between languages. compare-nodes
	is made a synonym of compare-nodes-fr because the Spanish
	translation does not reuse the same node names.

2017-07-26  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (<header comment>): Add reference to
	https://www.latex-project.org/help/books/lc2fr-apb.pdf, as far as
	translation is concerned.
	(Starting and ending): Fix @cindex translation.
	(\@@startsection): Typo.
	(\@@ifstar): Typo.
	(Document classes): Add menu entries `Additional packages' and
	`Class and package construction', as per Jim's r560 edits of 2017-07-21.
	(Document class options): typo.
	(Additional packages): Create new node entry, as per Jim's r560
	edits of 2017-07-21.
	(Class and package commands, Class and package construction): New
	nodes, as per Jim's r560 edits of 2017-07-21.
	(document): Add \AtBeginDocument &
	\AtEndDocument sub node, as per Jim's r397 edits of 2015-08-11.
	(itemize): Typo.

	* latex2e.texi (Class and package construction): Re-word avout
	\makeat's surrounding, because the catcode must be changed outside
	a macro definition, and not within it so that any @-char is
	interpreted as a letter in the definition. Reword `interact' -> `interfere'.
	(Class and package structure): Use an enumerate env for
	enumerating. @dfn{...}-ize name of each part of the class/package file.
	@code{...} -> @file{...} for file names.
	(Class and package commands): Clarify that within
	error/warning/info message, command \space is useful only after a
	command name, as the usual space char can be used otherwise. Fix
	prototype of \DeclareLOption* --- takes no @var{option}.
	(Class and package commands): \IfFileExists, \InputIfFileExists,
	use argument in description. Use @file{...} for file names. Add
	@comment about at-macros for handling release date with more
	refinement.
	(Class and package commands): \ExecuteOptions, push @var{option}
	into @code{...} for @code{\ds@@@var{option}}.
	(Class and package commands): @comment, I do not understand ``that
	you invoked''.
	(Class and package commands): @var{option+s+ list} -> @var{option
	list}.
	(Class and package commands): If your code -> If your _own_ code
	(Class and package commands): Cascaded package loading, clarify
	text about how options get through.
	(Class and package commands): \ProcessOpitons `Execute the code
	+for+ each option' -> `Execute the code _associated with_ each
	option'
	(Class and package commands): @dfn{}-ize `global' and `local'
	options.
	(Class and package commands): Use enumerate env for enumerating.
	(Class and package commands):
	`@code{\ProcessOptions*}@var{\@@options}' ->
	`@code{\ProcessOptions*}', fix this, probably a confusion with
	`ds@...' macros.
	(Class and package commands): \ProvidesClass, \ProvidesPackage,
	give synopsis with and w/o brief additional info.
	(Class and package commands): optional part/portion -> optional
	argument.
	(Class and package commands): Place a version number also in the
	brief additional information, as this is what people usually do.
	(Class and package commands): smcmem -> smcmemo for consistency.
	(Class and package commands): `by using the optional +calls+' ->
	`by using the optional _arguments_'.
	(Class and package commands): \ProvidesFile, relate @var{...}
	arguments and description text.
	(Class and package commands): \RequirePackage, author -> document
	author, to distinguish from class/package authors.

2017-07-26  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi: (\makeatletter and \makeatother) Give an example
	replacing the \@startsection one that migrated from there.

2017-07-26  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi: (\@startsection) Translate from French.  Add text
	and examples, including example of inventing new sectioning type.

2017-07-21  Karl Berry  <karl@freefriends.org>

	* latex2e.texi: Typos.

2017-07-12  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi: added class and package commands from clsguide.pdf.

2017-06-09  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (abstract): typo.
	(\raggedleft): typo.
	(\circle): Make \circle & \circle* two different synopsis rather
	than signalling * as an optional argument by square bracketing it.
	(Spacing in math mode): Typo.
	(\hspace): Make \hspace & \hspace* two different synopsis rather
	than signalling * as an optional argument by square bracketing
	it. Typo.
	(\addvspace): Typo (use masculine gender for espace when vertical,
	feminine seems to be used only for horizontal space).
	(tugboat template): Take Karl's edit of 2016-11-30 + translate to
	French --- well maybe I should add that TUG articles have to be
	written in English, and maybe I should add a template for cahiers
	de GUTember.

2016-11-30  Karl Berry  <karl@freefriends.org>

	* latex2e.texi: assorted typos and rewordings.
	- not "itemization"
        - "paragraph" not "paragraphe"
        - "sign" not "signe"
        - "useful" not "usefull"
        Also, "ctan.org" not "www.ctan.org".

	(tugboat template): update.

2016-11-24  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-es.texi: Place the English license in the @copying
	section, and push the translation to an annex.

	* Makefile.1 (fr, en, es): Change dependancy order so that license
	check happens first.
	(license-check-{fr, en, es}): Make the comparison relative to the
	license as in latex2e.texi, and fix `/std/err' to `/dev/stderr'.
	(distclean clean mostlyclean): Add license.texi to the files to be
	cleaned off.
	(txt_files): Remove license.texi from the list of files
	to zip into the distributed archive.

	* Makefile (txt_files): Remove license.texi from the list of files
	to zip into the distributed archive.

2016-11-23  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* license.texi: dos2unix + svn propset svn:eol-style to LF.

	* latex2e.texi (Cross references): Add word label to concept
	index, and make it an @dfn{...} in the node text. `running the
	document' -> `compiling the document'.
	(\label): `number' -> `reference number'.
	(abstract): Solve some overful hbox in @example...@end example
	blocks.

	* latex2e-fr.texi (document header comment): Refer to
	http://gdt.oqlf.gouv.qc.ca/ as one of the source for French
	vocabulary.
	(Cross references, \label, abstract): Same changes as in
	latex2e.texi.
	(Cross references, \label, \pageref, \ref): Take Jim's rev481
	edits + fix some typos.
	(\includeonly): Fix typo.

	* Makefile.1: Add check-license-<lang> targets to check that the
	license is same as in license.texi

2016-11-21  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* ltx-help.el (latex-help-file): Make this variable a defcustom
	for selecting the manuel translation.

	* latex2e-fr.texi (copying): Restore license text without @include'sion of
	license.texi, make it delimited by @comment's.
	(dircategory): fix `LaTeX2e-fr' -> `latex2e-fr'
	(throughout document): Use proper unbreakable space before colons.
	(tabular, \newtheorem): typos.
	(\address): @var{...} instead of @code{...} for the argument  + typos.
	(\cc): typos + add example from latex2e.texi
	(\closing): typo.
	(\signature): Typos, translate @var name.
	(Command line): Typos.

	* latex2e.texi: Restore license text without @inclusion of
	license.texi, make it delimited by @comment's.
	(\cc): Add `, as in:' before example.

2016-11-19  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* license.texi: Ooops... add this file.

2016-11-19  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.{xml,dvi,html,info,pdf,txt}: Make these files again
	for the license.

	* latex2e-fr.texi: Restore original English license text by
	@inclusion of license.texi, and push translation thereof to an
	annex.

	* latex2e.texi: Make license text @include-ed

	* NEWS-fr: Mention that original English license text is restored,
	and translation thereof pushed to an annex.

	* Makefile.1 (txt_files): Add license.texi file.

	* Makefile (txt_files): Add license.texi file.

2016-11-18  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* Makefile.1: Make variable txt_tiles a macro, so that NEWS-fr and
	README-fr be delivered instead of NEWS and README for target
	dist-fr.

	* NEWS-fr: add news for November 2016 CTAN delivery.

2016-11-18  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.{xml,dvi,html,info,pdf,txt}: Make these files.

	* latex2e.texi (\makeatletter and \makeatother): Add reference to
	package macros2e.
	(picture): Add reference to package picture.

	* latex2e-fr.texi (\makeatletter and \makeatother): Add reference
	to package macros2e.
	(picture): Fix typos. Add reference to package picture.
	(\protect): Rephrase `argument mobile' to `argument mouvant'

	* README-fr: Make it clear the motivation for changing `argument
	mobile' into `argument mouvant'.

	* Makefile.1 (spell-$(1)): Take in edit by Karl (rev 546) on Makefile

2016-11-15  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (Math miscellany): Use `math' instead of `text' for
	the @var{...} name.

	* latex2e-fr.texi (Math miscellany): Use `math' instead of `texte'
	for the @var{...} name. Use `@ifset HAS-MATH' instead of `@iftex'
	for displaying how the example looks like.
	(\(SPACE) and \@@): `@key{espace}' -> `@key{<espace>}' + fix typo
	missing \ in @code{\ }.

2016-10-31  Karl Berry  <karl@freefriends.org>

	* Makefile (spell): A-Z intended in range.

2016-09-14  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.{dbk,html,info,txt,xml,pdf}: Update French manuals.

2016-09-13  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\@@ifstar): New node.

	* latex2e.texi (\makeatletter and \makeatother): Comment that
	documenting \@ifstar is TODO.

2016-09-13  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\newcommand & \renewcommand, Spaces)
	(\(SPACE) and \@@, \(SPACE) after control sequence): Complete
	taking on Karl's rev497 edits.

2016-09-13  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\discretionary, Footnotes in section headings)
	(\newcommand & \renewcommand, Math miscellany, \(SPACE) and \@@)
	(Text symbols): Align on Karl's rev533 changes.
	(\(SPACE) after control sequence): Rename node --- old name was
	``\(SPACE) after CS'' --- as per Karl's rev497 edits.

2016-09-12  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (Document class options): Remove @dmn{...} for
	``inches''.

	* latex2e-fr.texi (Document class options): Remove @dmn{...} for
	``pouces''. Use comma instead of point as decimal symbol. Fix
	left-over non translated word ``by''.
	(Floats): Indicate that ``Here'' means ``Ici'', and fix left-over
	non translated word ``For''.

2016-09-09  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (Document class options): @dmn{...}-ize the units
	in the text from Jim's rev383 changes.
	(All over document): Create PkgIndex macro and use it to add packages
	to index.

	* latex2e-fr.texi: Take left over Jim's rev383 changes ---
	including further fix from Karl's rev 533. Move HAS_MATH flag
	definition (as per Karl's rev533 changes).  Fix typo inside
	EnvIndex macro definition. Create PkgIndex macro for adding
	packages to index.
	(All over document): Use PkgIndex macro to add packages to index.
	(Overview): Use term ``paquet'' instead of ``paquetage'' in the
	cindex for ``paquet de macro'', to be in line with the text body.
	(Document class options): As compared with Jim's rev383 changes,
	@dmn{...}-ize the units.
	(Math symbols): Fix typo in \uplus entry.

2016-09-07  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Same changes as in latex2e.texi
	(Document class options): Minor editorial change.
	(\newenvironment & \renewenvironment): Align on Karl's rev538
	change, ie clarify that @var{d\'ebutd\'ef} and @var{find\'ef} are
	executed within a group. Rename @var{d\'ebutd\'ef} and @var{find\'ef} to
	@var{d\'efd\'ebut} and @var{d\'effin}

	* latex2e.texi: new iftexthenelse macro.
	(Footnotes in a table): Minor editorial change to avoid overfull hbox.
	(\alph \Alph \arabic \roman \Roman \fnsymbol): Do not mention
	Unicode for PDF output, and show the LaTeX commands producing the
	symbols.
	(\newenvironment & \renewenvironment): clarify that @var{begdefn}
	and @var{enddefn} are executed within a group. Plus clarify that
	_body_ is also treated within a group. Replace word ``executed''
	by ``processed'' because not only execution but also expansion
	prior to it happens within a group.

2016-09-05  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (\newenvironment & \renewenvironment): Add an
	@findex for ``group''.

	* latex2e-fr.texi (\newenvironment & \renewenvironment): Align on
	Karl's 2016-09-03, plus some typo/translation fixes. Add an @findex
	for ``groupe''.

	* README-fr,
	* NEWS-fr: New file, translation of NEWS plus some French specifics.

	* README: Clarify that
	https://mail.gna.org/listinfo/latexrefman-discuss is for archives
	and subsription.

2016-09-04  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Whole file, suppress any trailing blanks.

2016-09-04  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Top): Fix translation of sub node menu entry text.
	(Overview): Fix spelling. Fix leftover English. ``paquetage de
	macros'' -> ``paquet de macros'', because here work ``package'' is
	less formal (not using the kernel packaging mechanism).
	(@LaTeX{} command syntax): Translate title.
	(Fonts): in ``Low-level font commands'' menu entry, improve
	translation (notably translat ``shape'' by ``allure'').
	(Font styles): Use French guillemets.
	(Low-level font commands): Fix spelling. ``shape'' -> ``allure''
	(Layout): Fix menu entry Texinfoing.
	(\centering): Fix spelling.
	(\centering): Fix typo.
	(minipage): Fix spelling.
	(Footnotes in a table): Fix typo.
	(Lengths): Provide menu entry text index translation where needed.
	(Spaces): Fix spelling + provide ref text translation where needed.

2016-09-03  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (\newenvironment & \renewenvironment): wording,
	examples, xref.
	* aspell.en.pws: additions.

2016-08-31  Karl Berry  <karl@freefriends.org>

	* aspell.en.pws: additions.

	* latex2e.texi (Document class options): add a5paper.
	(\discretionary): English description.

	(Footnotes in section headers): wording, add index entries.

	(\newcommand & \renewcommand): more attempts at clarity;
	simplify examples.

	(Math miscellany): add \mathdollar \mathellipsis \mathparagraph
	\mathsection \mathsterling \mathunderscore \mathunderscore.
	(Text symbols): add \textsection, \textquotesingle.

2016-04-12  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (Document class options): Improve wording by
	reusing package variable @var{pkg} in the synopsis description.
	(\newcommand & \renewcommand): Fix typo.
	(\newenvironment & \renewenvironment): Use term `positional
	parameter' in addition of `@code{#@var{n}}'. `argument parameters' ->
	`positional parameters'.
	(Reserved characters): `\backslash' -> `\textbackslash' in the
	@findex in accordance with description.

	* latex2e-fr.texi (Document class options): Align \usepackage
	description on latest latex2e.texi, improve wording by reusing
	package variable @var{paquo} in the synopsis description.
	(\newcommand & \renewcommand): Align description on latest
	latex2e.texi by @code{...}-ifying all the occurrence of
	`\@var{cmd}'. Fix typos.
	(\newenvironment & \renewenvironment): nargs starting from 0
	rather than from 1. Fix typos. `argument positionnel' ->
	`param\`etre positionnel'.
	(Reserved characters): `\backslash' -> `\textbackslash' in the
	@findex in accordance with description. Fix typos.

2016-04-12  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (top comment, Top): Make version under quotes to
	avoid incorrect French ``de Avril 2016'' or ``du Avril 2016''
	instead of ``d'Avril 2016''.
	(Document classes): Typos.

	* latex2e-{es,fr}.texi (top comment): Update dates in copyright
	notice up to 2016.

	* latex2e-fr.texi (top comment): `Copyright' -> `Tous droits
	r\'eserv\'es \textcopyright' + add ``Vincent Bela\"iche'' as translator.

2016-04-11  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-es.texi (top comment, Using BibTeX): Replace CTAN
	central server URLs by mirror URLs, after a comment by Petra
	R\"ube-Pugliese.

	* latex2e-fr.texi (top comment, Output files, Using BibTeX):
	Replace CTAN central server URLs by mirror URLs, after a comment
	by Petra R\"ube-Pugliese.
	(Output files, Using BibTeX): Typos.

	* latex2e.texi (top comment, Output files): Replace CTAN central
	server URLs by mirror URLs, after a comment by Petra
	R\"ube-Pugliese.

2016-04-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* NEWS: Add NEWS entry for the Apr 2016 release --- assuming
	English will be released also.

	* Makefile.1 (dist-xx, dist): Fix pior check that there aren't any
	uncommited changes before making the zip.

2016-04-07  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.{dbk,html,info,txt,xml,pdf}: Update French manuals
	for distribution 2016-04-08 to CTAN.

2016-04-07  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Updated @set UPDATED.

	* aspell.es.pws: new file.

	* aspell.fr.pws: new file.

	* Makefile.1: new file evolved from Makefile, to be merged
	later-on with Makefile once Karl has more time to review it and
	validate the design. Compared to orignal Makefile the changes are
	as follows, where xx denotes the language, ie is a two letter word
	in {en,fr,es}:

	- make it futureproof w.r.t. to new languages addition.

	- make it safer:
	  - test for uncommitted changes before preparing distribution zip
	  - automate @set UPDATED flag before preparing distribution zip

	- add target dist-xx, to prepare distribution for language xx only, this
	  triggers automatic update of @set UPDATED flag for the corresponding
	  language

	- modify spell and spell-en target so as to support all languages. I had
	  to add custom dicitionnary for fr and es. spell will check all the
	  languages, use spell-en for English only. My aspell seems to be too
	  old to support --mode=texinfo, so I could not test it.

	- modify target dist so that french is added to the zip file. Please
	  note that dist will not trigger automatic update of the @set UPDATED
	  flag, before Makefile cannot know which manual has been updated and
	  which not. This will also make the uncommitted check.

	- add target updated-date-xx to automatically update @set UPDATED flag
	  in the xx manual

	- add target updated-xx to do updated-date-xx + rebuild all outputs for
	  xx

	- add target tag to make a tag, you can use this as follows for default
	  CTAN tag (which is `ctanYYYY-MM-DDTHH:mm:SS', where
	  YYYY-MM-DDTHH:mm:SS is an ISO time stamp):

		make tag

	  or you can do this for make tag `foo' with message `Some message':

		make tag TAG=foo "MESSAGE=Some message"


2016-04-04  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi: Add EnvIndex macro to make indexing environments
	consistent and throughout the manual. Replace any @findex of an
	environment by a call to this macro.

	* latex2e-fr.texi:  Same as latex2e.texi.
	(filecontents): Typos.
	(table): Typo (table evironment name mistakenly translated to
	French).
	(\\): Typos.
	(\enlargethispage): translate cindex entry to French.

	* latex2e-es.texi: Same as latex2e.texi.
	(filecontents): Align to latest text in latex2e{,-fr}.texi.

2016-04-02  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-es.texi: Add @BES and @BESU macro definitions.
	(S\'\imbolos de Texto): Use @BES macro rather than @math for
	\textperiodcentered so that the other-than-PDF is clean. `$' ->
	`\$' for \textdollar.

	* latex2e.texi (Text symbols): Use @BES macro rather than @math
	for \textperiodcentered and \trademark so that the other-than-PDF
	is clean. `$' -> `\$' for \textdollar.
	(\makeatletter and \makeatother): re-indent
	\@startsection example for solving the overfull hbox in the PDF
	output.
	* latex2e-fr.texi (Text symbols): \textquestiondown
	Typo. \textexclamdown `haut en bas' -> `culbut\'e'. Use @BES macro
	rather than @math for \textperiodcentered and \trademark so that
	the other-than-PDF is clean. `$' -> `\$' for \textdollar. `marque
	de fabrique' -> `marque de commerce' for \texttrademark.
	(\@@startsection): re-indent \@startsection example for solving
	the overfull hbox in the PDF output, and fix some wrong reference.

2016-03-31  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.{dbk,dvi,html,info,pdf,texi,txt,xml}: make fr.

2016-03-29  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Line breaking): Improve translation of
	break/breaking, use `saut/sauter \`a' rather than `rupture/rompre'.
	(Spaces): Typo.
	(Special insertions): Typo.
	(Text symbols): Fix typo adding `comp' into
	`\textcapitalcompwordmark' and `\textascendercompwordmark', and
	translate this item.
	(Math miscellany): Same change as in latex2e.texi
	(\bigskip \medskip \smallskip): Same change as in latex2e.texi

	* latex2e.texi (Math miscellany): Remove @findex useless as we are in an ftable.
	(\bigskip \medskip \smallskip): Replace @table by @ftable, and
	remove @findex corresponding to @item's
	(Text symbols): Fix typo adding `comp' into
	`\textcapitalcompwordmark' and `\textascendercompwordmark'


2016-03-17  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	Reword descrition of \epsilon and \varepsilon.

	* latex2e.texi (Math symbols): About \epsilon ``Greek-letter'' ->
	``lunate'', plus add some notice that ``Similar to Greek text
	letter''. About \varepsilon ``curly'' or ``rounded small'' ->
	``script small letter''.

	* latex2e-fr.texi (Math symbols): About \varepsilon ``en forme de
	3 retourn\'e'' -> ``minuscule de ronde''.

2016-03-15  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (Math symbols): Fix compilation errors.

	* latex2e-fr.texi (Math symbols): Fix compilation errors.

2016-03-14  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi Define flags NotInPlainTeX, NeedsAMSSymb and
	NeedsSTIX, in order to factorize text of `Math symbols' node.
	(Math symbols): Remove that \varnothing is reverse of \emptyset,
	but make it variant. Add items for \revemptyset and varnothing.
	Factorize text with news flags flags NotInPlainTeX, NeedsAMSSymb
	and NeedsSTIX.  \rangle, fix unicode code point.  \smile: add
	`smile' into meaning.

	* latex2e-fr.texi (Math symbols): Progress translation of this
	node and make same changes as for latex2e.texi.

2016-03-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Top): Typo in `Modes' menu entry.
	(eqnarray): `or' -> `ou'.
	(Math symbols): Progress translation of this node + same changes
	as in latex2e.texi.
	(Modes): Typos + same changes as in latex2e.texi.
	(\ensuremath): new node.
	(\(SPACE) and \@@): `guillemet anglais' -> `guillemet-apostrophe'.
	(Text symbols): Progess translation of this node + same changes as
	in latex2e.texi.

	* latex2e.texi (Math symbols): Remove description how to make
	\leadsto mode independent, and add a reference to new node
	\ensuremath. Also clarify "Unless said otherwise" for this that
	these commands are only available in math mode as this is not true
	for \ldots.
	(Modes): Point to new node \ensuremath
	(\ensuremath): new node.
	(Text symbols): Add pilcrow character for \P, similar change for \S.

2016-03-06  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Math symbols): Progress translation of this node.

2016-02-29  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\circle): Use term ``disque'', in addition to
	``cercle plein'' (solid circle). @dmn{...}-ify unit.
	(\makebox (picture)): Typo.
	(Math symbols): Progress translation of this node.

2016-02-22  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (Text symbols): Fix @code{'}->@code{''} for \textquotedblright
	(Splitting the input): @dfn{...}-ify `root file' and add it to concept index
	(\include): Replace `See next section' -> `See @ref{\includeonly}'.
	(\includeonly): `@var{file}s' -> `@var{file1}, @var{file2}, @dots{}'

	* latex2e-fr.texi (\alph \Alph \arabic \roman \Roman \fnsymbol): `croix-mortuaire' -> `ob\`ele'
	(Math symbols): Progress translation of this node.
	(Text symbols): Start translation of this node.
	(\thinspace): `imbriqu\'e' -> `embo\^\it\'e', as per Cahier GUTenberg #49 glossary
	(Text symbols): Fix @code{'}->@code{''} for \textquotedblright
	(Splitting the input, \include, \includeonly, \input): Translate these nodes.
	(Splitting the input): @dfn{...}-ify `root file' and add it to concept index
	(\include): Replace `See next section' -> `See @ref{\includeonly}'.
	(\includeonly): `@var{file}s' -> `@var{file1}, @var{file2}, @dots{}'

2016-02-15  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (\noindent): `..' -> `...'.

	* latex2e-fr.texi (About this document, @LaTeX{} command syntax)
	(Document class options, Document class options)
	(Page~layout~parameters, Sectioning, enumerate, \item, \line)
	(\thicklines, \thinlines, \cite, \newtheorem, \newtheorem, \newtheorem)
	(\alph \Alph \arabic \roman \Roman \fnsymbol, \signature): @tie{} -> UTF-8
	unbreakable space.
	(Environment): `..' -> `...' + translation of text in example.
	(\centering): Typo.
	(quotation and quote, \newenvironment & \renewenvironment)
	(\noindent, \signature): `..' -> `...'.
	(Math symbols): Progress translation + @tie{} -> UTF-8 unbreakable
	space.

2016-02-11  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (abstract): @code{...}-ify words `article' &
	`report' when they refer to classes.
	(array): @code{...}-ify words `array' when it refers to
	environment.
	(array): Ellipsis `..' -> `...'.
	(\multicolumn): Add empty blank line after `@end example'.

	* latex2e-fr.texi: Throughout document align on Cahier GUTenberg #49 glossary the following:
	`indentation/indenter' -> `renfoncement/renfoncer', `en mode affichage' -> `en hors-texte'.
	(\@@startsection): `@var{indent}' -> `@var{retrait}', indent(ation) -> retrait or renfoncement.
	(Document class options): Added flegn concerns display mode formula only.
	(Environments): `mise en vedette' -> `en hors texte'
	(abstract): `abtracts' -> `r\'esum\'e', and update translating this
	node as per Jim's rev 486 of 2015-12-05T13:22:45+01 edit.
	(Environment): Ellipsis `..' -> `...', and add
	`Voir~@ref{Environments} pour une liste des environnements.' as
	per Jim's rev 486 of 2015-12-05T13:22:45+01 edit.
	(array): Update translation ad per Jim's edits rev 391 of
	2015-08-02T22:57:00+02 and with fixes from rev 469 by Karl of
	2015-11-01T23:58:36+01, and rev 503 by Karl of
	2016-02-10T00:11:11+01
	(eqnarray): `style d'affichage' -> `hors texte'.
	(itemize, minipage, quotation and quote): `Indentation' -> `Renfoncement'.
	(tabular): Ellipsis `..' -> `...', from rev 469 by Karl of
	2015-11-01T23:58:36+01. Typo.
	(\multicolumn): Update translation as per Jim's edit rev 390 of
	2015-08-02T20:08:26+02
	(\verb): Typo.
	(verse): indent(ation) -> retrait or renfoncement.
	(\\): Ellipsis `..' -> `...', from rev 469 by Karl of
	2015-11-01T23:58:36+01.
	(\footnotetext): Typo.
	(Making paragraphs, \indent, \noindent): indent(ation) -> retrait
	or renfoncement.
	(Letters):  `style d'affichage' -> `hors texte'. indente -> renfonce.


2016-02-09  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (array): the directive is just p{...}, not @p{...}.
	Noted by Vincent.

2016-02-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (lrbox): Use Synopsis instead of in-line
	@code{...}. `cmd' -> `\@var{cmd}'. @ref{...}-ify @code{\sbox}.
	(\raisebox): @var{...}-ify some synopsis arguments.
	(\addcontentsline): Remove args from @findex entry. Use synopis
	rather than in-line @code{...}. Specify @var{unit} to be `figure',
	resp. `table', when @var{ext} is `lof', resp. `lot'. Use `text'
	everywhere instead of `text', `entry' and `name'. Fix `\contentsline'
	description. Add third argument `num' to  `\contentsline' and describe it.
	(Indexes): Clarify `extension' is a filename extension. Add
	missing antislash to \printindex and \indexspace.
	(Letters): Typo. @code{...}-ify word `letter' when the environment
	name. Add word `body' concerning whatever lies in the letter
	environment body.
	(\closing): @var{...}-ify argument.

	* latex2e-fr.texi: In file header, add reference to the
	French/English LaTeX glossary published in the ``Cahier
	GUTenberg'' #49 (2017), page 19--45.
	(Top): Typo.
	(itemize): Typo.
	(\discretionary): Typo.
	(\vfill): Translate this node.
	(\vspace): Take fixes from rev 469 by Karl (2015-11-01T23:58:36+01).
	(\opening): Take fixes from rev 469 by Karl (2015-11-01T23:58:36+01).
	(lrbox): Translate this node.
	(\raisebox): Complete translation of this node.
	(Front/back matter): Typo.
	(Tables of contents): `article' -> `entr\'ee', as per Cahier GUTenberg #49 glossary.
	(\addcontentsline): Translate this node, with same edits as in latex2e.texi.
	(\addtocontents): Translate this node.
	(Glossaries): Translate this node.
	(Indexes): Translate this node, with same edits as in latex2e.texi.
	(Letters): Typos. `cl\^oture' -> `salutation'. Typo. Complete
	translation with same edits as in latex2e.texi.
	(\address): Translate this node.
	(\cc): Translate this node.
	(\closing): Translate this node with same edits as in latex2e.texi.
	(\encl): Translate this node.
	(\location): Translate this node.
	(\makelabels): Typo.
	(\opening): Typo.

2016-02-05  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (Line breaking, \discretionary): Add node
	\discreionary, need completion.
	(\protect): `they must be' -> `one solution is', as there are
	alternative solution consisting in robustification of fragile
	command. Move concept index entry "moving arguments" next to
	concept first occurrence. Fix typo.

	* latex2e-fr.texi (Line breaking, \discretionary): Add \discretionary node
	(\linebreak & \nolinebreak): Translate this node.
	(Page breaking): Translate this node.
	(\protect): Translate this node, with same changes as in latex2e.texi.

2016-02-04  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Spacing in math mode):  Add @xref{\thinspace} to
	the \thinspace entry.
	(Math miscellany): Complete translation of this node. Clarify
	discretionary multiplication and add example. Make TeX output only
	when compilation is with TeX and fix some of the examples.
	(\(SPACE) and \@@): Typo.
	(\thinspace): Translate this node.
	(Boxes): Translate intro in this node.

	* latex2e.texi (Spacing in math mode): Add @xref{\thinspace} to
	the \thinspace entry.
	(Math miscellany): Clarify discretionary multiplication and add
	example. Make TeX output only when compilation is with TeX and fix
	some of the examples.

2016-02-02  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Reword copyright notice from
	Automatic-translation French to real French.
	(Environments): Remove spurious space.
	(tabular): Typo.
	(\hyphenation): Translate this node.
	(\newenvironment & \renewenvironment): Typo. Align on change done by Jim
	on rev 482 2015-11-30T12:06:12.
	(\newcommand & \renewcommand): Align on changes done by Jim on rev
	345 2015-05-27T02:05:34+02. Also `@var{cmd}' or `@var{\cmd}' ->
	`@cmd{\@var{cmd}}'.
	(Math miscellany): Start translation of this node.
	(Spaces): Typo in menu.
	(\(SPACE) after CS): Typo. Translate remain pieces left over in
	English, notably title. Align on rev 497 2016-02-01 by Karl (ie
	make only a brief mention of xspace), plus my rewording in
	latex2e.texi.

	* latex2e.texi (\newcommand & \renewcommand): `@var{cmd}' or
	`@var{\cmd}' -> `@cmd{\@var{cmd}}'
	(\typein): `@var{cmd}' -> `@cmd{\@var{cmd}}'. Add `starred form' to concept index.
	(\(SPACE) after control sequence): Rewording mention that xspace
	alter standard behaviour. I gather the the intention was not to
	say that individual commands alter the standard behaviour --- as
	xspace package does --- but rather that some individual command do
	not following the standard behaviour, and amongst them, those
	defined with the xspace package.

2016-02-01  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (\(SPACE) after control sequence): replace xspace
	details with a mere mention.  Rename node from
	\(SPACE) after control sequence.
	(\newcommand & \renewcommand): don't say "command".

2016-01-30  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (\newcommand & \renewcommand): mention "\ "
	after control sequences, as noted by Vincent.

2016-01-27  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Marginal notes): Typos.
	(Subscripts & superscripts): Typo.
	(Math functions): Translate this node to French.
	(Math accents): Translate this node to French.
	(Math miscellany): Initiate translation  of this node to French.
	(Non-English characters): Translate this node to French.
	(\today): Translate this node to French.

	* latex2e.texi (Math functions): make `\sup' formatted as a math
	operator when in TeX output, update comment accordingly.
	(Additional Latin letters): Add information that \dh, \DH, \dj,
	\DJ, \th and \TH do not exist in OT1 font encoding --- I got this
	infomation from the comprehensive package.
	(Additional Latin letters): \ng & \NG, `Latin' -> `Lappish'.
	(\today): @samp-ify the example date.
	(\today): Add information about localization by multilingual
	packages & classes.

2016-01-26  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (Additional Latin letters): rename from
	Non-English characters (leave anchor behind).  Suggestion from
	Vincent, 25 Jan 2016 17:27:30.

2016-01-24  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (\item): oops, should have been a subsection.
	(throughout): use three dots consistently for displayed ellipses;
	will fix in-text ellipses later.

2016-01-23  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (Environment[s], \item): fix undefined references.
	(cross-reference): replace with "cross reference", for consistency.

2016-01-22  Karl Berry  <karl@freefriends.org>

	* aspell.en.pws: add more exceptions.
	* latex2e.texi: fix typos, refilling.

2016-01-15  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (\setlength, \addtolength, \settodepth)
	(\settoheight, \settowidth): Place synopsis in a Synopsis
	paragraph, rather than in title, simplify title, use \@var{len}
	for the length command (rather than \gnat). Add ``length command''
	to concept index of \selength node with @dfn-fying it, and remove
	quote in the other nodes.
	(Predefined lengths): Make the formula defining \totalheight a
	math formula.

	* latex2e-fr.texi (Floats): Typo
	(\setlength, \addtolength, \settodepth, \settoheight)
	(\settowidth, Predefined lengths): Translate these nodes to
	French, with taking into account changes done to latex2e.texi
	(Special insertions): Fix menu entry syntax.
	(Reserved characters): Translate this node to French
	(Symbols by font position): Add this node, after update made to
	latex2e.texi

2015-12-14  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Top): section->rubrique, sectionement->rubricage
	(@LaTeX{} command syntax): Add node ``\makeatletter and \makeatother''.
	(\makeatletter and \makeatother): New node, translated from
	English version, plus improvement as changes in latex2e.texi, plus
	\@startsection example made a separate node with more information.
	(\@@startsection): New node.

	* latex2e.texi (\makeatletter and \makeatother): Change ``read by
	TeX and LaTeX'' to ``read by TeX for LaTeX''. Change ``character
	code'' to ``character category code'', and introduce term
	``catcode''. Use the term ``private commands'' for commands with
	an ``@'' in their names. Improve wording about command names with
	a single non-letter. Suppress chiasmus of ``\documentclass and
	\usepackage'' w.r.t. ``.sty and .cls files''.  Add TODO @comment
	about making \@startsection a separate node, see French version.
	(\makelabels) Add reminder TODO comment to align on French
	version.

2015-12-10  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (array, center): Adjust wording, add examples.

2015-12-05  Kevin Ryde <user42_kevin@yahoo.com.au>

	* ltx-help.el (ltxh-buffer-substring): defalias to use
	'buffer-substring-no-properties if available.
	(latex-help-get-cmd-alist): support :: and (line 123).
	Mail of 03 Dec 2015 17:49:05.

2015-12-03  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (abstract): Add examples.

2015-12-03  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\onecolumn, \twocolumn): Adjust wording (make
	first sentence a one-sentence description).

2015-12-02  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\flushbottom): Adjust wording.

2015-12-01  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\newtheorem): Add case of no optional arguments
	to synopsis, with summary in body.

2015-11-29  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\newcommand and \newenvironment): Minor wording
	adjustments, mostly for consistency with subsequent practice.

2015-11-29  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Cross references): Add examples, and description of
	forward references.

2015-11-28  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Counters): Adjust wording and add examples
	for \setcounter and \addtocounter.

2015-11-28  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Counters): Add variable `counter' to description
	of the counter-formatting commands.  (From latex.texinfo.)

2015-11-27  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\makeatletter and \makeatother): Adjust wording.

2015-11-26  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\newsavebox, \newtheorem, \newfont): Complete
	translation of this node, and align on latest English version.

	* latex2e.texi (\newtheorem): Typo.
	(\newfont): `11pt' -> `1100' in the example, when the at clause
	has the `scaled FACTOR' form.

2015-11-26  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\makeatletter and \makeatother): Add node for this,
	as a subnode of the description of definition of commands.

2015-11-25  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Reserved characters): Split out symbols by font
	position.  Distinguish between output in text body font and
	output in typewriter font.

2015-11-09  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (\newcommand & \renewcommand): Introduce the
	concept of positional parameter.
	(\newenvironment & \renewenvironment): Remove the text that
	starred & nonstarred forms have the same effect, and restore the
	original text that starred forms ban the use of \par in arguments.
	Tell that the only allowed characters in environment names are
	letters and character `*'. Use the term positional parameter, and
	tell that expansion is within begdefn, not within environment,
	which was misleading. @samp{...}-ify `Shakespear' outside of
	@example...@end~example.

	* latex2e-fr.texi (Output files): Typo.
	(tabular): Typos.
	(\newcommand & \renewcommand): Typo. Introduce the concept of positional parameter.
	(\newenvironment & \renewenvironment): Complete the translation
	and make the same text improvements as in latex2e.texi.

2015-11-06  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (\parbox): Tell that `position=m' equates the
	default behaviour.

	* latex2e.texi (\parbox): Same as latex2e-fr.texi.

2015-11-05  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (\fussy): Typo.

	* latex2e-fr.texi (verbatim): Translate this node.
	(\verb): Clean-up left over English words.
	(\obeycr & \restorecr, \fussy, \sloppy): Translate this node.

2015-11-04  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (tabular): wording `@code{*-expression}' -> `@code{*}-expression'.

	* latex2e-fr.texi (tabular): Complete translation of this node.

2015-11-03  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (\parbox): Correct description of \parbox vertical
	alignment after comment from Denis Bitouz\'e.

	* latex2e-fr.texi (\parbox): Same as for latex2e.texi.

2015-11-01  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (\vspace): mention behavior if used in hmode.

	* latex2e.texi (throughout): consistently use ... instead of
	.. for code ellipses.

2015-10-27  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (enumerate): Typo.
	(itemize): Restore missing example.
	(thebibliography): `label' -> `\'etiquette', `cite_key' ->
	`clef_de_cite'. Change wording concerning `\refname' in standard classes.
	(\bibitem, \cite, \nocite, Using BibTeX, theorem): Translate this node.
	(\cleardoublepage, \newpage): Improve wording `page actuelle' ->
	`page courante'.
	(\typeout): Typo `\espace' -> `\space'.

	* latex2e.texi (\bibitem): 1/ Add to concept index "citation
	key". 2/ @var{...}-ify word label where applicable for consistency
	with @var{cite_key}. 3/ `see next section' -> `@pxref{\cite}'.
	(\cite): 1/ Add reference to node \bibitem. 2/ @samp{...}-ify the
	example possibly produced typeset text.
	(\nocite): Add `Synopsis:' and `@example ... @end example'
	encapsulation thereof.
	(Using BibTeX): 1/ `@var{style}' -> `@var{bibstyle}'. 2/
	`@file{@var{bibfile}.bib}' -> `@file{@var{bibfile1}.bib},
	@file{@var{bibfile2}.bib}, @dots{}'.

2015-10-27  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (titlepage): Add example.

2015-10-25  Jim Hefferon  <jhefferon@smcvt.edu>

	* Correct errors reported by CTAN, including my lack
	of a SVN $Id tag for the README.

2015-10-24  Jim Hefferon  <jhefferon@smcvt.edu>

	* New release, version of October 2015, for CTAN, since there
	were lots of updates over the summer.  Just English for the
	moment; we need to smooth the process for other languages.

	* Makefile (distzip): the phony target was not doing the recipies;
	changed name of a variable to distzip.

2015-10-12  Karl Berry  <karl@freefriends.org>

	* Makefile (dist): remove spanish stuff, just do english.

2015-10-12  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Footnotes): Add remark that getting biblio
	references in footnotes depends on the bibliographic style.

2015-10-11  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Page breaking): Translate menu entries
	(\cleardoublepage, \clearpage, \newpage, \enlargethispage)
	(\pagebreak & \nopagebreak): Translate these nodes
	(Footnotes, \footnote, \footnotemark, \footnotetext)
	(Footnotes in a table, Footnotes in section headings): Take into
	account Jim's edits of 2015-10-09, 2015-10-04, 2015-10-03, &
	2015-09-29.

	* latex2e.texi (\cleardoublepage, \clearpage): Clarify that only
	pending floating tables & figures are cleared.
	(\newpage): `see @code{\clearpage} above' -> `@pxref{\clearpage}'
	(Footnotes): Make the exact quotation of No\"el Coward, and correct
	his first name spelling.

2015-10-11  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Multiple references to a footnote): Add this node.
	Adjust related nodes.

2015-10-11  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Footnotes of footnotes): Add this node.

2015-10-10  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\makelabels): Add more on how to customize
	label sizes, etc.

2015-10-09  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi (Environments): Merge menu entries for nodes
	quote & quotations after Jim's edits of 2015-09-28
	(quotation and quote): Merge nodes quote & quotations after Jim's
	edits of 2015-09-28
	(tabbing): Translate this node.

2015-10-09  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Footnotes in a section heading): Add node,
	provide examples.

2015-10-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (\makelabels): @var{...}-ify argument 'to addess',
	and @code{...}-ify class name.
	(\signature): Improve wording. Remove spurious space before '\\'
	in the \signature example with picture.

	* latex2e-fr.texi (Low-level font commands): typo.
	(\item): typo.
	(Letters): Translate from Jim's updates.
	(Letters): Remove menu entries for \startbreaks & stopbreaks, as
	per Jim's update.
	(\makelabels): Translate from Jim's updates and improve text
	significantly.
	(\name): Translate this node.
	(\opening): Translate this node.
	(\ps): Add synopsis, as per Jim's update.
	(\signature): Translate this node.
	(\startbreaks, \stopbreaks): Remove nodes \startbreaks &
	stopbreaks, as per Jim's update.
	(\telephone): Take into account Jim's updates.

2015-10-04  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Footnotes in a table): Provide examples.
	Fold minipage discussion into opening.

2015-10-03  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Footnotes, Footnotes in a table): Provide examples.
	This is a confusing topic.

2015-09-29  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Footnotes): Provide examples.

2015-09-28  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\quotation and \quote): Combine the two,
	contrast them, provide example.

2015-09-27  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Letters): \opening is required.

2015-09-26  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\makelabel): Reword, add examples.  Omit \stopbreaks
	and \startbreaks as those are not user-directed commands.

2015-09-25  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\signature): Reword, add examples.

2015-09-23  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Letters \address, \closing, \location): Add examples.
	The intent of \location is hard to understand; for Willy the Mailboy?

2015-09-23  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Letters): Add synopsis, examples.

2015-09-22  Vincent Bela\"iche  <vincent.belaiche@gmail.com>

	* latex2e-fr.texi (filecontents): Add Jim's 2015-09-18 (r439) edits.
	(\addvspace): Add Jim's 2015-09-13 (r432) edits.
	(\vspace): Translate this node.

	* latex2e.texi (filecontents): Use `write' instead of  `create' also in concept index. Improve wording


	* latex2e{,-es,-fr}.texi: Improve Emacs cookie to force LF eol

	* latex2e{,-es,-fr}.{dbk,html,info,txt,xml}: Set svn property svn:eol-style to LF

	* latex2e-{es,fr}.{dbk,html,info,txt,xml}: Compile these files
	again, because of eol problem.

2015-09-21  Vincent Bela\"iche  <vincent.belaiche@gmail.com>

	* latex2e-{es,fr}.{dbk,dvi,html,info,pdf,txt,xml}: Compile these files

	* latex2e-fr.texi (\addvspace): typo.

2015-09-18  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (filecontents): Corrections suggested by JB.

2015-09-17  Vincent Bela\"iche  <vincent.belaiche@gmail.com>

	* ChangeLog: Correct typo on Jim's surname Hefferson->Hefferon.

	* latex2e.texi (Subscripts & superscripts): typo sub->super. Improve wording.
	(\hrulefill \dotfill): Use `@dmn{...}' rather than
	`@tie{}...' for the spacing to unit.

	* latex2e-fr.texi (\newline): Translate this node.
	(figure): place \label after caption, following Jim's 2015-09-11
	change.
	(Subscripts & superscripts): translate Jim's 2015-09-15 update.
	(\hrulefill \dotfill) Merge nodes \hrulefill and \dotfill, and
	take Jim's 2015-09-13 additions

2015-09-15  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Subscripts & superscripts): Add examples.

2015-09-15  Vincent Bela\"iche  <vincent.belaiche@gmail.com>

	* latex2e.texi (Starting and ending): Add @cindex environment
	(Spaces, \(SPACE) and \@@, \(SPACE) after CS): Move text how to
	control space gobbling after a control sequence from node
	`\(SPACE) and \@@' to a new node `\(SPACE) after CS', and add more
	tricks to do that.

	* latex2e-fr.texi (Starting and ending)
	(Spaces, \(SPACE) and \@@, \(SPACE) after CS)(Spaces): Same
	changes as for latex2e.texi.
        (Overview): add @: after some abbrev ending periods.
	(Font styles): Follow Karl's changes of
	2015-04-26, "deux choses tr\`es diff\'erentes"->"deux constructions
	sans relation l'une avec l'autre"
	(Starting and ending): Follows Karl's change of 2015-04-26
	(\- (hyphenation)): Translate this node.
	(\noindent): Follow Jim's changes of 2015-09-14: example + how to
	suppress indentation in a whole document.
	(Spaces, \@@, \(SPACE)): rename node \AT->\@@ following Karl's
	change of 2015-05-05, and \SPACE->(SPACE) following Jim's change
	of 2015-09-08.
	(\frenchspacing) Add new nodes, following Jim's edits of 2015-09-12.
	(beamer template, book template): Follow Karl's changes of
	2015-04-26: transpose to make alphabetical.
	(beamer template, tugboat template, beamer template): Translate
	these nodes.
	(Command line): Follow Karl's changes of 2015-04-26: xref TeX
	engines, --help, etc.
	(eqnarray): Follows Karl's change 2015-04-26 `much
	like'->`similar', plus typo.


2015-09-14  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\noindent): Add example.

2015-09-14  Vincent Bela\"iche  <vincent.belaiche@gmail.com>

	* latex2e.texi (Spacing in math mode): Add missing @findex entries
	for \thickspace, \medspace & \thinspace. Typo tht->that.

	* latex2e-fr.texi (Units of length, Spacing in math mode):
	Translate these nodes, move the math spacing to the `Spacing in
	math mode' node, following the Jim's 2015-09-06 change.

2015-09-13  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\hrulefill \dotfill): Add example, merge the
	two nodes.

2015-09-13  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\addvspace): Add explanation, and link to
	Lengths.

2015-09-12  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\vspace, \vfill): Add wording and example to
	each node.

2015-09-12  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\frenchspacing): Move node to Spacing.

2015-09-12  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\frenchspacing): Add this node.

2015-09-11  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\newline): Add description of what happens in
	a table.  Add example.

2015-09-11  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\\): Split \\ from \\*.  Mention
	\newline.  Add example.

2015-09-09  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\(SPACE) and \@): Combine the two nodes.  Include
	description of \@ both before and after a period.

2015-09-08  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\(SPACE)): Extend explanation.  Change name to
	include the parens (possible a newbie would type \SPACE?)

2015-09-07  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Lengths, \hspace): Give a definition of rigid
	and rubber lengths, and of infinite stretchability.  Adjust
	definition of \hspace to not use square braces as metacharacter.

2015-09-06  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Spacing in math mode): Move math mode lengths
	to here and add whether they work also in text mode.

2015-09-04  Vincent Bela\"iche  <vincent.belaiche@gmail.com>

	* latex2e-fr.texi: Add macroes BES & BESU to support compilation of math symbols with texi2pdf.
	(Symbolic footnotes): Complete translation of this node
	(Making paragraphs): typo ligne->lignes.
	(Marginal notes): Translate this node.
	(Math formulas): Translate this node.
	(Subscripts & superscripts): Translate this node.
	(Math symbols): Initiate translation of this node (not yet complete...).
	(Spacing in math mode): Translate section title.
	(\thispagestyle): Translate this node.
	(Spaces): typo, change gender of word `espace' (feminine instead
	of masculine as far as spacing is concerned).

	* latex2e.texi: Add macroes BES & BESU to support compilation of math symbols with texi2pdf.
	(Math symbols): typo succceeds-> succeeds, (symbols \succ & \succeq).
	(Marginal notes): Add reference to Document class options as far
	as one-sided, two-sided and two-column layouts are concerned.
	(Subscripts & superscripts): Use @var{...} instead of @i{...} for argument `exp'.
	(Math symbols): Use macros BES and BESU in roder to fix broken texi2pdf compilation.
	(Math symbols): typo operatior->operator (symbols \cap, \circ, \cup, \bigodot, \oplus, \otimes
	(Math symbols): symbol \varsigma : variant \pi->\sigma ; symbol \vartheta : variant \pi->\vartheta.
	(\makebox): reword is specified->can be overriden, because width is optional.
	(\makebox): @code{...}-ify environment name picture.

2015-08-29  Vincent Bela\"iche  <vincent.belaiche@gmail.com>

	* latex2e-fr.texi (\linethickness): Typo.
	(\thicklines, \thinlines, \shortstack, \/, \hrulefill)
	(\bigskip \medskip \smallskip, tabular, Lengths, \dotfill, \addvspace): Translate this node.
	(table): Typo.
	(Units of length): Add this node from Jim's 2015-08-26 edits.

	* latex2e.texi (Lengths): Make `length' a @dfn{...} rather than a @code{...}.
	(Units of length): add concept index entries `ex' and `m-width'
	 (\addvspace): @var{...}-ify word `length'.


2015-08-27  Vincent Bela\"iche  <vincent.belaiche@gmail.com>

	* latex2e.texi (Units of length): Use `@dmn{...}' rather than
	`@tie{}...' in new node added by Jim.

2015-08-26  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Units of length): Add new node in Lengths.

2015-08-25  Vincent Bela\"iche  <vincent.belaiche@gmail.com>

	* latex2e.texi (tabular): typo : horozontal->horizontal.

2015-08-24  Vincent Bela\"iche  <vincent.belaiche@gmail.com>

	* latex2e.texi (picture): (width,height)(x offset,y offset)->(@var{width},@var{height})(@var{xoffset},@var{yoffset})
	(picture): make position a concept index entry, and @dfn{...}-ize it.
	(picture): Improve wording as far as the two arguments of picture environment are concerned.

	* latex2e-fr.texi (minipage): complete translation of this node.
	(picture): Translate this node.
	(\framebox (picture)): @var{width}->@var{largeur}

2015-08-23  Vincent Bela\"iche  <vincent.belaiche@gmail.com>

	* latex2e-fr.texi (file preamble): Add comment about glossary
	resources useful for French translation
	(file preamble) improve wording.
	(Layout): add Float menu entry, as per Jim Hefferon's 2015-08-22 and 2015-08-21 changes.
	(Floats, figure, table) Translate Jim Hefferon's 2015-08-22 and
	2015-08-21 changes to French.
	(\centering): typo
	(flushleft, \raggedright): Improve wording.
	(flushright, \raggedleft): Translate these nodes.
	(quotation, Making paragraphs): ligne blanche->ligne \`a blanc

	* latex2e.texi (Floats): typo insert comma.
	(Floats): figure->float
	(Floats): make "float page" a concept index entry, and @dfn{...} it.
	(Floats): restrict the word "specifier" to one letter element of
	parameter, use word "argument" for the full string of specifiers.
	(Floats): typo acceptible->acceptable
	(figure): text->title, improve @var name
	(flushright): string->control sequence
	(table): make title a @var, and add missing optional loftitle argument.

2015-08-22  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Floats): Change some wording, move description of
	how float body is typeset to figure and table nodes.

2015-08-22  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (various): Corrected Subversion mistake overwriting
	changes in other spots.

2015-08-21  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Floats, figure, table): Break the float material
	common out to a separate node.  Add descriptions of how to deal
	with issues.  Shrink the figure and table nodes by the common
	material.

2015-08-20  Vincent Bela\"iche  <vincent.belaiche@gmail.com>

	* latex2e-fr.texi (Output files, @TeX{} engines, \line)
	(Glossaries): Remove @acronym on Karl's request
	(\raggedright): Translate this node to French.

	* latex2e.texi (Output files, @TeX{} engines): Remove @acronym on Karl's request

	* latex2e-es.texi (Glosarios): Remove @acronym on Karl's request

2015-08-19  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (\parbox): reword.
	(flushleft): missing period.

	* Makefile (xref_suffixes): no auxs or tocs.

2015-08-19  Vincent Bela\"iche  <vincent.belaiche@gmail.com>

	* latex2e.texi (flushleft): string->control sequence.

	* latex2e-fr.texi (flushleft): Translate this node. Reword string->control sequence.

	* Makefile (xref_suffixes): New variable usable for realclean target doing a *real* clean.

	* latex2e.texi (\oval): Reword 'portion' to 'half' and also add
	optional arguments 'tr', 'br', 'bl' and 'tl'.

	* latex2e-fr.texi (Top, Starting and ending): Starting &
	ending->Starting and ending, node renaming.
	(Overview): typo in chapter title
	(Overview): Translates 2015-08-14/18 changes by Jim Hefferon,
	this implies making node 'Starting and ending' a subnode of node
	'Top', and creating new nodes 'Output files', '@TeX{} engines' and
	'@LaTeX{} command syntax'
	(Environment, Declaration): new nodes, sbubnodes of '@LaTeX{}
	command syntax', translated from 2015-08-14 change by Jim
	Hefferon.
	(description, enumerate): Translate 2015-08-17 changes by Jim
	Hefferon.
	(list, \item): Translate 2015-08-13 changes by Jim Hefferon: add
	\item node, and subordiante it to list node.
	(\multiput): Finalize translation of this node.
	(\oval): Translate this node, with rewording portion->half. Add
	also optional arguments 'tr', 'br', 'bl' and 'tl'.

	* latex2e.texi (Overview): file-> input file, for sake of clarity.
	(Overview): Programs that implementation @LaTeX{}->Programs that
	can compile @LaTeX{} source.
	(Output files, @TeX{} engines): Use @acronym{...} for DVI and PDF.
	(@TeX{} engines): command->system command, for sake of clarity.
	(@LaTeX{} command syntax): command->command names, for sake of clarity.

2015-08-18  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (eqnarray, equation): Add more description.  Add
	example to eqnarray.  Add note about amsmath to equation.

2015-08-17  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (enumerate): Add more description. Combine best
	parts of this and description description.

2015-08-17  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (description): Add error message if \item is
	left out.

2015-08-14  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Environment, Declaration): Create these two nodes
	subordinate to LaTeX command syntax.  Refer node item to LaTeX
	command syntax.

2015-08-13  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (list, \item): Add node for this command, subordinate to
	the list node.

2015-08-13  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (array): Fix description of optional position
	argument for array.

2015-08-12  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (displaymath): Integral wrong. Couple of other
	typos.

2015-08-11  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (document): Add nodes for \AtBeginDocument and
	\AtEndDocument.

2015-08-11  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (displaymath): Add detail and an example.  Include
	note on why $$ is not recommended.

2015-08-09  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (description): Add detail and an example.

2015-08-08  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (center, \centering): Add detail, including
	distinguishing the two and examples.

2015-08-05  Vincent Bela\"iche  <vincent.belaiche@gmail.com>

	* latex2e.texi (\indent): remove "width of" concering concerning
	\parindent length.

	* latex2e-es.texi (Acentos): Change "sobre" to "debajo de" for \b
	(\indent): change "al ancho de la longitud" to "la longitud"
	concerning \parindent length.

	* latex2e-fr.texi (Tables of contents): Translation of this node.
	(\alph \Alph \arabic \roman \Roman \fnsymbol, Boxes): Typos.

2015-08-03  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (array): Adjust wording.

2015-08-02  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (array): Refer to tabular for details.  Add suggestion
	to use amsmath to get fences, and change example to make
	justification vaguely defensible.

2015-08-02  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (multicolumn): Adjust description of how intercolumn
	material is placed.  I shall get this right eventually, I suppose.

2015-08-01  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (multicolumn, vline, cline, hline): Adjust
	wording.

2015-07-31  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (vline, cline, hline): Add examples.  Also describe
	how columns are counted.

2015-07-30  Vincent Bela\"iche  <vincent.belaiche@gmail.com>

	* latex2e-fr.texi (Top): Correct menu item French translation for
	"Making paragraphs"
	(itemize): typo, remove left-over English word "dash"
	(Making paragraphs): typos.
	(\indent, \noindent, \parskip, \parbox): Translate to French these
	nodes.

	* latex2e.texi (Text symbols): Correct -- for --- for en-dash

2015-07-29  Vincent Bela\"iche  <vincent.belaiche@gmail.com>

	* latex2e-es.texi (Acentos): Make references between \underbar and \b.

	* latex2e.texi (Accents): Make references between \underbar and \b.

	* latex2e-fr.texi (Accents, quote): Translate these nodes.
	(Accents): Make references between \underbar and \b.

2015-07-22  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (tabular, multicolumn): Add more content,
	and examples.

2015-07-22  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Page layout parameters): Add marginal notes
	parameters; correct some default values and adjust wording
	for uniformity.

2015-07-15  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Page layout parameters): Add paperheight
	and paperwidth; also list those sizes in Document class options.

2015-07-13  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Math symbols): Done all symbols.

2015-07-11  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Math symbols): Through the S's.

2015-07-10  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Math symbols): Through the P's.

2015-07-09  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Math symbols): Into the P's.  Move
	the unicode glyph to the start of each entry to make
	easier scanning for the desired symbol.

2015-07-08  Vincent Bela\"iche  <vincent.belaiche@gmail.com>

	* latex2e-fr.texi (Line breaking, \savebox): Translation to French.
	(Sectioning): Typo.

2015-07-08  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Math symbols): Through the N's.

2015-07-07  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Math symbols): Through the M's.

2015-07-06  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Math symbols): More L's.

2015-07-05  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Math symbols): Unicode code points into L's.

2015-07-03  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Math symbols): Unicode code points through G.

2015-07-02  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Math symbols): Unicode code points through D.

2015-07-02  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Math symbols): Unicode code points through B.

2015-07-01  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Math symbols): Add unicode code points to a few;
	experiment with relevant info.

2015-06-23  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\flushbottom, \raggedbottom): Expand definition.
	Change word from `declaration' to `command'.

2015-06-22  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\twocolumn): Expand definition of the two-column
	parameters.

2015-06-21  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\twocolumn): Expand definition of the double
	float parameters.

202015-06-20  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\twocolumn): Add example.

2015-06-20  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (\value, \newlength): wording.

2015-06-19  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (Document class options): mention the geometry package.
	(@TeX{} engines) <xelatex>: mention xdv files.
	(\newcommand & \renewcommand): reorder examples; still in process.

2015-06-18  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (\newsavebox): wording.

2015-06-17  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (\newfont): put obsolete note earlier.
	(\newtheorem): wording.

2015-06-16  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (Low-level font commands): reformat the tables.

2015-06-11  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Low-level font commands): More about options.

2015-06-11  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Low-level font commands): Add some information about
	options.

2015-06-09  Karl Berry  <karl@freefriends.org>

	* latex2e.texi: Let's consistently have one blank line
	between the sectioning command and the following index entries,
	one blank line above @example, and two blank lines above @node.
	It's a theory ...
        (\newfont): wording.  Typos.

2015-06-09  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\newfont): Couple of minor wording changes.

2015-06-06  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\newfont): Expand definition.  Add example.
	Warn that it is obsolete.

2015-06-06  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\newtheorem): Expand definition.  Add examples
	covering both optional arguments.

2015-06-05  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\newsavebox): Expand definition.

2015-06-04  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Document class options): To a4paper, etc.,
	add note that pdflatex, xelatex, lualatex do not set physical
	page size.

2015-06-03  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\value): Expand description, put in warning about
	\protect, add examples.

2015-06-02  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\protect): Expand description, add examples.

2015-05-30  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\newlength): Add details, including that the name
	must begin with a backslash.

2015-05-29  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\providecommand): Add node.

2015-05-28  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\newcommand & \renewcommand): Realized environments
	do delimit scope.

2015-05-27  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\newcommand & \renewcommand): Copy recent edits to
	\newcommand over to \newenvironment; make needed adjustments.

2015-05-26  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\newcommand & \renewcommand): Add two fine points
	about \newcommand.

2015-05-25  Karl Berry  <karl@freefriends.org>

	* Makefile (texi2html_top): New variable.
	(texi2html): use it.

	* latex2e.texi (\label),
	(Font styles),
	(\newcounter, \stepcounter, \refstepcounter),
	(\newcommand & \renewcommand):
	tweak new and old examples and text.
	(Math formulas): Consistently use "xx" with "not in plain".

2015-05-25  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\newcommand & \renewcommand): Add examples.  Drop
	square brackets around * since square brackets are significant.

2015-05-22  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\label): Add example of \label picking up
	numbering in two places.

2015-05-19  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Font styles): Add that \mathxx commands do not
	nest.  Move them to make a different, third, area.  Break \emph out of
	non-semantic command list.

2015-05-17  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (many nodes): Corrections to typos reported by
	Justin Gassner.

2015-05-16  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\newcounter, \stepcounter, \refstepcounter): Expand
	definitions, particularly of the definition of one counter numbered
	within the other.

2015-05-15  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (\usecounter): Expand definition; give example.

2015-05-13  Jim Hefferon  <jhefferon@smcvt.edu>

	* latex2e.texi (Counters): reword to clarify backslash.

2015-05-12  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (@settitle): unofficial.
	(About this document): reword a bit.
	(UPDATED): now it's May.
	More indexing.

	* Makefile (check-dw): new target.
	* latex2e.texi: remove doubled words.

	* Makefile (txt_files): add aspell.en.pws.
	(check-en): try spell-en first.

2015-05-08  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (Non-English characters): tersely define \dj \DJ
	and \ng \NG (without typesetting).
	* Makefile (spell): exclude \command names.
	* aspell.en.pws: new file.

2015-05-08  Jim Hefferon  <jhefferon@smcvt.edu>
        and Karl Berry  <karl@freefriends.org>

        * latex2e.texi (LaTeX command syntax): (Re-)include description of
        command syntax, inspired by alt-latex-info.

2015-05-08  Karl Berry  <karl@freefriends.org>

	* Makefile (en, es, fr, spell, svr, svd): new targets.
	(all): rework target.
	(all_suffixes, txt_files): new vars.

2015-05-07  Karl Berry  <karl@freefriends.org>

	* latex2e.texi: some typos.
	* latex2e-es.texi: can't use \sup with current texinfo.tex.
	* Makefile: simplify to be maintainable at the cost of some
	redundancy (sorry, Vincent).

2015-05-06  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (\alph \Alph \arabic \roman \Roman \fnsymbol):
	use @U to show the footnote symbols.

2015-05-05  Karl Berry  <karl@freefriends.org>

	* latex2e.texi: More indexing.  Always ", etc.".  Use of @dmn.
	(Modes): re-paragraph the descriptions.
	(\@@): Rename from \AT, now that Texinfo can handle @ in node names.

2015-04-26  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (Starting and ending): rename from
	Starting & ending.  Leave anchor behind.

	* latex2e.texi (Starting & ending): make a section.
	Notes for a new syntax section.
	More on the example document.
	From Jim, 22 Apr 2015 15:06:24 +0000.
	(beamer template, book template): transpose to make alphabetical.
	(Command line): xref TeX engines, --help, etc.

2015-04-23  Jim Hefferon  <jhefferon@smcvt.edu>
        and Karl Berry  <karl@freefriends.org>

	* latex2e.texi (Output files, TeX engines): new nodes.
	Jim's original msg, 20 Apr 2015 12:42:23.
	(Independently, eliminate some "very"s throughout.)

2015-04-20  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (About this document, Overview): more clearly
	separate these nodes.  From Jim, 14 Apr 2015 19:57:21.

	* latex2e.texi (Document classes): Add descriptions of built-in
	LaTeX classes.  From Jim, 12 Apr 2015 22:10:47.

2015-04-10  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (Font styles): mention \nocorr and \nocorrlist.
	(\/): mention automatic insertion from \textit and \itshape, etc.
	From Jim, 10 Apr 2015 00:13:39.

2015-04-08  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (\bigskip \medskip \smallskip): add defaults,
	other tweaks.  From Jim Hefferon, 7 Apr 2015 23:45:50.

2015-04-07  Karl Berry  <karl@freefriends.org>

	* latex2e.texi: start update for 2015.
	Index pict2e (was curve2e) and other packages.
	(\put): format synopsis like others, etc.
	(\newcounter): metavar name supercounter.

2015-02-22  Karl Berry  <karl@freefriends.org>

	* Makefile (texi2html): use -c TOP_NODE_UP_URL
	 (to be in next Texinfo release).

	* latex2e.texi (Math functions): avoid \sup, since @sup
	is now a Texinfo command (for the next release).

	* latex2e.texi (\alph \Alph \arabic \roman \Roman \fnsymbol):
	\Roman for second @item.  Typo reported by Jose Atria.

2014-11-19  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Progress translation to French

	* Makefile: add targets check-fr, check-en & check-es.

	* latex2e.texi (node figure): typo occuped->occupied.
	(node filecontents): Make it clear that it is about
	files not documents.

2014-10-20  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* Makefile: Add target `check' to compile each manual once with tex
	and once with makeinfo. This is faster than using target `all'.

2014-10-19  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (\setcounter): replace @var{\counter} by @var{counter}

	* latex2e-es.texi (\setcounter): Same change as latex2e.texi

	* latex2e-fr.texi (\setcounter): Same change as latex2e.texi.
	Progress Translation to French.

2014-10-17  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-es.texi (\pagenumbering): use @backslashchar{} within
	@vincentb in order to compile with tex.

2014-10-17  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (\newcommand & \renewcommand): fix explanation of
	optarg; its default value is never "def", that was a misreading
	of latex209.dtx.  Rename to optargval.  From Vincent.

	* latex2e.texi (\alph): avoid UTF-8 or @document*, sorry.
	(\thinspace): this is not the place to use @dmn.
	(figure) <bottomnumber, etc.>: these are counters not control
	sequences, so no \.

	* latex2e-es.texi (\put): @vincentb, not @vincenb.

2014-09-25  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (\put): Make coordinates within @var{...} and add
	explicit reference to them in the text.
	(\usebox): typo add missing closing curly bracket

	* latex2e-es.texi (\put): Same as latex2e.texi (except that
	\usebox node was ok).

	* latex2e-fr.texi (nodes \put, \usebox): Same as
	latex2e.texi. Progress translation to French.

2014-09-19  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (document header): Set @documentencoding and
	@documentlanguage.
	(document footer): Add Emacs file local variable to specify
	ispell dictionary.

	* latex2e.texi (\pagenumbering): Clarify that \pagenumber
	also resets page number to 1.
	(\alph \Alph \arabic \roman \Roman \fnsymbol):
	add UTF-8 symbols next to symbol names for \fnsymbol.
	(\newcounter): rename @var{cnt} ->
	@var{countername}, and @var{countername} -> @var{super}, and make
	it explicit in the text that @var{super} is the name of a counter.
	(\newlength): @code{length} command -> @dfn{length} command.
	(document footer): Add Emacs file local variable to specify
	encoding.

	* latex2e-es.texi: Similar changes as latex2e.texi.
	(\newlength): Also translate length to longitud, as this is
	not a reserved word, we just mean an instruction to manage one
	length.

	* latex2e-fr.texi: Similar changes as latex2e.texi. Progress
	translation to French.

2014-09-10  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (\thinspace): em -> @dmn{em}.

	* latex2e-es.texi (\thinspace): same as latex2e.texi.

	* latex2e-fr.texi:  Progress translation to French.

2014-09-08  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-fr.texi: Progress translation to French.

	* latex2e.texi (node Modes): replace `-' by `---', and `The box
	make by' by `The box made by'.
	(node Math miscellany): correct typo `for examp*l*e'.

2014-08-30  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e-es.texi (\vector): correct bug involved by renaming
	y-slop/x-slop to declivex/declivey --- as I used @vincentb macro
	encapsulation to mark my change, it made \ of \vector no longer a
	"other" character.

2014-08-29  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* Makefile: add definition of variable all, for clean to work. Add
	squeaky as a synonym of realclean. Add in comment generic line for
	other language being zipped to to dist.

	* latex2e-fr.texi: Progression traduction

	* latex2e.texi (node Page layout parameters): correct typo clase -> classes
	(node array): `in that row' -> `in each row of that column

	* latex2e-es.texi (node array): `el n\'umero de elementos y deben
	tener el formato' -> `cual formato debe tener cada linea en esta
	columna'


2014-08-24  Vincent Bela\"iche  <vincentb1@users.sourceforge.net>

	* latex2e.texi (node Boxes): add @code{...} encapsulation.
	(\dashbox): replace @code{...} by @var{...} for \dashbox
	parameters in last sentence. (nodes \line & Glossaries) add
	@acronym{...} around CTAN.
	(\makebox of picture): use @example environment for the
	synopsis, and @var{...} for the parameters.
	(\vector): rename x-slope, and x both to xslope, respectively
	for y-slope and y, and use consistently @var{...} encapsulation.

	* latex2e-es.texi (node Cajas): same as latex2e.texi.
	(\dashbox): same as latex2e.texi. Rename parameter
	@var{dlargo} to @var{glargo}, with 'g' for gui\'on (aka
	dash).
	(nodes \line & Glossarios): same as latex2e.texi.
	(\makebox of picture): same as latex2e.texi.
	(\vector): same as latex2e.texi.

	* latex2e-fr.texi (node Boxes): same as latex2e.texi.
	(\dashbox): same as latex2e.texi.
	(nodes \line & Glossaries): same as latex2e.texi.
	(\makebox of picture): same as latex2e.texi.
	(\vector): same as latex2e.texi.
	Progress further translation to French.

2014-08-17  Vincent Bela\"iche  <vincent.b.1@hotmail.fr>

	* latex2e.texi: (node Layout) Add @code{...} around \headheight
	and \footskip in `Page layout parameters' menu entry

	* latex2e-es.texi: Same change as in latex2e.texi

	* latex2e-fr.texi: Same change as in latex2e.texi. Continue
	progressing translation to French.

2014-08-11  Vincent Bela\"iche  <vincent.b.1@hotmail.fr>

	* latex2e.texi: Add @code{...} encapsulation in some places to
	class names letter, slides, book, report, article, and to
	environement theorem.
	(Document class options) Add missing closing bracket.

	* latex2e-es.texi: Same changes as for latex2e.texi.

	* latex2e-fr.texi: Same changes as for latex2e.texi. Progress
	translation to French.


2014-08-10  Vincent Bela\"iche  <vincent.b.1@hotmail.fr>

	* latex2e.texi: (Overview) change wording about case sensitivity.

	* latex2e-es.texi: (Descripci\'on) same change change as for latex2e.texi about case sensitivity.

	* latex2e-fr.texi: (Overview) same change change as for
	latex2e.texi about case sensitivity. (Whole document) Put in place
	same structure as for original and progress translation.

2014-08-01  Vincent Bela\"iche  <vincent.b.1@hotmail.fr>

	* latex2e-fr.texi: Creation --- still very approximate & preliminary...

	* Makefile: Make it generic

2014-07-20  Vincent Bela\"iche  <vincent.b.1@hotmail.fr>

	* latex2e.texi (\LaTeXe),
	* latex2e-es.texi (\LaTeXe): document LaTeX2e log.

2014-05-19  Karl Berry  <karl@freefriends.org>

	* May 2014 release for TeX Live 2014.

2014-02-28  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (filecontents): tweak language.
	(Font styles): mention my disagreement with the oft-stated
	notion that \tt, et al., are "obsolete".

2014-02-27  Vincent Bela\"iche  <vincent.b.1@hotmail.fr>

	* latex2e.texi (filecontents): Clarify that LaTeX2e default
	filecontents environment DOES NOT overwrite existing files, you
	need filecontents package for that.

	* latex2e-es.texi (filecontents): Align on the English version.

2014-02-26  Vincent Bela\"iche  <vincent.b.1@hotmail.fr>

	* latex2e-es.texi: Align Spanish translation with changes made by
	Karl on 2014-02-23, and also some changes done before that.

2014-02-25  Vincent Bela\"iche  <vincent.b.1@hotmail.fr>

	* latex2e.texi: Correct typo, rm duplicate 2014 in copyright notice.

2014-02-23  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (@title): put the "unofficial" label here,
	not just the subtitle.
	(Typefaces): Rename to "Fonts", since the chapter is about both,
	and the latter is far more commonly used.  Also fix truncated
	sentence about italic correction.

2014-02-02  Vincent Belaiche  <vincent.b.1@hotmail.fr>

	* latex2e-es.texi (\includeonly, \input): correct @code for
	@section titles, plus \@fnsymbol not \fnsymbol.
	http://gna.org/bugs/?21582

2014-01-31  Karl Berry  <karl@freefriends.org>

	* latex2e-es.texi (filecontents): new node from
	Vincent Belaiche. http://gna.org/bugs/?21569
	* latex2e.texi: likewise, plus edits.

2013-05-13  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (Font styles): mention \oldstylenums.
	(picture): \unitlength default is 1pt.

2013-04-25  Karl Berry  <karl@freefriends.org>

	* latex2e.texi (\newcommand & \renewcommand): mention * form;
	try to clarify optional arg defaults.
	(beamer template): link to one of the many web pages about this.
	(\AT): make example output better match input.

2013-04-25  Mandar Mitra  <mandar.mitra@gmail.com>

	* ltx-help.el (latex-help): handle try-completion returning a
	string for a partial match, vs. t for exact match.

2013-04-25  Karl Berry  <karl@freefriends.org>

	* ltx-help.el: untabify, doc fixes.

2012-05-10  Karl Berry  <karl@freefriends.org>

